(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    162299,       3112]
NotebookOptionsPosition[    116271,       2174]
NotebookOutlinePosition[    160536,       3059]
CellTagsIndexPosition[    160451,       3054]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"{", "\"\<bigport\>\"", "}"}]], "TemplateHeaderCell",
 CellChangeTimes->{3.5750366330366464`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"financialDataCall", "[", 
    RowBox[{
    "data_", ",", "prop1_", ",", "dateExpression___", ",", "prop2___"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"FinancialData", "[", 
      RowBox[{"#", ",", "prop1", ",", "dateExpression", ",", "prop2"}], "]"}],
      "&"}], "/@", "data"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"names", "=", 
   RowBox[{"financialDataCall", "[", 
    RowBox[{
     TemplateBox[{"bigport"},
      "TemplateVariable"], ",", "\"\<Name\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"portPrice", "=", 
   RowBox[{"financialDataCall", "[", 
    RowBox[{
     TemplateBox[{"bigport"},
      "TemplateVariable"], ",", "\"\<Price\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2013", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"Date", "[", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"portName", "=", 
   RowBox[{"financialDataCall", "[", 
    RowBox[{
     TemplateBox[{"bigport"},
      "TemplateVariable"], ",", "\"\<Name\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"portReturn", "=", 
   RowBox[{"financialDataCall", "[", 
    RowBox[{
     TemplateBox[{"bigport"},
      "TemplateVariable"], ",", "\"\<Return\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2013", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"Date", "[", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"portRet", "=", 
   RowBox[{"financialDataCall", "[", 
    RowBox[{
     TemplateBox[{"bigport"},
      "TemplateVariable"], ",", "\"\<Return\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2013", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"Date", "[", "]"}]}], "}"}], ",", "\"\<Value\>\""}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"portVol", "=", 
   RowBox[{"financialDataCall", "[", 
    RowBox[{
     TemplateBox[{"bigport"},
      "TemplateVariable"], ",", "\"\<Volatility20Day\>\""}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"portcor", "=", 
   RowBox[{"Correlation", "[", 
    RowBox[{"Transpose", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{"#", ",", 
         RowBox[{"Min", "[", 
          RowBox[{"Length", "/@", "portRet"}], "]"}]}], "]"}], "&"}], "/@", 
      "portRet"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"portfolioMatrix", "[", "\[Theta]_", "]"}], ":=", " ", 
   RowBox[{
    RowBox[{"ReplacePart", "[", 
     RowBox[{"portcor", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i_", ",", "i_"}], "}"}], "\[Rule]", " ", "0"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"x_", "/;", 
        RowBox[{"x", ">", "\[Theta]"}]}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"x_", "/;", 
        RowBox[{"x", "<", "\[Theta]"}]}], "\[Rule]", "0"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"highestVolPosition", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Position", "[", 
       RowBox[{"portVol", ",", "#"}], "]"}], "&"}], "/@", 
     RowBox[{"Take", "[", 
      RowBox[{
       RowBox[{"Sort", "[", 
        RowBox[{"portVol", ",", "Greater"}], "]"}], ",", "3"}], "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.568573426151266*^9, 3.5685735525934973`*^9}, {
   3.568726534306468*^9, 3.56872657592047*^9}, {3.568726785344483*^9, 
   3.568726786392509*^9}, {3.568740268049111*^9, 3.568740268462088*^9}, {
   3.568743237672346*^9, 3.56874323801219*^9}, {3.568743409148655*^9, 
   3.568743418837894*^9}, 3.571504550270705*^9, {3.571506832011736*^9, 
   3.5715068507176933`*^9}, {3.5715071164445753`*^9, 3.571507117959584*^9}, {
   3.571507187595982*^9, 3.5715071898035173`*^9}, {3.571508829194934*^9, 
   3.57150886417829*^9}, 3.5771497073482327`*^9, 3.5771506486200705`*^9},
 CellTags->"EvaluateDeleteInput:"],

Cell[BoxData[
 RowBox[{"CellPrint", "[", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"RawBoxes", "[", 
     RowBox[{"ToBoxes", "[", 
      RowBox[{"Image", "[", 
       RowBox[{
        GraphicsBox[
         TagBox[RasterBox[CompressedData["
1:eJzsvQmAHEd5L17dXUd3z6wOG2PAIWDzBwMx92EeV3zptM0dSF5CiA0YHkc4
bOu0jIHk5eWFBEi4wRzO8Qh/HoQAsa3TlrTn3Pe5l1balVbSSnvO1T39vq96
ZDtGIzIw6xlJbX5aRquZmqrqqu/7fVXfceXtn3jHHSoh5E4dfrzjts3Xf/rT
t219J4W/3LD1rg/ersGLr8EfAr/B14eJcp6DNEHHO+bBgwcPHjxcXDjSBB3v
mAcPHi4sePzfgwcPHjx48ODBg4eLBx7/9+DBgwcPHjx48ODh4oHH/z148ODB
gwcPHjx4uHjg8X8PHjx48ODBgwcPHv6rOHS+QyFnR8c75sGDBw8ePFxkuGDJ
xnkO77l4uNDg8X8PHjx48OChO+DxzO6E91w8XGjw+L8HDx48ePDgwUNzePzf
gwcPHjxcSOg2vTahqICOT8t5N28jRDmiiQJVR6h2XOUThGQJKTK12/rpwYMH
Dx48ePDgwYOHNkBoo4RMEjLtQsHXh8l5YEl58ODBwwWDccUDYrnn53yZ/071
s13fe77Mc7d1+LwQF93Zq+4fV7fN2zE3dRvjwyoBQ+Cwgj/HVeYpr+58Xp0a
78W2L7ptftrbwy7pkteNbl7qnYInai4MnHfz3CUd7lrN0oVzdd6Nq9vmbVge
/k+ofFQVU4QfJnxEpZNE67Z+dgrePHjzcH7NQxfqDq8bHjx48ODBQ1dhjPJx
rmY0UmDkkKodJvSIJsYJ6XjHPHjw4MGDBw8ePHg4B8YIeQwd78x5hGFCJjTl
sLwFOMzJiOv/I1jHO+bBgwcPFw+eqML+K+qs1fe32k6n+jOuqGdF8y4pZ0X7
+nn2/jRvv7X+NG1HbYI2PZemaPK9y7+e2zNvv3E/2zeQdm2E9k7vb9Wr33LT
tT66Zvj1QuC/sklb3dStzmrz+WlVmLRnEzVrZ9IAE0Apak/L8tXS8x/z/0wQ
rWk7bRJKy7/a2ySEW1Yuy62MlhetCv/m/W9tnY+Ss6Nd89P6Pm2xfeAnZ0Pz
jzQjOefYwm2Tt12i0bxudEM3mm+NTk2Lx/9lOx7/9/h/O6f3t+rVkz7VTF+3
b3St8djmNLvZV3SG/7fKE9q1iZq1MwGP8gXX1B/eXT24/8Tr108RnmTwS6Mp
H/P4v8f//0v99/i/x/+9bpzt481EaBOMKqQltNp+y/1pUTV0qp/tmueWm2oi
CtrW1W5rv03vb5lytOv5/qYT2G0bc3l79aSH1aYxNnvoLS+GZovqPBE+7Zq3
Zu8f19CxZ5QYeZVNaNqYQpOCHibk6Dtuck4dcepOyalYjrO0e+DkbbfD/BS4
OSmdgiYJg4+DmVCg5Ejrq6jV59u2596qkuoypbbcwrDVcTXtTzPhv9xKqkPj
WnaS0AQFhRRx/xK30Am0MELVnEpGCCkqZBheaAoAXizLLD21UtTrRhd24/H+
dJmoXO55brmpbuPny92+x/+7Y2Mub688/t9NaHV+gMBPUCOnKS5nOETIOGFH
3//hkuPUHMex8P/K8MKxa0tzzsTw0T/7wDDRR5k2Ssm4QQpMZFX/ScJanU+P
/z81z7dt39tMUHj8v6P8f1hRDjM+oVHYvCPSEBiVtB+aOkS1cU11fw8vlmWW
nlopemF3o10i0YMHDx48eHgcTXTTiObSfry8PqSQI0Rd/OznnPJS3Xackg30
H/5YlQW0BWxnEQ2BJScaGHnjhhGj5zAhea6lCS/QTo/uoker9s75jottvM0w
LF0u4Wceg3Q0MARGz/hhPnFCLsKZOe8AppwHDx48ePDQZqjkrJgyKJAHoAdZ
oBCUln/w9YpTBrZv24t1p+xYeAsAVoBTdeQlQGkWzAAbfmOf+u63E+aqok6n
CSkQ0vkBXtwYUdWzouMd88a7rJjQtBG5+0aoNkYpbGT3Fs99AbbAIVUDjHo7
1IMHDx48ePBwBnHM6qnnKMmpYvGB75acGrL9ulO3gP1XLbQFbKsKv6hVa4sL
0i5AWwBg2Xait0h8k0AzDKPjA/Hg4SIE8H+w3w9xPspojmAswJhCD2sCzAGw
hkbPhAN7x8sePHjw4MGDh8cwSkTK0CdWXmH9339FF5+y49TsMvB92wG2X9m3
a/iyZ5z6wHudffucSg1vAupA/utLYAfU8VbgxPs+lFJIUfVOFz146ACKCnr+
jFFaIAT4/xgXeVVLEQIY1tRRTRt1gwLATOh0Vz2cG0XVw4UA7/l68OChJbQq
NNolZLKEH7r02bXAoyWg84sVNAHq+AP+nPrHrx4mkjZID5/5W986N5Ipu2+o
yXfAi0wgSbQcJx2fQA8t4UJVUhfquJpCaGB9j6ua9OKjRc7DCsn0+HJMzaqk
cCaLBaYJ6nhXPXi4CHDRiSAPHjz8dugU/z982Uqnd1fNcUoW8nrHqdbsar3q
LHz/a1nVzDMxTMSIyaOMjAo9xs3jn/+cY1UaqYEs+N/s4StfViQeuzjPcKEq
qQt1XM2Q0Uhew6oK6Oqv8TT8psfnXPeG6Wc9vSBoSp78A1LeDvXQFFoTXKjf
643Lw3mB7lw/3dkrD+dCkvNDCsmqakSjWR2ThABnyF+6Yj4WBT6PB/p1TPMp
037Onbj3M83aGSOkcihflef/Faey6DhHPvGJEUGPEG2E+FIaP0TIFCVxQoZV
s0jU5l3yhGR34uzPJUN9ecJGNYZh4zLDDN4KaTSnAv9UchoSUfhZoBiBO6ac
47kvbz87PXvLhYJqppiSYGSEYdh+nigFBg+FjDElR0ickQnNd4hoeeY7cd99
YMkf+/jdBcbSioB/BUPgMO0S/t8lD8vrxjm64fF/b1weugHduX66s1cezoXD
eACIqT6Blo9p5iGqjL/kmtrpGYzktYHz2zKkF9N7Hv/TDxzS9GbtDGvq0X/4
Ap7/l6poK9h1JzQ4TrSsRjKE5SkHy6IIVJDyEaVpIxKekOxOnP25jKhqkpAk
I1mKfuboT854RtEwzpRqRablKTqcZIj0OaG0U/3s9OwtF/KaDnM7piLhLyps
jBjjhIPNBVuvqFMwx2ADFletLv/jD6Xz3oI91D/M9FFVpKWxcLhbzv+75GF5
3ThHNzz+743LQzegO9dPd/bKwzmhM+D/hxVznJMs0cZf+orFuWOY5B/ZQq1k
LeGLmnXifR8aVrTxc7AFKrKvekUdmH8FP+hULTAaJp51VUKQpEbgs0WFpJlS
4GaeqCPsHKzDE5LdiSb8300mSZRJoQ9rFGyBtKqkKf6+IDk/mAAFMAFkOGoH
+9np2VsupIh6jIqiG9hLjKyip6kYJWpMUWA7F1Ry9PnPW4geLLnJu6oV2J+H
XvlqfDo+MUFFweP/Xd+NvAcPHjx48NBuJBTgaWJMoXGijl57jT0/jcf3Vn0B
M32CFVB1rNMz7/1ITNXzshBAs3aA+6UJrQzHgf9XnRoYARXbOfHJTw5TkqPI
/fKakhEiz4w0MEb4TacHfrFDU86OFtuB5zslGPD8sEbinMEyOKRi0dsRoubR
BEAyA78saLhyMsR77m3GKFFwc+kiwVgGLXQKtkBWkKwmJol2cu2t1dmjQP4r
lZIls/PWHOfkF/8WjPEE3vopBWp0fAgePHjw4MGDh6cYWaGN41GhKLzhDc7x
E069bNUrdr3iWDKR5+z02CtflaQEqHtONYeVpu1gqk+izv/939SR/NcWZWmw
SmywSPiYqmRUkqXohJxROborKB4P7DTaxP+zqpqmWpRqMUYzjOJRv0YiGhll
fISiOVBQ1JyMCBhmHN7c+YFfWBjT9IxKU0IUGab0zCskp5LDhISFeeSuT1ZL
p+1G2q5aXZbqdqyac+JUpseXIGREBaOMdXwIHs6NnObBgwcPHjy0GUVKipRN
/8kf1mZPOSVLpvopocO/7SzOTo7/3uuKSN3JqK6lmBLnpGlTKilyfey111rO
Qt2xMRDAtm2nlH3O1aOE5gVJwRcRPamyYY5EpeMD99AWFEVPgqgFQscUit4+
OityOkq0JCEphRQYK+DFEMkpKrwG/t/xDl9ooDyM2X5knh+FjHOa5Hry8ivm
f/lDsOLdKzwbtmNdeuXVMTYfdvfUrW9Nyw07odHOD8HDOQG7xsNTgPPluXSq
P902D+3q5/kyLg8XALptsRU0Pv2n7ytXFzFtp11eqpWkC391rjw99so3ZoG5
CZ5h+jAhaY0AkTtHUymDZIhp5aNINizHqtuWU53avKlAfHlKkmBEEJ7QtDHO
ssq52rkg0W3PvV1IanqB4DONqehSMkxEkvC0flnaJ2IKSapKkXMg/1miwGDT
quLN52/W/2bvHyc0omu4SWGHcjVBePJlb3Kifejwb5ecakmW7ajZDsbjzGGt
PqzTcfpf/jErwGY3Uufc0R48XDzw+H93fu9y9/N8GZeHCwDdttgmb7sd+MAi
eghXHAereFlW1R6ZmHrRi/K6b1jRMopSJOY4WT1MeMRsPi7VSOjkEFl59Ctf
kYeN0n2oXq6H96fVVWBHpIVySDESmoJZx7XOP4iL/Lm3CwnBR2T+mahOhjkd
I77MG97sBH8xc/VV2R4jStDvC4YJqwgHS9s23vN9PtulpFKytm+UKcMMHgQ/
8p53OyfGa7D9rIbbDxD+St2x5y2rtAD7Eax7mdTr9PjqlUVtRYx7/L/rQbWW
kNHUs6LVdlptvxlgWY4wPDtKsNVFwgomjxMFzM+8JvOGCby6GiekANYrxVzB
WY3FKMlT+CyJ6SRC8QwqpRp5Tc8qeoIxeFtRw/dHMJRMP6QIt7B1TuFpgjmv
8oJEKRtT1DgBuWQeuf664+s3ZC69LAZbRqFJwgucxKAFouWpP23Ap0ies2Gi
FjnN4D4SBX1FHk1jEqf6KNGywkyaZpCpE5oGX5rlYoT4ssTMqjRKyTgMU9Fi
jA8TJUPJiMyEljNYClPsalEV2tRzKraWkSU5cowmNC3NeYRjcNwYWu40oftH
SE+KKIc0GoBdqeB2zmgrYaJAiuaZEZKSNiHIqGqECS1Aawx7Dh8ZJiRurE4r
JOEXEY0eJb4kYXnNzFEdxtvsORYEyah6lNMUEcPcVyQkg9FDalLjMO2HCTwX
JWmSIUYyipETelYnKabkKM/JGc4o5OjaGws3bRhevSop0O0zrpKi6BkjmJEM
+gkDT+K5n1pUjLwqkhp8HfRZTysMfg8PaITQlPAdgiEYlySUltdnlBnwjHJM
HVdgYtWw9vRRosex4rkSMVcn8J/oMOlJch2+a5zAaxJjNKnoWU2kKQsLCo+j
gCvThG8HWgKdhKUytnbtxNOeFcfZ4BldhbEMc2WYYiK1lDDSRIc5x9vt1jfU
cm/M9m7n37LZNNWSKip9DP2D/d7dve042jUuWPNPeg2NpBRYrjzNlLjQCkwM
a3jsHyT6kY/8MZKEegWd9ZewalfFse3QvpHLfC33X6Ug35ImH7vmJZg4yPX/
x0adwqtemYOtxJUEM8YVXwFtAdKu8XZbO92Gdo1rlJJhUM1EKRAKchJ0NGhM
UNbDyPBX5UC8c5KAR/zKa51TmDy2PF+duP2OhIoyf0QTIDDzMhdlVkGxnMTA
AdQgCRCqOgOh2vGJ6nIUOQd9mpAzn+FGWhGg/bMyjj6sE1D9o4SdvO8vceZl
+i3HPll3SnW5DUsP3J+76gWVk6Po14dFuqvw4/AHbiuqwLLIb9OrLtk1Xjee
ym60yv9zxIgZxsQfvWdp14PlvTsXD+ye27lr4aGHFvY8cnLfvpm9e+cf2r24
c+/Mnkemd++d3fPoqa988di2zx6+/h054htTkCGPKGgyRJFUiwSHPoAgwtvG
jCkyRAVxBFwu7RPIQiloOpp/zosXNn9mYfcux1qs4IUXGMQ1LGMDOyMYmPq7
Lx255o0jIHOEhgdTjMTlTSWopzhTY+inqgIhBN44+cfvqj38/1s7d8/uenhm
787ZfQ85ux6a3/3LhX27Fh/cObvzkVP795R2/fzUrp/YD/3syGc/e/RjHxm9
8iUpdXWSIIefwLgnHuQMxCaovwJYLsyw/s8/ze/aOf/gvqXewPzeg5UHdzmP
/sfi3oenH3pw4eFdc/t21fbumt2/e2nXvsV9e44/uKvy6COVg3srDz1yeudO
5+EHy/DZR3eWdv4y+7IXZok2oWKYVZqT0T94Z/2hnZU9u0/tfnhp964T+3ae
3rNzbs/Dlb07F3bvOyvgKTgPHViE0e3dufTjfwwCc6b+KFeLAm2cAvVFpbge
VrSjwP/BxCAs+sIXLt251Xnk0bJTAhU/i0cLGFhkWdX5ZGzu775UeM21YUrB
doNZBYGf8gkwskYJjVFlVGNZzmLI1VdOvPcd87sfLO/cNb97X2Xvfyz87F8L
L315y0tRAwsCkxaC9TT+J++ZfXhndedDS3t+Ud/1y6Wf/Tjz8hen0IQx4OGm
hYKikvKErqZBH4EJQMASVFOqL/e8l5/YvqO6b5dVn593albj4BKTHtZjgcm/
/MLwa9+cVc24ZmAxU/g65oPnmKf0iUSrSzZmV4mLDGp5BZhnTqYE7/Ledhxt
HNevfjaDhzCY7gPMdmBiCcITdMXMnXdL32AgDJYrHRcdpxyO5p75jChrmY/l
VWSD8MSjht8ZyUizwk0Eas988a9HVHQzxkMPisIwQT3+f56tqxQlIYJcfYQb
INJB7cKzBlk6zgTo5bjwgSFw6GUvrJdOwhPH+PGl+bpjz/zDlzDVPJgM/BL0
S9fR/wfFr6InKR1l2qiCB3cZ3rK9ebEhohoZroLFJNUQTflZXCNFKkDJwoMo
XH5FdX8vVut2Fiy77Lr+lOX+G9+8OaThAePsA/+8iIl9kfzDO08P7ckzEfH4
f9d3o1W+3W3AZaapRzfdbTnVmiwk78aXOfAC1I9Vw1+DzLBr+NqyXbUBbyzP
Hp/+1v3Jp12ZRSZpAIVL48E+kRnk9DTncRWPYdOKlhM6kPaCpo9c8uyT/+s+
xzlZk+vckmlvK7YFqFsYlWY1AtPm5h79ee45Lx4xjVQPyTO8YogyDIoH3TQi
KDSbVMypTfeAaoRNVa3Uz7BCVGvSxJYKzgIGLDdaHbkj/GPNWlr82U/yr7mx
SPzDguGNAzVBYOY0PEhPmsSxlvDTZce2qjjk+nxZptqruKY5DrviOtA69oID
G9a2lqoVqaRtTKvtOG527uJ118tTFCopFlm8ayuODidP/icD+WrwH/5/+azA
ZN3YGZjqBcc6BfYUyJMUJyDVs2xFStXTmKm7B0yAuFDCl10x/zd/X3ZmZ12i
IMP8ZIkgyx0Lpv2za9Xa0sLe3fnnXzOu4r1GhpCIwSdVDS8CFDFCeJyjHTGz
+U58DHKYeB3pLBRuvK7VdQW9KjLos5Eg2vHN2xqP25bODI4zetN6mPZh3Uyp
JM/R9TRO9QKoG9mxOBfFZ165eO9fODiOMjwJmDHoD0xy2SkvOHhPWoG/2yBI
a8cefTh19QuKnCcUOrSicUXb8W3V7ZD5QCRJUPKcdb4/FwdcfZGW0555guqJ
Uyzvm1HQEB5gpPzd7zrS30fKCRQHsM4XgwPZy56ZIXhE3+r3FhQ1jbnEtRgh
U39xr2OfkUKWUz8yktCUtMLgnzKCpXQNrwI7PVEeWgOjIa4kTT0D2pYoBcGT
hpYUKqjgqGmAaE2sXOUsHMcnXgUJDDqlhCrRqp/Y9WD60memmBZirIjFAtSE
0COgvjUDFHcBo1YZ5q7s+AC7G6CLwQTLG3jPnmdSospSy2PMl3/ZtfVD44v1
mmtwI/cHzgN/mT8ZefkNU6qBOl0h07+/Xu7J+RLsyzoq7dyVLwphgebOj87D
BYw0wzogp+/a5Lhcr2LVkU1XrapUEJJ31aQOOpOiqo5uqLLy5Gn4zbETp9/9
ZyA6xpkAFRPX8ch3VOtJM/TEAL02qGNsWpSy4dfc5Izk6k61iloHm6rCy7o0
NyRvRh9XywGhhEQReOvMkcIf/RHqJo4VMFPcnyN4X1ng6OiSVf0nP3mvg22h
1Yy+c9Bj2bcGpN9sWTZVl6/P8Fl45+LRbTsyhCW4UtBWFKgfepihPWBlLFpu
W/jOGn6k6rhmCU5JRSbcBq0sD6Fr+LNiScIv5wrpveXMo+FUn7plY2KFDqQ6
wrSEQY5vuwffV0MTBKP8rQreeth2o+WzoSL7UJEtwy/yxopBouMZnaLFdYwn
Suq+FOGDXB173bXOaBhEx5IkxthmFcQ72A52peTaRPCl5ZJ0LsSDh9OjxT95
b5ypR7hvyECvqhi6MPmSRClyzCW4sPlu6G0Z58xGG8WuTq5d2+q6ioD1x0Ek
+lOEndi0CR7TnFOGnxUbyIxz7IaNw0SLcwZkI8n1nOIPUxVWS4pgSZrE615d
ywfAnpq3Ks4Zq9DCUYAVY5flgqmDWVR1ZL6Esj1TmPmj9ybhgaoNh8mU4nGY
cwGYfxaUlGCwv5K08/25SJCSgMnHy5czf0VfNcIiRA/pKtj4pe9+rdTwz0dh
6EpgJxwqrF4JImtE19HHoMXvRXNDQV+vAlXSL35h3QLLuVRzz0mcWuolL8ly
EVfQRRwEeErjHZ8oDy0Bz/yFSAFRJ2qe8rhOQ5QkCF4QFxUx/vRnVaNxEOml
xulSve7qHmkOOKePZF/7qiwjWBqYA+EkacoijMV9es4wklgmgHZ8gF2Ooo6H
aTD/MO0ZHV2XU2ZPhtDC+z9uHZ8AvWvX6vIAEEN4FuxqLdCfX335hKbEYdoV
n4wUoPXxCekRgewFntD0jvvwTqHTQ/NwbqTOc6DDvMKn795RdRpEFzmzvbQg
VQ/qICk0Ku7BtS0D1Os1G6iZ5MZIuO0To3/+4QQxRqma9pGEomLoClGHNYw/
GuVKDuj6K1/rzByT9wauFQwN4lKvSSKN+8ORJ7pOGfihVT+TDre6cOJjH40B
UdQpkMO8pqBzkYIZjBOGcXTbdvjwPBoUVexxtVKtN/ivpOYVB+hvze0xFs3B
Mw80AJwFHObSzA++WFSMmCaClMdg2yoKCExp5FQreOFec7vnkvTGcZndmBCs
u1kFO2UJKXdVblinatfLclyw3a2Jm64PKCSHsQxmViXHt+yQQT+NO47Fuv14
P5ugVHWtLWDLKDXAmBoWxjBIdQFt4mleysR8HYde/SZn9lAZbxQbNpq04sBQ
qbsds/AOwM34h08Rj9Ll3w99/P1AJ5JCBfqXIlqS86gmubcqjt5zTwmGLS2I
JfnBQzdsbHVdgd4Bey2p8QQTJ3dslYZHtSStqpJTnrxxPYjHuALPlAS5liAc
TMioQXMUsxQ6p7I4nXIBygl13LHIBSeBmRLQDKviLUwZb2fq9bnbP5pnoLww
3wL87PjO6mYkpE9dmtMUPHFNWe6v8+DiMdr/2Pp0bYE0ocM6BRt84Qf3Y2mu
CmyT8gKeOKBr5PQD/3hs9SVFasQ5CelExgu09r1g7GeFGSforgmvq/F4vVpx
Lxpha81+4UujjCcpzbr+Hqre8Yny0BJyhLo3OHkmYFOHZEGHwyrPMZq+dHU1
FlmsLkktjjoHuOiilOpWbQnvrG1n3lksferTMawUTOIaiTE8Z0PJYIgURZ/2
jg+wy5HDql4yklqIrNxlAWXlqX/5vks/rIZfAvKDen2h+t0fZARznf1gu6WN
VRGConjub7/sUqO6jada9vhwyuj80Dz8OtDzGhkfBRJ4bOsWNxrFPXl2KtVZ
5JA11zkfZAf6/NQrQEWx/gxyY1zYixULxYo8pM2+YW2caAkgqBiq2RNT8Foh
TjkucnV1JdaPhLTiLEiKLI+lMZytdPLwwkMPVfbsceaO1d3jKBBRC0vo9FJC
8mlPT0684PX9FO1rIP9xneegTeD/XJvc/Enp7GIj46466PqClxbz8NlybU7S
1zJwziX4TX0e/4q8Eb/atWQqzuzYre+JrjSTlGSZP64ZBbMH7A95vYG0383N
JV3yys78aXn670g/GvzOEzhLc/h1i9I/Sn5dg6culYfX3xATYNQrORWreE/d
8zmX18ubBeckRvnAvM3XnfmqvLf4VVjoIFRxD+iAC0RVnlSgqypYEwMKyvkC
Rk/rM1F0LJS2BBJ/+cxwPkpHxyt7H5ndu8s5uQT/OueUl/AJ2jXbcim9daKY
e9Gr0wQDuke4L8QVjAEXOgiiI/dswYNHPPnH6YJu5zaubXVd5YQJCyAJthvV
j27ZjFeeNZyteh2arg5fvybNTDCORgiJMOK6NMQZyZIV5YG9lrwDRberGk53
Dc0Qy5mZtnbtO/7Qg+XZ42jLlBuXJ5YsZipLJ84Wrn55EKZFVdOcd3xndTMy
jGMQjaqlGIur570QO18AshFoNsw5AF48BqD0IIWqP/imKyUclKsWHrDYzuQD
P0hrsC9wgwTkx7OMtPq9sLOSXAfmn1EwY8PUXZvl/ab0qAOZODKcZr6kyhIa
GVaUjNqFe+fCVL5tGxcVCRnBERdaHC9A6Zhm5oiWNM3Jb3+/cabXOAg74cxO
4w2qZdUaWeelv6tTn/3BA8nLfifM9bzJCxSXHLQc5jyiKJ2epW5HTBMZasIO
wqK9TMQv+516vB9ULZ4cguKtSBJhOwunjh+57X05zZdDVyuMkUz7RFzXgSal
dJZ53lXSMQ+PtZw6wMq94uUdH5qHc+OJYvx8RFwWBDy26VPyvBhp1CKy2Or0
XR/JbVg/ddO6w+s3FNbdeGjjurE1Nx5ad+PEfdsXs8klRxJpSeKlQ49T+fkv
+3ougSWdN804YWFB8lyNEZpj6szWz5ZsG91j7NK8syQDCez6rn+fevONOYUj
p+UsB1T5hS+d+tbfz0HDdeC9SxX3+Av000P/EeNmXsWQ0jDyOoysL1J28u7N
QLwr6CovZVtt6fime1Pr1h65aePhde8YWb8humHtxIa3Fze89eSHP37yG9+u
1xbcuwyXyOMdw8mjiUsuzwo1ooBGRnfH3Fvfmlyz7tiat43cuGF04y2j624a
v2HdyI03T23849pQn+utVHOPoit27i1vz6x7Y37NhtxNG3M3bxjdsLFww02j
17372Pr/nr1kZZJzsFbCugGL5NDWTRbm7q5b8hC+Zi0cveevoZOja9YcgQ6f
DZNvftP4+o2pm9cfumFj/vVvHMWzAnQvLChqRMf8LSBGJjfdhREbLuOXVgCw
7KVdewobNg7p6AIaAnWvkiNXv2Lmm98B2w3jN7B4KHYF5tZ+8JdJsiLBlYzQ
itSIAE+gPC2Uo5s/YaO/jV1xp6teym+8vtV1FYafGhqAcW5Mbd/aOMyvyciG
em30xnXA//HrFEyMPAbrkJOAMKY3bW0ce9Yb9001Z35+9y8PrXlLirCcXwQ4
SVFj/P978bH7v+TIWJUqXivgogWZObl7b8JvBBQSk0zJQzPkhA7kH0yANGUx
Rel4fy42uGwNXoChmtX11CXPOP0v/8epLs3bi41oI1jUlj3zvQcSOs3rIkHB
TFbGzEviePHX+trWQHpQEAgZlQbB3Hju82Xu8RKeA9Rhr8+nXn9DRkH2WKAG
COSOz8+vQG2Cjnesa8alKkAmQxy5+igRAaIeWL1y5v5v1ut4doKhe/Lq2ynX
0te+Yeztf+DMHq1JE1Ce91VrdUwZ4UQGYi///SDRw4aWkJn0wjorqp4s/TWI
MC1C9QT3RVQxft16pzxdchr3+It4MIf2lT06XHjFK/L+FQlQeeqqsA/N7bTC
QpqWgz1O1DAj9WCg3DifLNtW9cRXv93xoXm4sJEmIsd7TmzeIR3o3RhXgH18
7XUB4UsTnlXNqMqRrRElzXTgnxlt5cl77q2XT9TOXBBIH42liRvW5TiJAYvm
/n6DxFQCHDUh+OLMSCPjRH1RHkLUTn3rfqD0CWqGBB7mA5+PcpohIsP0Qx++
G0/f8XQXw2nR2duZHX/1ywcVJU0FcL8sJtoCEijGN92z4B7k266Dy9LkmpsD
MpomytCmHicCSE4I09mRLBHZN9x0KvIIhhfXa65fP5gYxTtujyjooQQfiWFG
SkyDhoY5/IZjgF5cR4+mJH3aqV0/WYQuVaTTjo1H7XGCaTkLhj+j4mejqpoV
WqgHHS8LfhLHnB48CmpXFyfu+dRiw3fK9XOaHVn7DhhvTGCIxFlRUAlMe8gv
MsSMKzyhKyHDhOFkiB7s0TCFKXmas3Aa+Dw66tflxYpzeuk7/wBvyFCSMjAR
QZwYUZnHNU20Qx/5KLwZz/MrwO1n0a/ImRt//fVhWf0nTfSc1gO6I0aNE1u2
SNdQeQ6BXliVqbU3t7quctRMY4JWnlLI7OZPy/CJilt7FJbNyNo1wDwHMCGJ
GtV9QeIb04C0X14+fsg9knQqNen8YE1/+2th/ZkgHhMmsBceITwmBBgLEV0Z
+9An3cgRx1pyz7JsZ/H0i69O9pghPFDt/ObqWuD9CFHRouSYbbXj/bmogOe0
qgpIYtivXvD5TqZSMrzIzV1gW+jkZp/43k/HVDKkmUDd8UxYZyCp0roeJC2v
7axKgBOGVIIHHdwPAq2UKTr2LHJCTCw6f/xvvjjGBVjNIZAYogv3jsf/z4WC
RtH/XNcGMPO2PkzEwRU9Jz7xXvdqfkYeeclUe87Yn344pK0E5ZJ63auWIgO1
hnOvjT4nMimHc/Lw8HvenSVs1DAimgrkP0W7cD10FzCBHlfCqnbirk1Orbzk
VvS1rZpVamiznT/PXXJZjtEgI5gmlGj9PiNOtKTv0hQhw1i8z4wYfPpTWzBG
w0J2gWd0M0sdH5qHc6MZf+sUWu0nKiNKZzZvlY4ZMtpUrt3RdWtjjAOFSzAW
04RLhhMqixKRMElaM6fu+kQVSaTMWIWWgz39v78Q50ZMYymGAb/wEeCiU3d8
VDJ/GxNO4yFw1RrYk6Fms/6AIVD9/GcsN1sOfhAr35z41g/hq+NCyQiRUHVM
famRw9vvljlhHveZH1mzPqXxuEyJn5b55HMCs8dDT4DqxEVP5tpr8QxExjeX
ZM6emR/9MoZuRXqz/kCDoBbjTJ3buacREO1Ybv4e+D1MkTuBGEQJVgBHj3d4
M/yUUydgHpKqcmzrZiTeNub2nXPQm2ps3S1pVUE3AE0/K9yCjDDSCFPCgoR1
Ano5CuYVV/NERP1k5IObyo3g2LI7CTORn49ovpzC+wwtzgX0Jy5Iipgxnzoo
dFD9p/96S11mFXEzEVWtWvGHP8a8H4oCPHAAKw5wmKuprffIyEMZ6iGjwUfX
3dTqOkRTAmcGz5mntu2QM4aJfNygh+G1t8Lvcd5UBcdL1awmjn7wo9KHaRYV
kWUvOfVqZLDpOqEMRjrzF5txWvESwE2T4hT/6Z+HCcs1N6w8AAYY2vLwIqLx
EGvK/1tt9nwRkp1CWl0V5FrIJ6PjDbOosPGVv1OJxd1byYrrJ4y3lLXTD3zj
HIcDrSKrrApqKEByYI+D+WBok3/+CVcsO3X0A6mfnMxf/ZKsQjICg3HQc4+R
MEaPGhnBsgx9lWPc367+tLpOvHX1a6D1hH3GCFHAQgzpK1OqMfK+t0k9g4Fv
ZYwgwwCs0Y/clmYEWH3AMBPwQJ/5zMqP/gWz4llVN87NqpXce+QTX/jbmCor
xegYKxQ3iAweMQM6D8lVAeIaNFGn1kPbwI2sMIOyDlqKaaD74gqJGMh5sAoS
WMRUwWFibSBMKxFWeISKqMEDCmZbDclUdVHOMdndqtUL3/uGI8Pr5H9Vxyot
ypQ+pz63IylWxDA7Cu6+vKY068/IVVc69bJtlVymUa/WOr+0PJxX+I35f4PW
nuH/w8j/9Sfyf9gCwO2TCmwKEtC0sac916kvzVkLboIakCHlPfuA76WIEjeU
qErTnKY1Y/o738JjfAw6tWtYwmZh8o9ugwab9Qf4f+TyK51q1aralaq16Cxh
ssfhYoiJIRBEqgr8P8G1PNeO3LOpkVUSBJhlgQDLr1+fEHrUVICWFw2sXAbk
f8jAugPjiqxcRvjUT39Sl35FcpvW6umRPOVAJpv15zH+P3uG/zcMpSfwfyxc
1YT/R1iD/6NHn1VGBxygq6X6xIabkzIWL0XJ2cEwMBDTA6o0KWO0C9RIES3K
YCAGfNHSd/65LuNeHbskM+TUi7e/L6JRGDKIsjiFbouwSqKaOaSTCa0nSOng
c65yKqelvye+H+8x0rm4TvOc4ShMllBoG/l/lP4a/h9jj/N/EMJH7/+W/LZy
I9UUjOi9H27WPliCQKUGn/FcpzTvWNVSIz+VbRXSCepPefz/nIgYPKkymEP0
+lY9/v8UIU+UJFECKhnjmCokfukVp5MJdMezsSaXVUUHPTCBJ+/ckqBY1aJd
3wvUPc3VIUbQLVzwhEoiz30JbrSy5YYYV+FPNJpbfQXI1SjDbMBhjhHBsMXg
9RBRc4Yhr/Pa0x+P/7cXBaKkOF5bh4Ufq/q+8tUyv5wM2nP9QquLC//ynT7V
XyQ8wdH2T7KVUd0HWvXIljur9lLJcbMrlGfxlrYKYvjU/n2BZz0tr7I8Eylh
5HSgCkqG+0Box1S0B6GFTq2HdiHNeS+mvRUgAzPUHJN3bcBAsAICN8Oqhtoc
g3ORA8DwhxVfmpkBqqQMfVToOYKR+1EqCq94czUUrWGOO6ypV8P4XacEZOfU
+Mi7/yxIfDAWV8kGdBrWmu6jKDOO/+Jndbfgh4z96/jS8nBhQx7S0hNbzsX/
YYVjIVrk/yIOmkvm4QE5M7fvoHQedGSSfNtZKKWEL6WQmECPQSC3EUVZHMlC
a2WZygb4f+nkeFJZBcqlaX+A5BN95ic/lYFJ8GMJrGD46OjzXxA1KDB/4P+4
GRUyvuXTlv2fz//XrokT9DvKKBoouygY7BpHf1cGFgEJqWRUmFPb7pOZz9Cz
vCyT8Y5SPaw2NcmB/yOPdfm/04z/8xjIBMn/kXhz5P8YpIwlPIBiKVPbNtft
M3EH0hFoZON6TLavouPTWQEtRBSk8WnThzmZoRsqAr4owbB0u1PMuSVBZQlx
xz56JMEvD8iSvnlKwdiJCCMCil4YMCFFgk8kQsyjP/6xHPoZB/tSKX/1VWCp
wZOC4aTwQTf4v/Xb8f8kbYH/ox3E2OLhouseJmOwq/UTJwZJT7P205QNEZJS
Vk399N+d8lIjPxVWZygXX/SSWPu4ygUJMEtB02UYLXA9Sby5eooAlnhcKHEu
xoFaXPr06URI5uyq2U4JpEoVw9itYx/8JGx2rHjY/JK0VQQ5JmcG4ZAnOshD
4HJp7ZL60D4HHQHLDYFQKy+GB3OXP6eXkoDPjBCQZmaR6/DZKOkBQZry9lTX
AriljpnxUro2/PJXOkvHLLdqXL22YMtcyd+9P8F9eSJiqpnCGpokRlhcEXhs
RUj6pjX2qUl5iGfJDBdu4jjHmp4Ov+raNOEylTdPcj2skEQPJgwBoyCsNj00
O18AVBzIf9rsiRCeIiym6oMazRE9DHPi1zHriE963wlfiBtB0xcCY8EgOY55
e2AGDnJ9dO31Rz70x87xJTCaTtcxc7hMroo6biEeHX75q91bs6hPi+NlAQsa
IqU17Q+owsnbPtDIqCIr3HR8ijxc2JAk9qz8f32U6UnMBoYWbohrLv+PmCrw
z4CPhASZ3bffOVMOqyQvr5GaMiWisILgA4xEmNbIomM1znSXDuyLERL2NT3/
x1sGk41t3dbwlq8uui1PXnddxED2G1eQkAPrnty2ucEpH+P/69elmBYTWMgG
Kb3pj5mrQ3hkwbMENqDSL/jklq1ILhuOeXjsNqIZ5zDJk5L/A6X/Ff5vw9Rh
1MAT+H8EDA1NwAzEZZIiUPQN/r91i0xZg7621ToG3hVu2pDURYg18jb8KiLU
jDIDZGzDNlHx7iNnYBFkoAcRjWL6IJf/y/mp7NuVIUYSRBajYUbyKksIMy6w
qaJKoJGsqsYM/9Ftn5dRtehgXMer/3rhhjeil5GiJBSKth5XJ9vE/yOswf+P
bG/w/zP5DZziulvde5MEXoYi/y9SgY8SMw7ZbuWFhb6BRHNqmlDUAlia5srj
O/4XPkaMW6mCvgPhObpmTVzxuMq5EMbgX4p+dLrH/586RDkfIGSQ+tKrnj2f
GMDtUIKtOC9Dr2qg7gt3fAK29hAlg7AfjfbxK86wIoZhxKjRp2oRTkIqS77h
zfPzx6Tvt/RWQMlUWxgKZC6/CrePMIOYUhITS0ZNX4aaEY//dyuAZCYVERRK
7vLLT8eHMH20U8JCs3U8ji5HBlOXPAPPgnSWEljwN6GSjJ8NCZYhZp7iXwef
dWV55z6XACxh0Krlnr859tLo3Vsjek9EXxkiWkxXpPOtMQTaxHferwfQ0Vgf
WTMGMNJZpDlPCDwwBA0+LARYAQMKejLDLhi+8rnZm1574q57j37+r51dO6cD
fXbltIzTQfW7ZJUrqLawGqnUceXTD3wje9kLRggJURI2FKAHwKCQJ8AcGk3v
9aK6mbr0aY5dWlrE2tyWVe34FHk4N4AcNgFrEc3aaQ0xjZ0V5/heoGHHtz6Z
/xfXI/8HyQD/GpH8P0lVMARiCgnLW4AE104FQigigEajy1qtNlMCMgysLwQS
RiEDQICf+XR5/1iT57m4U+a/8o2Yn4Z0tVl/8FyXkkMf/ZAMQwZeu1STR+YT
b397v0ZBiMFYEkKHrXRk66aG/3vdtup2xbZyN68LGqxPJwMct3CCiQChAcaj
8q8wnLBmnP7ZD2Up2YrMfGCfGDuUQmXX9HnhOTw7O//HCZf8H9T6E/m/5L08
gfzfcBk+8P85ZOklIKhVqWsn1t8C1kE/FygTzoYAU6MGTxqYJSBG8UolJGg/
Q/8feAqZZ/+uI+s1WzgYpM3Hv/bllLkiIdBM6McMgWpCFTHBChpWN4j5eQiE
PKdTH/y4G7wsHaDsRcfJvevWiCzXlTf8IRB3Lv+3H+f/8L7h9Te1up7jkv/H
2Ln4PzwXdLCEOeRq/hnPdCuuuaWWbat6/CvfSvWQpktdVYtCAzIz+YGPwQKT
JlClLPMaZd52a4513cb8dXhKe5USPtBEYCdi2TWhoQ17NrTaq3a10yWz9F/4
3tbej+55Pf6jz7tmIRND1m3Jq7t62a3MN/L+Dw+oyqAgOZ0m8cCwfd+r4HUt
PPEAFSmzJ0JJ0Ieh9MMve51jzVdcqtiocFJdiIXipj/i5xmszcEShOeZGGBK
gfqaCatW+9lcSTV7f7N11ann25522jWfcWIcgIel+2uRMErZyhLI+LKFWamt
aGhgxRVDK7SgQM9/WAZAdAGDXAUNDkoBZG8Wi+DQiKHPfuFL8g5VnumVSzXM
WY9C+/i//Th02ZVFohZAnakibKIXUEhR2zX/rT/f9jyvtIGpU9NE9GlKzIe1
kIKGlqJG9Jprj2/dMvz1L9oHHi2FIkDF3Vo8bk1UVDXVeqN8HvqryvwjdffS
xAYb+viffzrGjUFCwNBO9JiYsELhWIUZZo8JMO2b9T+o0CQj0z/6oSx5g27N
v92qW26p6HWjC7vR+vdy5P+1X+H/Ya7Hkf/zM/wfLwJinIywFUXiH3nBS23U
XGfqVVlLc48cCCvoAB81/GGNDBv65E3XVyWja7zNcqa3fw4NCpU0649MtkOy
t9xcr8ggVcuW+fCdYx/7SEAYcYb8H7oUpPzwlk11DCmQUWzycmFk/UYsuQtU
lvoTfhYgZESleTDwFSwLG1Z90auvccqnpElil62aZTsnf/SzeOOO4+z9ASbv
8v9Tux7n/06D/zPg/zCBEXSRQsekiCTnkvci/wdm6/L/yW1bXDuoXi1VZJmA
sQ03QPfigkS1syPDURxFseAXpuyG70qynijpCarwG3PiTW9yMJUnnpO7EVuH
PrstIPSgqYQUGhZgO9AYwTKOGUb7GIn60Fsm7jcK69/mViJzy4MB/z/6qY+j
wQLN6r4wbSf/lyceWLP4Sfzf+s/8H+eQq8Xr3+QGJLr1Tq1qbWbTZ4K8Kf/H
qm0y2iK14RYZO+mcGZcz9fEP5/k5NlSXyIdO9gp2NDqqCS3A0Md7+XvVbe20
6+m09v6QykDanHjgq7BhFzFrwhxGruPx+9zon74f9nXCVHMKbnx5KaO363vj
Pj2D6Vwo7LUMmNvyxAOoSIiQsbff7KZEWJC+iZaMtzpx/9eGND3HMXNaiOlB
imehcZ22i692eq8tX39aa6dd8wniboBpJ7/zTcyAhkrKLc3pONPjY698Q1yh
cUJGDQHkH/TRoK4kFTNAWECnUROT7yEpxRBX0Dv6yM1vr82elgFiUm3Xy27J
y3Ko79CrXp8i6oDOMB8dNQPyZvy8fl5Bpo5ovhjFIHdMV6hrMdUMXfu6+slF
17d2wR2/1F5uec2qnI2qW3LHqVvy5q4m/wGTd82dTL75uoEeivkDdXQTipk9
fZoIYU0NDCJI67r0KD57/0f1Vb0KGbn1bfI+G1v97WbjKd5lF2M3gGJ1FZoN
s/lHHuf/1tn4f5QD/9eDZ/h/SFeDhIbYc47/8PuyxqxMLVBDYXHy83+ZMkiS
+cKmr5dgpvrczRtrGPXauEvEY/xt94aJSGJam7P3Jyk9XobXbbDk4TYWi5X7
7vj2rUPCl+BKRNEiGg8y/diO7Y3yvJL/gzbNrdsYUvUBFZ7Lyojui3Ezyc1+
kG8+X5L4Iy99k9O7r+YGI1uy72CP3HFnClMi0Gb9AZoEPDb6K/wfaCr8K0yR
O7dRyf9DvMH/o1iQBZktyNuY5P+W6yVlS9/KRWv8ne8YNIDB+pupgAi7NMFW
R4geIQpGIXEBWjhAjZCmAFEf27hBKmtHlunCpo9suwvYBXI5ZkR0ltU5/DUk
OKh4sAsiBo8SFf51+qa3zFsVyZOxjgFYI3P33QdtJqnax5AQgu1wVv7f6jrE
AyLszLn4f1g07mVgekdvfYu8bkYhKktFOLPbt59j3cICiOlYsnl43Xqc2JrV
qHFcdU79xT3yHqrzm7Fr0adqSY5h1zFuBJrzjVabbVc7Fyry1A+mvWPNlqRv
Bvogluv1Y5Pj737vEBcJRQXO/4iOedfTRLRx3vo1rLWdEDqW+SbySEfRcHsa
NEu047f9KV5A4H2rDDxEImMvfPf+fsKChhbVzbBmDAkWZagLzorlXicX6rpq
13ymCDv52c+4NLVkuQXrl6zpyeh/u6GPsygWdsT73zTT+zVWZGbS6ImBWuF6
CB1NCQZS+UTAMAIag18WX/XSUiRUkaFYMm11yXXfrc4dyb3/fUFFhLgPlBFo
mbbNQ4eeb1SlSUXvU2lc54OCxFS98NLrnZkJV7O6lThqbmQZJi6UhSgxphor
fiIDkORf+t+eRu+GdDR/ybNjGnKGABZCVYBZBYmWombBXInbR2alHlSb9ieh
+IMaekc700dkuKTT8SXq4fxCW/m/4fL/sCZc/u9eBCSe/rSZb3/VcWZl7oh5
3AcgJKxy5o3XhSgZUNA7fUhg7prYxrc4bg6CytKS5Nv5z9wzxFeBddysP3hm
burxtWvcGNu6uwFrzpEd2/qYHheKNLvEENfxUN2uIPmvlZes6pzjHNt059G1
NxY3vml4w7rx6zeMrN8Yv3nN8K1rJt5689SX/sqamajIFmXMMjS8tHhsMfA7
vxcjjUQ9Z8Vvyf8xek5VoatOtVx3lqqygtiC4ywe6Fva99DpvftO79l9Vhzb
93PnwZ8d/vAde1ZdAjJkmGEl5bjAkIqwbqTXrsHIC+xKgy2f2HRXQphoLIgV
vZSMq+ygqgZ0TOIR4f4wIVHTgJ5MXX+zexdTc0sVV53JuzcHFJKmWl+PD148
if+7+cyWg//HnsD/4UuPXH8LBiLKMsryAsA5tOPOIDGafgU1wxTzGWbW3ujW
tnFdMQGF7Z8IMrXjO7GbMYSLgSaJElUEmMke/39qMEDZ+HVvtWWwFGy/igxw
Sr7htSmFRHRfQjETKgNh2yvEkClgX7Tre8PCjBGsOwxbJshIv8mBFuZVEVFl
Ei3dGLv9/biHMG9JrSbPXGDrT9//VSD/QUIG/HiQAvLH4//tRbvmc+K295Xk
ZS7KT0tWTqla43e8L6zxKDNSJu9nRLqqigRjg8zop2q4h8dA7CsiqPlC5qpB
MA/x+IihY5iiZVc/vfyd+0GzVNyqjXU0AORlf3n6y38NPRwluJDaNg8der6g
H2FrpAg6RIFyjL7+vzknx6V2X8Czf3lTj54C8lq54d4j/8NS9nUk/6diiYU9
B47/3Tcn7v7wkCbJkunr02SODk0PGCSkKRFDH2AYaJCiJMDUoLGyWX96ua+g
kKxOjj/wrzW7XK15/L/bETrvoQOJPb5le12SbZf/g/Cf+saXJ+/dMb1p68S2
zePbN5/ctuP4lh2j23eUf/wT5+QUOmm4xWOkcz6w2vLOfx7wrcwSIJB0QGCb
CVVMrb/BvT0rWUuuIBnZti0mBO6LJv2BnRgiZPjmm2s1dOdwbwGg/WN33z3E
zQiVJaWEb0jjE5vvllki7cbVglVtBALXpFOQhTlhKm6EAOYJshuWfEXe3tWg
0+WxrTvioqdXQ/bbrD8RmUEowpTTux/5Ff9/l//jZ13OHxQKEn75GxCPcbw3
QYup4f9Ta1Q0ONODRjGxs8KpL4I8H9u2KclQhgzoWlgjSbUnrmDO9uKtGxbt
RvJTN1fD+LbtCa6BeBmiGuj0gO6HmYQ3Q2cCjA/5NJh2sAUK69/iVGqyHiGW
/oRRTG7dBJ3EE0JMRmrC68Pb7pV+OPLx4nN2imvXtLquYGaAbMDqilD96Lat
1mM+YHV4OnZhwy0RTQ0JjqEH6OegFTfcgOtEOkTj5FjVw5/5fIw0bR8MQDAG
BznNrl3rlooo16uysENtZtuOoEI7va26GjFFCamYIRbmP6y3/PF2CcNua6dd
3xsRIixLYMOmA0SQeOMNY0Zow5/7K7cYIsgt2FozP/1RijcVhssNvKAUNCTQ
Cbx4+21ObVHWLbWRRAL5qTmT//STgCEOqAIFnVj2fvYzltWwxjemUODoLhUw
Vw6wnpC8zoM3BBgNS4aMUWBq2743zVUQ4Ps5BTYIguUgprBjIMyXe7wRTgK6
GvabIKKDeEFjwujgiQR1A6PnhJJQ8G56gGlDlIWoCXoT3hAjeB18QCVhg/QZ
LP66l4MqBnldkYpbHtvb2U9+Kstb7w9Dr7AhHac3QvSxOz/m1GdrdaljnHLZ
Kbn0oBwJ9F5xRQoUk0mHqNKPueZEvyELTGi+QVUs97y1irBmhHUjKkvuxjjp
A9Xs00MYoIdJsQLClyVK8hWvdWZPusrUcaPqrFpZBqTB9C4dn3J295/+/len
Prdt9I/fXXzdtelnXYHHofJarW3rkJmDFC21kXfeghlZLafjU+fhQgf6qPwq
/wfyWXd9VmRKK/dkFR0tJJFfQlFQBSaJeeLrTnV2LnzD9SEi0j6BIWyKBvoO
KHpy43V1y6W4knxX7PFtO8KqFm6uSoC1RlRS3LjRvWFrfLbuTG/ZDJw2igfg
DM//NY6H6jJV2VKDqladBsMs4wfqqMGsRn1Dt8QJutouwtAwxUH92De/1GsI
2P5BLHzZVGQB2Q7gUTby/zPz0zj/d/l/mKr4Tq6BvT/0OP8XwP9j7HH+L+8c
7EbkgByb49ondfvsqOLYJzffi3GaGh/066AWI8IEyR/jRmb9TQ3TxmnkVprY
fk+MKhGdRXUdZHIfqFFGpa+UCp0cMsBqoA3+72YNcjMygaG3bTPIxoCBiZti
qv5k/i+/5Dfg/yHxOP+f2v5k/p9fd6vL/2H24A2gd4rrbsTCwGdqq0HHDm2/
NyKMpu1zzG4a5Ky48eZ6Y5VYbm+nN2+DIXd6W3U1EmCfUiErRCjIAFv8eLfx
9m7j/0FKg5L/u391X4AhEFTJ7N5deGBSrsrsW87UXVtDWsf4PxBsYG64j1Rg
kquq//D1irNYds6cccKr8mz2xjVDQpPXE8vezyQ3gXunwBDgwCSVpAFCleRV
rGaIZpQQIDFArA2pKkZSt493AbseQOrL0hQtHRhsQGNZhS/3eIGiBwmB5YFX
t1SA7MXYMSJDwKiIC3MAM1frabo6yHTM7UC0BPUfUIzha6/N37xu9mOfGvvL
LzjTRzEEtSYdQTG7ROXEA98skpWPuoqpFYC+OGhQUMEDCgGrJEL84dfd5MyM
YYSrbTe83ms1PHJbPJ6+fl1MUcJiRZ6wkJ/1G74QAYsSNODyTtpvgKBcPwME
b8/jOpbCzBBYS8h8DuhKRpDh/3bDzMJkpe7WS1hasPForjI7OfaO2/M3XN+/
ciWomyFu9otL+rWeoOZLcB8m91DZIFhnvG3rBNYAmIT7OcvqlznHp5acasen
zsOFjWAT/l9rsH7gzdUaFgRBYlaSIZbler16xtf6tHR+m/wfW4PElyF6wKcD
M8ciXFwd4CJxy3o3F27Dja5UO7zjvjBRY7ypaArLXDrZ9eul3eHevMn8n1s3
gYQJG/JMBvYdE0fv2SZT6leshrrCs+MlpM5Wg22W3WxmmFujjHIR0+rKm4iF
yb/53/3UBDGLRa9U1m82VSXhM/z/1J4n83+Q2zB1YUyv3ZT/48GOy/+tWuMa
EauxNNwLG0n4z/ZfRca0Ht32l3HNl1TMhO4b0sgAWhw8ZJjJNb8v+T/WCJR3
s86R7TuiUr4lDCNAlQGqB3QZSga6UpgBnQYJJkQC4i3zGFj1hpuofWTrpgBI
wh4/mEIhlZ+V/xfWrWl5XXEhnQ30sCZc/n+mUgMaQS7/x+tXVFLI/+ErzkQ0
uH5ftbEtW4F4NF8nRogQkOHFW26Rlz6NgmWwDA5v2hzUmxsOHoD/G7A+dQzn
0RSsSNvp/lx4gH2KfJWxgKYBgigr2MEVPY61iCIKJYFdcpzxV7x5UO/Y/Ac0
Hvf3ZFSekMGhQ2Ll6W9923Ed/2ooJuacqrVz15BOhlTMhLbsk0bUoCH6wVYy
fIOaOiDUg/LAFth+SM4h3g6DCSCntK1fDWKKjxi+A5hmmaCPK6Fh38plH6+q
DQoG4hf4f1TlYNfEdY5+swRTRQ3pegI9c7QBQR71mYV3/sHc/v3lkWH3yltW
fmlEosKCAr3mXrWf3PuLsOkPwUdWma13CSc/IowkrF5dGWCkD2bmsisq+/aW
3Ivruu2eBLoxryc+9xeDzBg0eITosIpipujVtITedXevEZ0NYBCEuR+3oZ5Q
9T7GwZIa5P6gIINPf+ZcLCgLTuJZZll6NjgnprKvfDPQDLA9d2kkoStYOFvm
SwcyEDS0gMng2aGa423TNQG85wKGo0cJHXnX+x1nuuNT5+HCRkAeO0xv3e5m
6HzM/18ewbquPZZ7zO7eii26biwyNgYp6InJsT/570OEZBQjTvkjmhKimPAK
yCTsneKajfUzjM51zx7f8RksIsaa8n+sr0211Lq12BNbXjzKzx7ecvcBoQ8K
UFK46aBxYJWyeL202ZfqZbfzZwyTMhbFtdGit2SBYDAGKvPAwBcf2Tm69ma8
S8U6wj0Bgqk19/ua88xz8n/Jcql7yB+hDf6PGVDP8H/oJ/Crw9u34GWetLCg
nzMgsysLtj2L/W7m/+PMVqunx3fs6F+9olfBdDcgGcCw6udYxSC/9oaK2xm7
YkmfxCP33IenMfKkEUm10YP8XzDM+cYM9AiSxcqTazZIL0arcchu14D/94Ou
MY0hRjDEmPHH+b/9m/P/IY4zEJTJQ36V/+fW3wpdhR4GcSWg8ZWBJ16TheTc
J+7UJrfeE2i+TvBTKqazyG7c0KArjps+1D68ZUsbz2QuTMB6EEYY63pzj/8v
ByLyvDrsrkMBk4y+K8nrrsPQwbqMrcRrvlJMW9nbOb40IPSoSnuZmjL8vVg9
Vg1rT1/43j9VGkcT9iKaKpXw86/qpwRk5nL3B31HKbA1X4qv6iUiRsyY2YNe
aqCkFDqk4nkLHtsKvKZEl5g2fS9mxfQZfZoyqCsRSgJ+FU9iNf9yjzdAtH6f
cUCg1kszfYhqvYzAVIOOC/T09FEK+i7PtfQLXjT/k391qqB7FxZlYv+GTm4U
1Sw3juNs+1R8P9B1UL5ZQlBttdifXqzJovcr6gEFHWOiDHivCgZRlqw+9lf3
zjnzFYwrtmSpCHQRc6ylmZ/9JLr6uSDGB1WsPoYyn3ed/48sY8QPMHZglb9f
0KyO+cMfxURGInj571oDQVQ88oSyas1i0pGZI6lX3TCk8/2cDOnGoLgkaKzE
Sql4EaYFdBVsdjBOoWVYnEmlbfdQIC7AJAwZPrzrV1dPf+7ujk+dh3MDQ2bO
Z0iCKo5t2Vb7z/z/TNSLmwWsZmFiFmkFlLDiVx3+df7Eof+5PXzZpVGNhHTc
CwGdAjUNcR9e0WokYJiH1t3cONG18ZgaPp3dsi3K9Lg8Mz87qMCc5Bs3SncR
95C6BlpoetuWg1zvZygbwzoW7DiydTMYCJjGp1aXPi3O3MDg6Yd/sfTwf8w/
/Mv5g7vndv97tTQJXz/XUGdgC9h9z39xRDUwg6juDxIe85mwkaG15v3hg5wG
xZP5P/zBW37kt8j/gakC/wexMMTxNBtYNG5hKhr8f9s26cyE0crSS6k2tv3z
yQ1vG7npbdn168+KQzfckr/lD9NX/R7I1V7ppISMQtGA//dxdnjj+krDVKi6
fjWj2+7FtB4CFSWaJEZPr6agdw0aIzoSaU3Du5W1G1xLzr1igLEcu2drn6rB
g8PgBTRYGvzfaqSQa/D/VtfVE/n/Y+mPnsT/hyT/x/dwlt24to5JEa3H+P/h
zdsSzfcXZp/jakBjsY3rGtcouFphimvT92zvZ1rHd1Y3Y5Di9hxS0VtMpgDt
fJcuJLgH/u7EokOjgZdxIEZGNm12UyVLVw17vu/RIaIMGrxT/Yxo/BETixz1
aaLfZ8Z1/qhCEpc9xzp1rFJbqsvwq6pVmf37L4V76ADxLXd/BgXmf+hFKYfh
k32GiBAyCOTN8EXAXOU67PcBIEhgAsDqPYfQbhFxf88BTnab6BYOSiEoVuzm
IBLV5R5vipphboAh49apB6kVMETcNEGS93PYoaSfaEfuvLNy4rBUPbabkqZe
QmW35Lg1DzGNw4Ir/Y6OZ676vV5TiWg0ppqYDrrF/rgJq+PCTOo+0Il7BU4C
FpSkJEXU/B+8u3ryMFCDiqxV59QbSe8Xx7Pp112bYlhQDEaB50jLPG+tAsNJ
BNbTBDV3UAXLiARMJa7Q/CXPmY2H3MpH6NggU5TUTkylX/u6PQYWP0pxAibh
ECERv34AtLCC4flhmc8THpk8q8RLnLb1k3NY1YOGHmZ4tT0kln3HefitIc5r
AEEFyver/L+USJ3au39x5yMLex45tWf36b37Tu3aM7vn0bn/+8PCfTtyb3/n
frpiUPcFVvYECRA5I0BFSNAhk8HriIG5WXr9RnHdjQ0SWa+5UW/pe3cMIXOj
zfoTwCNomvuDd5acRskAR6a4PL4Z/f+BVA8wlP/9DPP/u1fVjduJ+VOpjW8f
6rk0qvt6TTZorj5AtJN3fhpTybtvkFWKF7/5nUTPigQhj64Q/RRMABIyQSb4
mk7ROfk/sH35s8H/wZQYkhEBZ/i/DlIUPg78v3EJYtfwXsJZSm28tdfQo8zX
zK4ME7VfXwkthHTSj9WWdZxVooKRNcDpxHXXNyKHnap7WJfbfs8Q1UAtQoeR
e+j+gxrGYuPJP06pGpR8O/32d7lePcj/ZQmwo1s24bWv4GED3wmLYeLs/L/F
dSUwjk/OzxP4/5n8P2f4P5LPIW7CPhpdd5PM4Wk3Votj57dtT2p6s/ZhFUVM
OqjR1Lve+rgzlcwVNb1ly2DzBeYBnw7wf9M3oNCYYfwGczXUBOd7O+36XthQ
Q1jHkLnvgT01QDG49fjPfwG0v4aeFMjlpu77LBqqPt6pZQCELaSrEYOHmS9K
e/YDBV2Jvt/Tf/flBSCYFfStRCtg7lj8Gc/sA2m5zP0B5h9VedAACkQTXOsD
JunD3Au9mtav0bBugBgE/o8TqxuDrG3zNkCM3hU60rzLnjv3d1+q738opl4y
xMlyjxfIf1gWagcxCLw0qpsZxUgQLUSwjGNh47raWG6hcVPr1KpLTuPYvbxk
zWGkrywAAyqwbtfKzqngtW9K6P6oQWFmAsI3qBqt9gcmP060QU0NrPCHeM9B
RQTMnrjC9zOl31wBdDf84hctxALyeAasAEzpN4+1sOzq6ZnMn90eoJhLP64u
+7y1iv1ApwlLKGZGiKBG4n4NzMneZ/yuHQqBroGFXq/OlmT4WW32aPg118Lj
iDOSxhsxsk+nIcMXVEl/D+nV/X3CP8B8Q5o5pOmDMk9Xv79tJNC9iA/AAvAz
NHu1855eXvCAvXZeo1/+nNr6ZP5fuOFN/T2XhAmmnT+oi5C/BxjXIDOACUeZ
HlD1Poq3lkB091KW1i4BcRGgCkhs6QG4YoCQRwwtcfXzLIwcapwVWLZz9Otf
OQhGrmDNu2QATZ244/ZFl6TKDKAg58Y++KEQ98V0ZUBFHxvg1Yew/i9W/rXd
3O/OQmLNjUEDLHTSaxJMcaaToec+15keW2wkAsIYhkrd2XXNC9ICK+D0aysP
ChY31CHD36w/MMAByf9nfh3/DzG9cZWAR3//if9PbN/WiM6qYZI9x1oaWb8x
YGoxRRnk5KwIM/T2jxIa4ZhpLUY4GFYyEI9Bg7GrX3zGVagia7XUJ7/05V5G
B3SBmhFd6/0DWAWMDwpMlTPAFBgLmEXj7/+A41pNDV8pO3/HHfBAQZQBnZaP
+Mn8vyb5f8tL69fx/+AT+D+sh/SLfs9qmEjoHQVfOvb1L4fUpu3DpwYEwd7e
8WduLLXjtl+vFT9wBzTb8Z3VzQhxZRDWiawQAcup4/25wACmehBlAtAwvFBD
+goWvd/vnJp1qgt4ZFrDVCqHN7y1V1Fhm3Sqn2B9xIUZp7yXuKE6Bmxb4Dmh
513jOLPonCgt6xl7aez9H+rT9WWfN6oD/3ELvwaJ1m+uPnzX/whe/ZpBv3mQ
4hzCxIJtFZC8CKyAdn1vQKwO0tXD7/nD8pFMvV4Hdp2+8tVDxrI/l16dozoz
xAEO2srIC9Cb4tEVq4eueUn5Rz9yXVLQG90943LKizKDXNVemJ0aKR8cOP29
H47/z7+Z/NznImtvjb7mVUGFpRU8yen3i91MCQij5S7pPlgSoEAjBGPBpE7H
dEApviLI2SOCHiAk9YzfnXrgflSCVm1Rnma5V+vQtenvfz102WX99JLlnreW
n6+PxxWxn4uIRgMGptHo8z13KTZgY4wL6Bq76mCNA+f46dFX/X4Axk4EaM+4
DyPNwTYEnpAgBl7kydwjaOMwExqBluHB7RdtWycHGIP92KuSkEJSK1d0fN48
XPBoxv+TN79hv6knCYtz1qurQR8fIniv14v3sDwEIsLgvQJMAzyGBRXWz1ag
I7EPiXecrhhQaL+JhQBqmErecqTbC4qzf/+3A6Y+oDcX3dwM+PSZO/+8wf+x
OiZWpQm/7Z0BwpOGNqgg/wcyPLFts7z6xENs5JT1WmTdzX3+lf2ERk3fIFsZ
wZyZxuFNny3hLp93nKV52Ylj3/9WwOyB4fT16GBiD+pKP2u6hV3+P3R2/s+f
wP9piJqP8X/44ADD7DeP8X+Za79k1yvSDaoSXb/+EZ8aRY9W/azo92t9pjFA
+UFDHTAUYNGPGsYBH7r0gFDa3XOJ5Mm2Y5UaFyX/9tMBv3lAsKBp9isE+P+Q
QYMMyzXCXIFUB+15wGQnP/Wpukyv2ThoL5eH3vWuMMZTc5iuQfkC+b/T4P/1
5eL/b8VZMnSYHJf/P0pNPMoqoxy2ajio+Z0/w+CyJu0PCd8BdGIxTm/CETVW
Cz6Y2tBb3xHStI7vrG5GTGi9lIG5hyTqXMa4h98EIDQGNTwEAGMchEMfpZGe
nsIVz5LBmkuYpMCpgbTdQ/0xVQ+1jz+0Coy0pb5+Lgb8IFgISEu8kdSUEPdN
//Rn8mKx2pAzwzkZ0rW8/QGqCexrz0p+EOTGJc8t7/05JmOZmRt/4fODK3sO
qmpQ3q0A/w+xdh6+ZVdetviL71frp606+oKAtpj73jd79ZXLPd6QzGg60MP3
6Zj1MUDovquefeLvt7iJomHWy/JAxMJIcVSelaWpkY9+MihWJRgDIb9fqAdM
gUYcJwMaCZjaoMH7ZJ4HPAdrrtSaoZf7QCBHDDJkkgM+bUAHI0sD3Qdr4yBV
ov5Vg5iCiQxRJf3hj9ZO1jGEXR6pyYoDshhWuH/wxVcv97y1ij6u9RtGjK14
VGcJYCbPeE4pPujI+xOZ6dOqyxmPf/D2XgMsUBLUzUHVeFT4B309UU7jQgEt
LE0hMsAxQANmCbNqU/R3ipyDzLQIdCEWAuhWhsAi53uEdzLT7RjgraHVdpa/
P1huZhId1Ksu35MO6nZu3fpBoQ+BDBHSR4hjMBFqihbbr80crbkZRPF2reJM
5IY0fcBnHNT0R4UOcj5CzRj393NjP1Jlf9BPevX/x96XwMlxVndW1/WdVdU9
I9+c5gyGTRaTDUmABDD4whgIwdnAJiEmCWASbjA+AHN4Q0LyI5BlNwnBARPA
tqS5e6bv+5hThy1btmzZkmxLlqxbM9N37XtfjRwwasMYyTMyze8xHvVUV331
He/9323v+tdvLXW37RxFztdqP/Sql085Aq6ZsTgORrf3XHfj8bjvAMv6d112
CZrd0H7OZ01ZdMhMSJs5K1w/9NhSG5POQqeDY9ly6WWT1MGKOgQL5k+bT2Eq
YSo7wDiQTB1/WCtQBCoE7f/TyuoOOgJoRmh2JuoTm1RULFDlePyPH7xNpxNY
3++++NI506wsX4SVbQsUq4LZ7x96VOkhKtu53W4+sC3P3LtMrSz0EnXvZKxs
YnHpGVTNsMDRRiwlLff923eR2SG/ayxggdTG3b/5+mlGMIiLmSXJQeN4+Auf
DjI/akFaRcvf9frXd1tfUKAqhjkpedI2stTebNr3aCZw0SqGcoWqFoOVDdIf
/KVqsvj6Wy+9AmYM/acmxvpiwgIPLT5+RNVHagZe7iMPbptV3Wqw6Deso6WD
QlqkbNZmWaJvMpwNJuAWvvP73242A0mJ0Zug2Nz/6guLxFolB3O5w3hmRjVn
nQFncEbXqlzO2sapfvrJuv4ZnqWnPR7Y1VWHlk0PWYQFB9AuaWTbB69RlX9U
QxLYrFPVSVvfYMvqybNjL5e6xS9lbOPhi95aqy3UVT8p4AaLfv2uN12BDFOP
zIawpAAo7AA4NxDUbqqWKDGeo0bJ1mZNrEIGNwF+uEHIIgEAaWyyMBsCTnqV
RTZEzqtQJ8ewhwuA2FKY5SxMpAJYlZfaDIB8Frn7v71+Ycf9qNS3jmGnlH3H
Nl/4WxttLW0hNtsiWAWLsehFit3rSiGjwGnBsqYYB5ayGWv4Yxl/4DBlO1TG
khHGNLWBSwP8m0R9R6BX1NLuZFbKZA/+wbs7hw61VIGGRZVJ20HAfXi277kz
AKpJBODupKEDNsaOt4ZdprzbfAbq3pPmFo9bCO0VVcJBK9wk8E1hhLNWeM62
cYcQY4thZ5m7/ctfau/bHVQzwAo/7c78UuG8mt84uHckCirkrCMDV8iUcsfA
5sGYqFO8z5deTYW0TTNYer3iip0XvOzwrp3YNHopxc9vYHvcWuPIofuuunKD
7ZZ1Y4bTO0PaHNdgFWY19Imj78aioOhVVO19WI68vQYeUeasgHPiAWNHMxQo
MjwUjApeFi6YBjRiK9eP6siJEa0qywxFrc3KBHaaU2IAnu2A0A9CcPD4dd0D
3WqrMs0VRH8tlWk1gkHXAjzgLy489OG/nNS0jcIq2M4vybSfNr/65TnPM8AV
e8NYhcP4JcZzYvy/9ZJLqgT71gHbRDOswv9w5XLv/9j625tB2eDWouoweXTu
t34fjuFGZm7iaDYvWToa2E1jztQ32noxpG00veaRxxTyrCsE2jyyd3fJEwVD
B947QyXWTDPsRz93QxCh8pP4f+o4/s8SNMjPER0w7QOf/Oz8EvoMfBzNxbFx
dHxIWpGY0RMwii7zAwj2p/D/Uv+v4/gfZibA/wBNMZTiF8b/M08L/1dVXf0Z
3vfYHWt9LMrmH/NrKvq9UXzd75eBg1Fa0OwU44C958wwMNucoJPMBA6c52v8
/Y92gqpDqvqPf+DhHFlTdoC10k2amePmJDpWPqUCaVpBoaBjvj/1rovQSnwi
Ag4PwhFEf0WSSYohu/BhCWV9d/zv+3dftoT/q5YBOAFYOiY13zGE+eWqCBBc
uugvbPudN4GiN0WcSRKuGijcpwjIYtBr7ByBnaBVNatxFNu1NxCiqFz1Rx+p
nnlmFvbt6jiYyx3GMzOqWasPThOI0QImCfbw/0lexCC3vaILzHCH6eV80pYH
/+1flhyIrXaj0979f/5vxdSnTQbq/HLHc7Koa94EKNp2uLVhBtum1GuHFHtZ
HFxfsPWNXGzhZtkIVQRGepdD6IOrKmQ4R9mclMBJpkJkyqBFixcNe1a3AN8C
c5h9wfk7P/axxS0zdb/WTqU2XXzRjAD1R8MpAkSnkZyMAMeY0p0NH3iff2CP
apFcb2AFt0ZQyPmhD38QuHGJypwyfZck4kYcMKWgFExpOtynFNKndBMmHMGn
TWA8wJwrBpa5qJhYjRmLVTKaBeasacXIGcdGhoIeMjX/aNAgJnCP1vzFPV/+
+zsJzxnWbBiTqkDBQdyu69O203VKlXwM8CrazRRVsRIsLws7IbQCDYHkAl0g
z2nW0ErUxP5Thr3r/R86+tB9i6ovZD3wlDdVs5gGms6Obbxr+5vfmSYGgH8Q
VSVLWU4oxaQSw5zqbpQ7Wfsc3gjgd6CozsDc2lZWqQBTa154YP36RtBLRskU
FbGEYu7RL3wG3rFiStgDsFs2aGambw0og6Cy5SksIoYgboY3IsjJsaiOht0l
CsQqACoQHGsfMRvnR9BppsSEEQKoAAi/KCh8XsJiI5gKB+drxtKDShdzIbrJ
FBstgZNsYHoITo5pwbdyYVh9rWjTXf9+SwslZkNFBAfNQ2tbPvBBUB/g0aBM
lT32SzLtp82vfnnO8wxwxd4wTtYCrQYK8P/DP4H/m/+F//kT+L/6dPH/45/4
eJD5C+j/iEJ/e9auLxB7ipkgTUD2Ke6NQjAHsJZZ0zS889rrgsbCcEgPBxn5
w0NpUBNAykgXBlNWOa0PX3dD038i7Pu/8P+kraGlhRpFg2KvMUtMnfvczuN7
F2ut9pK+gNGKWy97a55oCrojeu/6Ct3xP7CgSRXfi4rScfxfVbFAleP4X83Y
U+H/5c4nwGkQmsCBD33sxqCWDtzyMBaB6yzcvr5knqGi/bEA0SQVGYtPg6wh
+oyuzRhs7w03zmOEjd9W9RtgZveu/d6kEc6CNOd01hZVLIzgPPCZj6r60s3F
zmLg67jrsotnTHJCymjWRipgBkDsgmAFBS2jkSqXPxf/A/f+Sfy/0eA7vojr
ropb11RvtIWDP15blcj5K4LngPOb2KwKXdKGXcHGK+bDN93gNxuLqnoD5lTW
Fmq3rc3DWrBl4/9fKZqzw6Bob2B2xrInn2Lz9+hpTq+Cmgh9McgK4EdVeM27
ZusBV1Phive++6opysohWpArP+AnEQw+q5FH/uxq5Y9TvSDheHVqs694VYZo
AFznDJJ0rYSrZagGqs0GwPnSgb2U1LQKE1VPlhkWXS+b3tzLX7390587tKHa
DHJ0mv7xvKKF3bd+e/Yl5xc0bVL2ASepuqGqsebBT324qfhzw68FhiO4+Jjq
OgU8bvOH/maz5s5IVuAUQ7JtrJlf0rSyqU9x1D4wRkhI/JDaIGXQyGPzIhd5
hl7skqN6Mej6JpM9+JEPtY48Bnc/2vCXqky3VXVmP0hubfpHjqZZX9bUcgyL
WgM4rFKjBHBdl08xdRXVxbj60/h/Utc2MvQKgfzK6BQ1ERRSWp65m97yrvlC
GetqtzHUqt7AYBoVBKna8Bx8fNdHPwZCCkTVFtJfxAKhWGQPIycJCZ71DICQ
4InwLFWSlMBUgwDKmfokDW2ma/Zc/0WYuHZQhKERWJawHPehYqJ01gvuJH1z
XKIvxnQ2YeYRqxJ094OUxOablgb7ZMoMgegHSIAdH3StFEKP/JzllHUTqGoi
Spkm2IELgwdCoFCAqOWwuGo8FojaEgAVFioQrUgVEZyokknKFofHVQ2tKrWs
FIf/4xbVzEhtwKDZlwL/JZB9FI9qTsNqGyt+AHvUo2eKML1XFaj5KfwPABWA
WQWgJkPLSRXrhFtFumzVeMPZz2m1Di016A06irUXt//1hyqmnKYSdPycrWEG
DbNRyzBk6XfeOH9oP0LAxXlVzQXNwdv+8D0AUDcwPsVkKWQB8Mb4/+tvqP80
/t98+X/h/y0mSzj2nSYGAmUt7ZHPf2kxKBaEfBZB7UImmcEq6AIkBbDQwF34
sxTg/ylyQvxvB/gfQD6g2QD/BwZ/+FkkIYX/UXXC+P+fxv93XXIp+j6Wr0+B
EpTjOjzurjNeNu8fRqt3e6kMEszyQx++tmpHysyYIzqsXc7RpjWt2Edzlv3w
hRc3d2/3Vc3PDvo90Vqz46o/rBq8yjlwv7hhbaFGxSCP3XidMqWDxK4pk1hr
y1vf9oQ4exJVeLisqawHLYSl54RX0nleAKon2BreZjAD+PpBFaifxv9omrMM
mDfAG5WQXn7h87HGhXq0atyMiVnbP3BV0XWqGhblxpLLuoX2HIk1pmZf89bm
kcewYUAdPeZHVUuce951FShrIOhX+litagJJitUpmZVjDFFEt81/kh53qu+/
2khl3FgVOwS/T4YEgOHJ5zyvXT+kAG0zKIYw+6IXg5oM+L/EV91eLQKm8pwp
4nUOHMBIlE4j6Kj4wLf+eYbzAuPThjulehHeZdh50y2jS85UpQbIxhCravb0
885/6L3vfnTdiI/FThWWxxa1ePYXm42gtzBG2xw98OCXb94UeV5ZC1VMbc+t
38XS0kvtEVVOKXoLAp7RwB4f7fajf/+3aROx4hTXMtiJCavNF2wtww00Dhtm
DpA/qFQCucpkyMTgVcmL0gQYPxkKbQiFZl700v3xqIqnR8TfUXGODfWKzUBI
BWWlF2v3Xf2hDY5ZBHRqCHhWhduwpuiL7DJvgIoDetI+zwozS6xAlGBaHLB9
wrddeOFiZsqvH60rVocez7aqEoE6D6hctd3f/Jfiec8rSg04OcxtlIYwrJFi
fUj4CU+pHtcyTvV+wHAaTuG58NCSYcATYRtMUQrjSVNtTjceeMs7m4f2Lqh4
mkAigwZwGCZ037653/ydrKZVwzbAcuDMymrKpoioMFawdcx1NbSSjpIUQPuk
y0C5m1blHdImKQo7S/Q8MyuCAQ7BAhfY/lIUbRwPjArGg3FQOLcY4gUHDb1p
quoFSJbgw42cVaUYseme792iGho1MVWhptTRem3T1X+ZBwloo5I+J0CC6zOh
k2YP+VXje7+C1G2JTxv6Ofg/FOB/uHKKWAVCl3v/Aie7//2bS1GvtbpidMD7
j+741MczZ78A+GpwYKsaGXfO3HbNh5oHdyyVc0ezLuYWze+4b9pApydInCIg
at2uOnSa8Yeu/VzNf6Lj1xL+R2ZItDLlFZ1luTbL3bxpVwSfPPPcxoGd7c6S
A6DVwciiDRdfWsFim1SZ67vND0Moq/B/5yfxv+8XFf6HPaDwv53HmskY4zqJ
uQCI/+GvOIfE3Hnd9YFd6Un4H2Z+ufM5SUM5QTEvWDO3fecf6kFuRQtkCGYW
Nxvz933h8+XzXjSrudWQjSUsSDglzrr7I3/jH3tsr6+MH35QJ98/cs9ciUpg
p0mHVwwzb7FJolVNuv36z9QQVTdUm7eGv7Cw+e3vg6GekOZY36RuVYTcaKls
EQ01gjtDGqo2Vqgr/r/0yrJtBPgf5g2EwhwL5W3zwHe/V1OWGRT69Y7qN127
71Nf2HjeK8rMyRBScrwCc8u6vP/DH/Yf3696vSktsK5217bticiaWSOU59rK
n6xVTGVTVf6BEy1YdfmbsEdPTVlKC8Qq81CV0BnDmePirksuVwgY8X+7Vavt
eqhgWTnCVVRbV/1r5cYPfMYA8Lzj5r9Xp2teZdb49QOPb/LOnba9pJRwujdY
xkZbnzVd3EsGYrliX9/GP7jySGzQby/OB4HrqjNfPYC12DR2oeMfDYzttcAW
4zeP3De78WMfP/z979YRjfutRYTBiyoWtdM8FkDyTgDPO010B9/673FilO1Q
1mHAhMtoiDYmDa0S0malU+Zsg0lzlpGmGEOy0TY3YQNHA7hTnvMHr7/x2OHH
F4PxtIKWkTVl9V84mBk5XC2CnoHWIdXy3r97c9VzNlpsmrolbgFABSUlK71f
cBqfUAemmDtnYNZSTmL/+pmXvPKR7/5ru33UbwDPah9tY53VY5i/VA/KWe+d
GKi+5BVldKawEnXzDG0pJR4KQHgA/hH/U/LMHN6CbQLB00GrgucGCQhl06w4
fZMhY9IJZW2teM7585NV4NhK3Ws1j7eRBlyx/VPXwkJMW1pKhDBJhKLERMko
JCDzoqAbmVROWxMWUb2pkbNDWO7VIlXdAGaF1zMK15cYz+oY/AOqhyo/wopE
FIlTJG6euJuYzGp6MRy577X/4/63XT799ss2/fl7H/vidbtvumH+jgls7LtU
MxV+otdn+zUfBGkCd8PTqqOaM8s4yKwVP4A9Om0I00+WQWrnn4CWe/1y7/MU
BOwFENqT8D8AVDhcwGPh3JUtGhjJc4Qu9+Zl3Sidc0774KPK3lJXPZpqCyod
t7n/4b0Dtz36uRuA9tzxw/mH7wccCxpCrd5WrYePBgGF05dePmlrGPRomAjs
4XhKwI329s98tun73fB/mogC0bJoHKBTIlzVtQdu/HxzyfesWn23/APJTIZZ
VUvAOnafT8T/IF/2p06A/zFE6qfxf0lVXVvC/zaHOYQ/7QD8H2Qgq8Ra+D9M
7ySGDC17fcvo6HQ3W7IUtspnPc8/slcxtEZDCUyUuZ1aff+OYwOjD33qpl1f
uPHQbetaD2zrtGvN1mI7kKL1oE7m4dm3vROUu5yppxidVa9ZoMYUkw9dd60a
I8roTn3+GOYYPO4HWcM/Q+iqbs4r82Cz5h9FSf3Inrx1FrwaIASYjSfhf5y9
jr/lkrcDA4engzRR82ZXmTYrROmMFywc3B30sgxKYASNitt7H909fPt91396
5w3XPb7ux/WHtmH1Of947TkfA3bhyvsufUfOAl0SA2tXycF8GufxGRhVOYgZ
oHj2l7sDTyKzOlmTdqrHudzxpAnLM7so9aJqjDJH+INf/d/IehDfNVud9oGh
9aBx57D5Ap+2ujKflaIy1obSqpxPPf/l7dairyoWqWoDze0f/EBJC8H5yluY
apSxjRR3M4ze+ZaLDnz/+429e49bJPwWBtO321ifuK3CDduqAQuadNC0r4z8
NX9x0UcG0wQE3FB5TI1GENUJV+6dzdz1slftm0sH9YpxDPVjCMvbnYM/uK16
5otnNDEb4gWClY3vJLSgaTCeioFYbo7LKY6lVFDJ1Yw88za9/FWHi5N+/Ugr
aGzfQb2igflT/uKh7Qc+/ulZw5t93ZsP+42Was5cwzHUNr310qpGyhSbkQH6
BTUnwVjXeYPLFMHvRdsu2sdX1kDcu9nik2e84OAt3/U7C4ElSk0psNHmovJd
ogsgn9500e+CIpMRWIphIwJvHUPTbQlgOLhnQPAU0A7gZ0HV5Ti1+xykm2UE
KkDAtAH8A5VCTt5iVWFNCy0HKgA/4+A3/tlvHVXhvn7Qkh30KVjXveuGp886
u2SIKd3agEiepQyzpDEQvgnLTDh6ioZQxOvoJSlyUQBNh7IC42UuqkTmDVpy
+7a86pUPXPR7W976hnv/4i8PfenLu2764gNf/1p9YvRYIb07H28/eI8fdNVu
B5LmeJhrUE5C1cmoNXA7zuOvhx/9whdhwxQEwyJ1nMLbTdouqOSZ5cuOU8cP
V6Hs6A3jWUa/IP4HwJBDg/bybg432Ryy7/vT9/sYBVRv+Eu12lvKu7uAILKl
grf9paqa2F5QYToMIaw9/I//lNdCswD4Oab/owWAMOClIKF2Xntd6yfxv/9f
+L8EfINIkF85ak0TlgHFwbYKZ7/Q37cTZY2yPXXqKJXm3nlF7rgNvwsxgLJP
wv/+T+D/imUhjKeI/yuYIsHU3ViBIv4PPCY/i//vvBTx/9NAX1XTAmlb1YyK
tFIh/ZH3fcCf36/u3A6M663aoqod4auyDIuL7aa/VKChgaXkGqpSTmdxzz/8
7aQtYSYLHNAgnWFOmmBPWNB37r7+M/CGRzu1QOIHuQA4WSci5dDAkP2Wcj/A
sxb9RorJXwj/U3Qo5xji/6JuJI3QDGVb//h/+c0Ff2E+MIXNd9qBvUbVmVhA
NUcNKKgUpDCFrwbSvPeb/5izDMzptqzq8jfqrxRVjmOYvGmu+GCehWSLIjOL
TM8FKVQG3zNZaTXrisXi8d/+sY9i8D/WsyKlwLy5mmiaIKosGeYUEXt+dGtQ
Lxht1X57cdts1nWnNSNnOCV2VuU1b9j5ra8fevjhVrvWDIL7VYHjluI/i6q4
OrzzkUYLAG7rvm0P3PyPD3/hq/X9+5vYwHapwJjfWlRYzT+mFI0gPmrvLbdO
Umeae9Uzzt7941v99vyR49XvlSnJb8xNZ17w4qrmTFM3JkyM3+YkI8kkocCK
YfBZS0sLM2/wonjufR/5tH9w15L0QT9CI1ABgGUdTsenXv7SiuXM2gawRP/+
uzuLfsCt4L+1eKIoIllipnUD495BWWO/EG8JwD+wOIyuZG5xzfN2ffXLjf2P
NFU9a9WyHhvjLCBMbtY7tfr2e+7+4z/CYQu9bDCsq0BD8EY5Uy8KCpC4qGPc
C6xLQSXinUDLOGU0FTBqU8/bZomhLMbSoKCAcDeLga8kZ9mbuZw0tDRzt//5
h5sHHmkFwVSN1qJSsup+bf+dd1V/9815fiYGcwqaF5hXuJE48HXs+xASk+e/
Yvs1f7P7a3+344Yv7v2Xbx8tjT2WLtW2bvNrCNgXO4tNZerx0T7YUM2p24EP
p3mcWp06BtlixahWsLwBKYMinD1VhbwB31o4/B+3zDIHo8goBYCBFUgoTds0
KwXojCt+AHvUo2eMAvzf/mn8DwA1fxz/Y9SNwv9ZumxYFRM8J0hJ07f+9Wcx
VqONUuEYeoEb7eA4K1aIqaztmsL9NfjsiBrFI//vxwnqloWet0IFgpGHBcYL
FgHUCkx+d1D/82fwf4Ui/p/D2uaRkhFKMqvssbIpC7bz+L/9a9BRTGkB6Ik4
lIqXbaPMThzcouzzPwf/oz8UriSIY38a/xvw15OP/7mMU/iincVYR1oy5I6/
+swxf6ls0yJa1zB6JuiINq9C6GsKobdgUkEIq+5ju773rWIoUhChKWJNWzbg
/7xNCo5WDWEW8N03fhbntKmqOjRbqvpf1/+hz1ph8jZK/IZS647OmhqGNtkn
xP+dn8T/wbyhdkb7QUrmTa0snc1/+cl5gPvthgohwE4E7Q4Aic5CMHe4b0B5
W1D2w6VJ3fH/voly1sJcEgC3FZOv+LFazQRaOew9RA6mVV7+oe7RU9O0Kcqm
jr2BqFPl2qTtLrRqQTunegejWWZ+9w1lAysDZDAFY+UH/CTKcb3A3KppF1yy
6aLLgJk0m0eBkwQlXu58y0WbXn7Bzo9/+vBdZazPCcex0Q54MPo2kEU2/MBr
oCpyNXbcv+9b/7T5wtcWLa4KyNuVc87b/f1/X7L5YEaYvxSZiUoE3m/vD3+U
AYYvSUXD7idzIfvx/7x1wV8qMgPnHrQATBGaXVd+4cumNZZ0KKD9GdNEqEwJ
4OeiYNOww+Hrr3nNobF1wO8PL8Ufwvfbi8gN/daBR7Zd81cl3a4QPU1JQZpp
Yd/9gY+oN1rAUCXUOOqzL34ZjCRvCQD/OdV0uNu8FYgdSA34JfgdQ08dedeX
vuIf3NMMRM9SprFKfwgkyZ59Oz740bwhiqaR5WTO8gqcJk276kZg/EvxMKaO
Ga/H1fbgzIIiEDgCTvV+wMobFDEARulQeC+MCAKmnWHYmL6iizxzUwASDAHc
O2toG17zuiObppRwr6sMCyWe6g3/4Pa7P3B10ZJTppGTqoiQZWWJnjG9Hdd+
wt97b9OvLbYCA08A6ZuoQLSb/lLYLH4ebINOyz9u228v+Zea6orALOUHSSOq
tRc6WBrHEN7Ugzvs+e4toNOlQViwSM4FSa1hzSjC0xhWhDJxxQ9gj04X6o4b
T4/xZKlWJfKR66/3/WON46fMrzV3XfrGCU/mTIpBLIYN7DRtGSXJlnv/jC1A
BUBHnsFm3/imY9VUXXUKOV4pYElFV6gQYwUXlbXZ333vvX9yVdYmGxxnQtdy
WPdMn9Lh55oMIVOGVnbE9us/r7Klao0AB/qHH77k8hjRAKvnDR44RtFUwmiO
2hnbrHjOlueeF9QoaLWPc4+FQ9NXXglnv+t7MQ0YQsYKH8iOHIBvzgcWZzSF
VQ05bWlpSeM2ybsOYirbqhiYnTptGGVQPRw6Y7pJEn7gix8/ohKgsZodZh7U
Nl/89kndKrJlW19BF6swUTKB+ZMyFyl4R8+9/1WvOLhxq9/oBGwTy+co5/ui
SgxAq3kNw+QRxj+2c8P7/zxj9Xe7/zS1t91wLUwQyirlql+q6rDEUX+GOspX
02qjcbOBUrXtHwAxAai+ZOlFihahHTd8CWZMxdyiLxh48uaL3p0lTtzFom2w
N1ImL5gC5i3HtDmJucMzv/eWdr6ITnGsKd0Iwg/qynW79I51/3CrtgjSYMc9
W99/dY6GZ0PmNNW7reNKHcyfO55n06hWydutOBUtJ6X00DzXc0QWf/t1aG9o
BSgFTsHRDDVLjlPWdMCoeFJ+uWU66fMMxzAvyKwmykKPMeHf/4A6cMATsEzN
/M6HkaW0FORCL22jHXCLdif4GXRumT+y/8Ct35i87KKsin4vMTIhzBS3KwaZ
ArZp08Ib3nxgIgrwDF2XdUwwULk/R+675gPVkJnndEICDydppheFDfh8z7e+
gU7AlorsQM7QAn2hsXVu6iW/mXNc4PwVjFR3MsQrOhqwX5BrWz/9UX/+YLsT
tDFBqzB8c1FFTC4M3JZ63nl5y8hRkBFanrI4pdiORMj2/v3A0YDVYPBSx9+z
9vtx7sCVMySCvVdsc5qAfmcViRWTdkGIaeomLQKPi7oA1DVQE1KON6ljyPq2
L93QOnQM3rEZmGRg+AsLajNg8BHg4W0335R/3kuqGrbZTQszQc1J6pzu5wvY
fua85+y95TuwW2BrtFQ1U+WxRZH7yPe+nxfeDAlNalrVcu659JK9m+5ZisxF
6dAMaqAq275C850W+s7gNh216J3/kj6BeV+5AJasckv5x0HmGqYjL6g8iwBm
wG0P7P/u/03aZ8yZYZDXKz5Rv8BMnjayozeM05KIKPKzH7zu837nWP24Nw2Q
5J2/cUGc84LNARvnTbvAaZZYT+f+kk8aetUKoXVFN1JW5NEPfGTfwI86DYxX
V1mmQfGD4H/N2qapnZ+8oXrWr5VCYoqySQNjAksAET07hZZ/N8dY0dDiDrn3
hk9jk/pGEKiJnWJmL3w9qAwzVBZZGIQv+kYpgGQ0dYLyggYlRzz4tW/Dm2LA
aaODSab+wkPf/1bacrqNf1LyjG5nnHOO3HEb2rUaCEFRTh18JO7KgqFVuJs0
7UnKZtCKblUET4NAMdB1m2RmRSMVecaBT16DfKm2ZH9q1Q5OX3TZlCWL2s/H
q0+ivA1iBZ0goAhUpZOlNGGZoAJkLbnr/VfvGxrwF5ciZ/wm6ACLzVaAmRuH
Z8q7P3dD+bnnp3St6mldj4/Vdy9shpbKvsYkuCMNfwG4d3spsvLJhIXBsTYg
iLOFxTp6av19D1b5GtAZpy29zIyYu+a+67/s1+tBWBf6/Zt7i7/3Jpi0kmfO
aiC10Q9S9tbEAHgImtW0Kd3K2c7gmrMf+rP3bx0d9esLoMeo0LDAvNOET+qN
Y/WNMw98+lP588/PWXbRMNMWTzp9K3+gevQrTxj/41gFYpcdWtLp/df8dScw
rAACbTQPzVbStqliVAw0oq4+IVJmFqBijP/kLGVZmz/0MYRdKn0SbbqYbdOs
+Y35xkJLlalEvUBlRSkAX9vzg1sfePu7JomX5GemDbdiyklCM0YoS8wZIWdN
XmQ6/L6BegVyxpYPXtM4vPMwMOSFtr9wcNsHP1rkXknXJhlNc5GkZCPF2r9Z
4hQtOfvRvwAs3zzeHxcYQavuHzm0664LX1vsCyeFUaAaDB6Yz9QrX3WkXMJo
76Yq69lqdurzHeWqbM3v2nDV/yxobpbyacfLYq02CwOHqJM3zbxwHrzhJnyR
TuDUACa6N3fec6eIB3MyRk2sM2NhvyrQUMowQt0oODKvOk/NMAdlloXxMFv/
4s/8h7epYCMcAFq168oArep6tvyD2756c+XMlxbpmSVNVbzhJM9MlCCweVZ6
A/ySlLKMFOPlUN+DH/tM0z/aVr5h2Cotf6GtYjf3b71z8qUXTJ7znAf/83tN
FZWjHPIgPhYDSI9XNZeqv3aW/oPl+hsqLNjv/AQFriNcrEYtaJi8MP/43MbH
JtK1aPbQf6x74OZvb//KzTs//8Xq5VfOXXJxtH8NaKBlYcdIVyHYox79ghR4
+k5fynBjSjdLJks54XHNyhE5wexsn8hFImnCAGqCFMhYNnBgvB47dCzv/gmO
ddrnTH1a2OhWJtilsUpkPHze1jdeMveOP9h13Wcfvv7aje9+z/0XX5E+64Up
6lVoOG2SlMuyDq3qxkYLY0gy1ESPucVyiBUF/F4KeVnr3DzRq5xnDRKPYJHh
jBNKMj2jXLHAS4GwNSRHFwDIXKAkpzE7lNdDOcusuh4ycEsrEK3r+JmVZ/aU
poHukBCibPGSac2G4BHPn9ZAWBhFXVQFzBXc0CgKFrdJghH8HZ5IjFnupjRr
KBJJalqOmznBKyE303cm6COAEFLcWO58YmkRhmFFOYxExdLW8LIgo6dVJm9G
8DHP2/rmt8xe+a5dn7n+geu+cNf7/mTrpVcWzn4BSFXYriCFpyidNrquY8XR
EtQoyHBOg9kWWWaVOZ0F1YaRE1I6RArCgSthyaosUgjxrEcqhhajfSkh8mGz
rGGDm5IbTuhaiepp202GsSsZDDjOMLosZ4qq1V8MWSUTo5vw7Tg8zszZ2pRr
FO1wgvfd84Y3Vi6/dOfnPvnoFz6z8X/+wZ1XXFbtf3HBOzdDZV5V26sSbCed
woSLlT9TPfoVJ4zTZhj3mDX1jQZ//Ic/bAV1d9EQ3X7wa38LpzhvYdMT0OIz
jK74gJ9EORXgAZC4aDklbpXOeoF/YB7U79pSdUwVg6fM9S3/uCO1UTs8NPDA
n/55vv/sMuWqUr0+G3ImbbcssbNS3gph3ijFUEOA3FMOy9vaJNfTmh47+wWP
/sM/+Uf27fiLq7NOOKdrBUebNMwZ4qYxqsSc1Bgc8DzHZvRbP/JhX9WRaz7R
dgrw46G9G/77q6dNMqlhSvL9n/p0ff/+/QE8bHZUKHhTlZNbWBi5I3n2WaCA
wHuVdTvFKHwLhpQX1owlsYUBpxvOfSE6DGoNAJywasf85p4v3FACxmVpGccB
iVNkKEpSIGI4z2OnKqxdWfTsBJrxI/d84P3+rm3KToFJ0ArNotf4aH0xyMPa
9Z3/uOtFv5UFhUJF1BeoUTRDFcuA+xQEi8lVtx+WS6BDYS19boIWMPm6i+Z3
3N1QsU/N1oIyANU67Wbt4LFa7XHfP1ZX0+RjuW80M80vBXnVmv7j6GYC5QEn
stk6cuixmbmD2epiovT49/7trq/cuOvmm/Zcf+3MlVdsfvNbHnzLxaBQFGyZ
twRo1lmboaB0eIZZSYaJ9kk8a1iwBdeOaDnPqNhdhX6PevQLErDK05pSmL6K
OL8qnZxhTVKBAfaGldKwoH2e4jnKYJgQ2tIB+i73/nkpcoQXmMxQDgxzqt8D
HAgHEDheztQAMCdNPYWRRRz5KjFAKOBfHbTJAI+NuWSMGxglKyhcXBE8Q6yk
baSxYzjWEE64JKeONuBhgKBZEc4zr2DKYGmyxAICmAp8NQ9aACPA+WeAJwir
jK1hZMIyZ4VMi6eYHy9jS2xYr4WA1VdcmeV2nOgFE/tqpamVIV5WekVhwxuh
t5o7WSZSpo7ftfXJsItWehtGznLUAs0FJgGAMUx7SbigbS17yTCogAOBDAVp
hYFV0gEtIEW1vIPaXAHkNbfShpahOnyC/gLJ4oZW5NghZVpQWEq0tHe5fxJn
iYFKBVOadViU6SmJRZhhEU9I01SCmpZ2SBJ3iwARpipF8DJzyjby2KqN1Xhg
5kHSTTITtL+EphVUHGlGZUBkOUwabDOtws0SNvalE6YRg53gmAlDKws7aWgw
5unImnTIgoVI6wZa23gobWtwB0z0BsLGoKAcaSt+oHrUIwURw3EG2qs9FWLt
Bx9Q1bKwpCSAnI2XXgEsAhhIUZrAYOG4rfiAn0RpKZHVA7fUeZppZYPsvuVW
tOK2AQ93guaptSBQs1M7sGXT9ms+UXzlbycMD6RGtV8mbORFCW4mPBHjwK71
rMLMmEVLSc6RWUumLDj4dk4aBWkD8wdFHtT8kkkSNJTzQgUaUpjcA64CbBMr
FZjI0CZ4CDSIe975vs6BA7UgLBAjgrBkRGP/w5MXvmHuxf/9SCGlMj9rfvtY
UFQnqCa6eHD/xne9J2bLMjPKREtxKyFEUdPTDvIrUFgCS1eamnOate/7tx03
1PvzzUVYwbjrVmDVCF4QAwAJMoXJgnDQy6xriCpDWvWc5x3eOHlYZTAfT0nF
0Nb68TCVh757y9xLXgmsL+HSLHHSUsvwUIZidwB8XxvNMpgStdIb4JekbOBz
J0ZWoHBPn/XCWjqJYb/ouGk22w0A9+gpPtZSfcOaSyokRvfUHhsZ2fnlm+57
17s3XXbxfVe8efo1rxr3QOaySSFUsJaRZnqOIcjHswNnjdmgQMGGQdcPFzmV
o4FFSzgrwExaBixN1cJvlVya10OTlCF+4Aw224pPVI9Oe1KGx9OXihJguZEy
NfQ/Eh14UYrbGUfkQyacJgD/yLEZA7RZgIvhxC3z/mnLqJp00nQSGkmrLCFA
8gkHez8V0H4C/+RA8Av8E7OMKTANE6QGXFkw4QhTvEaicTithwBRw4BxVLaZ
s0NlS8voDIEodgYhGS00RUTGCKFYUbZx+BnoLyhkGeoyaYHeScDtcYfEhKnc
3DboFN3GX3Z4xjZyAicHm/waZt6goGWkuJFHQw0F7SBvYIsf4OQxSbO2KMIY
gAU5Am47bmrwuLJFC7YshBhIkCRWJdXyXM8TLQNyZJnzCe+C3g2QXFLi76AC
EDSplYxQ2bQqlpvVnBLpT4YohglRY4ONRq24w8a5CVMXWJzgdbrdv6BM6IEu
NgWKoW7DNMJyBM/9WYKZz1ta1tIw5gG0RaFjp2ZjTdz2ctzFwC1Gx+End+Cf
WV05uIVMwItQWRUelmZSxdLTUs8CXiIWtlQAMA9Lz2TR8dCJA/qOFEmL5JkL
mhSadyiPg07hwucUGDtghiSgC05KQsISB7TiJ2s10xOz1JurU0EKkERAccZq
AGefr6Lj0GKNlszWYuU556cJy5kAevUsMp+uh3GlKCudrGkBviq5PE4MYCDl
3/lt1bmsfTz9xl944N7d//D10itejgVqKMlIZK1wtFMhlUvLsFUrMMCKYJMM
U0cLkuI1FFlWimJBy6olgL2oBq9W3goBY4wLgI428NuCRUA/ihMed3nWsaMA
7bzIFJOgQSTDsmzxud96nX9g52EVT9lozgcZn+1De+YPP6oAJVZ+7DSaQWaZ
P99orR3Lnvn8CncTDBk+aDeggKRdNy5oJaQD78qH0NyBy0GB9YnUBRcEmcIt
FX8CP+/5s/fNWV6CYrmbONOqYTdviarBYcApD705CR7ePbw2SDnFMjQAbesL
qo8hek2OZJKTL71gyqYZdHwQ5bLUsJQQ46rCv5tiMqUk4IbVtx+WTRh8S2c1
Ky+QsQOWyBtn7Ln5q8cwzUNFVPn+EwXrairpDxsE3X/flkvflbKxGU3BkTmN
JKlIEJ5SPjJg7whUAOe7oBgSFNmC5iVLUpISDBBLklOELhKvzDIrqxz3sNag
AiR1C7Z0jBCQ3ZM6m6bhku3A8q38RPXoNKcnSdLTjuB85RwX2bKNXTAwtZ9g
Yj7WveECPg+YeeC0RbPzMu9fMTVgAjFioFWZIQIsESwgXFIGYWD1WQLY0gLG
jlBc0LRppW2ap86U6J8kXk4nWdNQRcYY6CMITRlJEDvnCTQ7Ey3t8aStlznG
3uddLy3cjECvcYD5AScHsP8JvFq0+9K8H6D4NPzV0EqWnoJrDK/b+EEHAUgP
mkuSMiyVieKDABYF1QPkI4wk67pVAwNHqw4Mm8H12OQdZJxlZBjKlKKLw85x
O8kBtdowG2iUkG5aw2boy51PeETKQjSulCaOrhkbw00TbjgvPMwLoAw5oecm
hJOyBYpvwbPMSdtuxgb9S8ByJ53u6yjhSjtphOBBOEhLgIIDFJR9+FlCFwa3
YxIHkLY4urOFSNt9WOFZ6ZUpiYEEqCkzAosOMABmJssE4H+8OXVANRizQN0T
aRC7NgUMD+pS0bDL0hs3SVyGio6VD2mg4MAMZ7iRZDoac0gkadAkMHkH1HAj
r/oI56iz4geqRz0CVpYyec5lgKLvvOI9NRVH3lLFb/177y5w5DZYadwCbmAA
e1nxAT+JCgRYK0sxnnExkR/4ap7T5oN3HUHD/7F7f/Cdu658V555FZsVsCMh
A1aDlb50rUi1kotWnaTFYzwSVKcEBp7WQ2ji5nhzQLlVDZWLjMLbwDlBnQcG
BTcEDgnPLchwgYdzOqhI6LHN2CEAeMCR0DFtOxgRBEybmFOv/V3/0FG086uw
/haa+1VHXwzbPxakWgd+gbmrrixRMykRvUdBg5ASnlLmmCCWDsFInAqwUOpk
qJn3MGIkLby0pT2WTWLlmeZSxvHCpslZqw/eFP3+LvbEjNvoL4i7JkJQc82O
/30z6hqNRsNfULlOSuebP3Asmbn/TRcV2ZqyxDqiRaYlFfLPW3Kc8BiTSWDO
DMVWVgrQoSZIaMU3wC9JaYJ9uEAzKpsoDrJExqXIWeZ9F72j9ehjTQX+l2p3
tzDQxz+0a9uXb4qK/kRIr0oelxaalWwTGx8wt4CCjKo0GVY2sJtGjoVggbJE
VxZ+uBLTGAHbw9aClQXpDPJFiRie4xJ+mbTlNMV0j6KUMJ5xQ4ddB3J8xSeq
Rz1aWUo5aIWGo1R2BPJwk03KcNZAqJ/miCTTmOaAEfgAC4EPL/f+Y46ZdAkw
VWCbmVBoSmKqFADjOOFJJoNomTQXwP2Atca5xDavlGPml2lnQAcJexgcYpOS
bgMfiAmekAykCZbZMUlWesBR4c4oYigWZMBIFQu7AyRtK6Wi5Z+w/Ae/p6gG
UiBBZVn0ofWeGyluod2py/grVAOejOOUTgatCkZSWHkYSR8vUG+KshGqxYST
8DxQmoa4iewIxZydwfw1FBCgmABMBciasQDchtO6lnHx1eCCmLNsVo8uTgIQ
2kK/jHKdoLEFNDV4ZcThFoiwnKlVqQHLmnEMYHrAQtMhOsP7K6YE9SRpG2Oq
M9oJCUutClZwJKoVBmZPgJhOemhyPyFN2jzmGDEbgwQmuZcSJAaYgcN8cljH
SVMUmIRtk2BWjFsgZzM6yzK3aOFCw/zAlaAQ5bmeEO444+NCYNa5I1HNMXWQ
/tWQjX55wfEmhlFSOSkwAyBz4bKCdDHaSn1rHESng9Me0IqfrNVMT8xSb65O
yfTaJmz+pBXChrM3f73+RN9tv73nB7ciosawN1awnaIbgp8rPuAnEfJqIfHM
2qGCKYvcSRihLR/+wD1/dXXivBeVDBfgFqj8KReYiQWIa9xCIwPmIhk6cMu4
Q+DnJBVxh8VUdF/JcdAVa+Nb5zxQ+W0sm6Z4KfyOrl7qFU1QKNACAAoRKEfq
u1bRMKcMUChkVZCCLbG2D7WLDktQUdWMyQvfcHD+MX8pdVSpWNj4pKXalTWP
dRbmB+/IPedM7C3leOM28ENglSBxUOgoKYDWJ1iOHNwT3tHU0mHQeiSwrDnX
mXzPO1WeQyOoKHOsXbvnkrfHdTMj0a+R08yiE0mEWZLpKerc+acfRE2kcbSB
hYuxtP+iv3CokL3rTVfEPA/YY4pgbc+oqeFLuQhNJ7jEzGjqlDGHy8I4WILs
K8WWbWRbbQRsvOK4IDuGHBOWskzcOLVBLgyHramX/vqRzVtUvb6jx/x9HX/h
8LqJ4q+9LMddtKGBRBayRGVUD2X6WRZLQ2AaHQCGgsPRf436IOoFOVAxgJiT
QgVKBuABphHmFuYZrgc8AATyMalS7EEKj5sY8J+2TVg13KXMWPGJ6tGzlZ4k
YZ8xWu54gJGWWThmihFA48ID3RlgpLKyWhPMTjoc8b9NsTqubU+Iripzt/uX
bDdlAsxzM8qgNA6oWEo4vBjEwrFVInD4gm6AMg6wGRjgBDNzqj94TqB1N2ma
aZuCFg+PzjnhBAxDYp3eCgBCk02QSBY0CyaxymjEBRY6IUxg8nD/vBSIwCmw
AoT9S8EqjJUBw3M2wUUKs2ixpwmaDkhft/cqWdq4YCnLg2tUKxkG01I2ZVaz
UzQCDCdDtUkSjobsjRZF3YSaoE2ggKMo+MoWRrOAEKxYBjD8GI9M62jjSthe
AqQ/sZa7vrAWqAIweBBJqU9gXTA6i9PA44BeD4LZwaB6ZNEUiT7TlLSTDIPt
sc6/UApXl/uXOY3a9ggyVQ9gNrDfJNZJxjc6IRUNCuIevgU6IxqyQhY8MSex
X8OExAoeKQXXCxaJYiCZiEtjImwVddBQCIhg+BOMH/YGNgugmNEMvycpfitB
gkc4ScD/BJQ4HHYcdhqoioSXVHwp6DJoFyICo48sjm/9dA/CM3weVwm7OLlz
tTrf7pkn3KuAV9XpPhbLYLz8Uk/S1qbPXQuqK7A4DEQxIzmpZXW53Pk81fMM
IgB4VFbocKaAgZdMa1TiIAF34cGkRkEYGL7ILID9mSADyDIwQJSjqRZPLmA2
qitnIuB5PLxwipPK4pqzzCy14XfgljGEalifIUPNCY4lFEoMtaeUIAkX4z1A
KMBlY0Kr2l7BcOFBEySUcCmKCS5Lljnz22/0D+wLOrMcCVrOdlStyX3773rP
VSMM8DngSVcNXsD1edNOaXYlfMY4yJ2wSHJ4C4w7KptWWtgxYaZZ32QolNBY
2uMHdu7EPGBQKjDVwN/7o+/lDNB0JFrGqKjoLE6wv/DUay70D+1stP2fCG7x
77z644A2U44GkisuHcC0RQMDa2MwYxYF5pyR8LmF4aAWFkYoC3Rtw1yBwnW6
n6+0pYO6l1aucwzOsc2yxUFLSoN0JlrB5o9+41sYmvXgw1OXXoFSzDbiLh9H
q5FdsvSErRXDkZQuAAAAngcMkFfJZaB8BYAfQEuao50wo7oXwUHLEx17Utsk
SOJQaTWoS8ImgctgF8WIEe1HxQoEaFJV6AJa8Yn6ubQKZUdvGL8IpbrQig+s
Nw+/UtSb/9NiQlbnqHoU0HJXJ205gGBVQVquSpq3VA1erEa56cLfqLhoT8CK
ysyKAZhBf+jKv+NpSX16wtSyz3/Z4qHtiyriBpsSdGoHB74dPf/8qsbLYW89
D2U5yekkxpaN9+6++hP1oKNxDWufLvj+tq/8HUB0DDJXXcDgmuRZL/H37W4G
dZAwmB1N24/84Lu5kKzYaOKAnbDyE/XMUrfzkiA0JUSMsZTn3vNrL58855w4
pU9hjOrRLzPbvWH0hrHi1JuH3vyvKlqdE7I6R9WjgJa7Oinq5DHPxdr4pjf4
x3u+ql639SFHpsxQTp6RNPUctxNUogl9pV/wNKWUZk4TFjesO199UeewCgQ6
sHPjH/7xWPjMlMaqljPOzWHXKoRlkYisE17u/YvPe8HivgdbQWQRdh2vN/3G
/M47q2+8uCCxpHN1zfMfu7sS5Py2lta5cXS6MG6fORrBWgR54UyYy3bynu7U
7bzkuET/EWPjhOQiEQD/2DpTOCs+4NOaVons6A3jmRxGt/uvktd/2vOw3Pda
qXk+Xdb9VM//6bKvVmqBTvXrnNJRLXe0q+0wnurndqM0kRmqx4S57ZMfazax
8rm/iBEkhwulEcsG/J91+uPUzDAL8H+W8pP1Xqf6sK/U+najLPHyYXedZ5Sd
M+Zed/FjP/q37LkvTlJS1fgk8dIUY1mxoJChp0NW0lj2eEqGtvtf/znILFjA
1g3oX2iqwqe7//EblXNfdTgZXfBr2IKqVT+iuhse2rU5c+ZzU4KkOMY4xTkv
2V3x7clar1O9/0/WegH+T6gIf1ABJmw7qmObMAzjWWXjP1nv+8ys4zN8KnvD
+GniJ6QkPzF1u/7ZSr156M3/qqLVOSGrc1Q9Cmi5q5O2RJqEJsLk4e/c0gra
yHYQPW790leLTgQbcDAZ97BgZpKKtN1ViPToqWnCouOCRYk55vCk66QsErMw
fSzmMCCVI4AtYEARKLnhLJHLvX+CaYlzXrx/y3TNX1wIWtSinb+BIV2desNf
XFQNArCsa6fRbi36+/ZVf/P3UrCyTBu1tHFuZk2rTLwVn6hnmLqdF5UUT1S5
D5mkmA8IGgF8suIDPq1plciOX81hgCbbox71qEc96lFAgOozkkxQenTLlqDI
Ycuv1Xz/zj96L2ZEEnucsKhjI/5naP9f8QGfpjTqYdXHgs0TLo+HMI03HXFi
TAwTLa3aDcS4BfOMugCGmiz/EcSOSi951kv2fvMbvn+4Xm826x1sguA3O51W
vd2qdTC3uxX0CWssli67Ism8DLEwtRkG4NpZZuWIPNXz0A3zrPgCPXmcmAPO
4jYW0MaSnkKFAxG64gPrUY+eHRTrQis+sNP0vZb73FM9zm73P1nPPdX3P933
Q4+eYvJXavOvtnmYkDLjiPHw2UvZo3VQAeo1v5l9xQVpiwP+SQkx5trjhp5x
sLzV6fJeq425jTAsUh0VRoHTNHfShkxQmeYCC+mrEtBRZsVdDjgzblgJZ9k4
PE6MisnjXGZD7N7L3rb46F0YALSoWld1lrr8thdVEXu/vvmDHwwgd0a4cYuP
ETtBjRQxxl2x3Pdd7jhPF/wfIyTY8ElsnYNuL/gEzsKKjWeZ83+yzsVqO+89
etq03C1xsmi1jWel3uvZOg89Ok1pde7D1TmqZyuNSpFkcsN7/2Q+CBmvY4zI
/M77B7DbhRNHZzQdd8mEHko5TtS2T9Zzf9WYZ1q4CYk9CCZMKx3pB/A/bpIJ
YWEnEZMADk9xZ8Ik2A6S8qfzCGnHOBYOWi+wRvF64j74tb+bV+29YFUx4KfV
xgKh7YV7b7oxz3nU0NKum9B5wvPSkmfC2HN2zHlaj17OesGOOiGd6vlf7v6J
UpKUEhSTnONi+IQQsPnjUqz4RurRU9AqYQ69YTzFMFZ8PCv1Xs/WeejRaUqr
cx+uzlE9W2lMAP73FpOjLYwX8YMSQI8ODiZcGjXNmJAJyxwVJiDGCc7GGDlZ
z/1VY55RGopKmSDhcTcyIu1RFkq4JMlp0g3HmJygIiacMUdGXSfuYubpcu8/
LsiwI1I8nDG9KOfwCFi7yksv2Jmb8htYcLRWbzb99vZb/z3G1mSojHr2hOuB
GhI3Q+PSGrBsGBhmJZzi9T1d8P+ExAZAY5aVlnICkD/Hf8acHv5f1bRKmMPq
HMYEf7aSAXxvNLImJmmaWtGINyatnNDylA0JL+5EsqaeoqFMpG/EFOOO0+0+
wzKcISRBjahDR2we984YsWmW8pgDgg+ds3D8R6kNfAAoBffBBl5OzHJjsm9M
shQ3CtzKm/Y49ZB72O5ERCQsfZRgEeYJ4nV7bowJkMLDlA7aZNwJjzjOCCf4
FYlPTIbdKKcgeeHKccZTjjdBKXwy7qJFQmUkwZV0hBsZHkrAOCnNOeGkxVNu
Pzw6zmW352ZtdluYDrks4cgxrHXgjgobpFLM0welFhc4AJAUIFbgfaPM6nYf
+FbetuDRaY4BkzGYE5sPhvtAmowTAlIPXi1KeUK4ExQ91OO2jNksKwV8JcFN
EIIYV0klXAzvm/CwPWKc8Lh0EzycMESauRNcwh2SRMIMDAoyKmjKMJN2X5Rq
8O4x2ge7HUTqWNgdpKTbOOPUjIXFELOjFMUQfuJRwDbj3J0QXpQJkJswFXEp
osQEylhYEw+GF+V2AtaX0SRFu9BK7/Ye9Wj5RIFjROBgRpkRBcYlw+OEj0oD
TuLWz36+7vsL/pGaf7TewOLwW6/72MoPuEcngwDnb3rPe2uH9jf8+mM/uCVK
3JQXjvGuwqhHPepRj04jijNjTLcLNALa+jjBTrsD1IsR7O0+YbFRKWN9bMLS
QPaNcgcAfLf7xIgVF3ZO0LTFMzwyZvIJZqYdA/40alvDpjFG0AMI/wx+GRG6
6gnSP876hmiA4cWQ2w8wMi3IhIF94bGZeCQyYYUypuj2XOz957gj0o73eWgh
oRS+lTJ1QN3BQ2OCo+dRcEC/gF0R/1OEyoGDErSAcWqNwxMlH3H5gCTDtgn/
BBqzQzne9X3ThMFNAKXDE8dUZCO85oRtpll4QMgB3Y6LcNyggOczhKW7z/+4
Z2dNA747ojodw1Bz1MbmwhEXliNBAdJ7E647IeUo50OgGRGeifRHLaU6UXdM
yFGJ9qusK8cNfYga68NkQFqAwEEHGQkz+Nao50yEQWYJ0JVgHkD9AbUImxq7
5qClYQtgh6cda9wwS9Ttuk8sDVTFpHSTzEMdTTjwyiliguIWZyHQ5mAMsD1G
QA0RTkr2rfckjC1hiwkKeh8dZjZM75Dbw/89Ov0oCgeEiLEwqPNwJOUoEXAk
08Qove7NzX2PY7GYTs1vtTvw28F9sTPWrPiAe3RSKGppcb4mcfarNv3Vh4Zs
Ge9jaUsHmbLiA+tRj3rUo1+eRh0y6IqEcNJ9bpLTGCBtEUk4XsKl45a1XrLb
hJ4Nh6OUA5xLuV3vE5fuoCsBxA6b9kTfmlHhAgIf5BrgbUDaCSHQTSmQxgUb
IVYszGI2S5AwqBUKlyJWHPMiww7JAfxmNMaxsMaQAzKXjHtd7fBRtEXL9ZwN
28iW4YswhoGICw8NHKPwEzg2YP64K8cYAHv0QsJlMKQxCV/H7CTUR2wJzxpy
EK9GXQdkfdQV6uYnfi5MThSTm7Ae3bgrQGsYi3hR6aR0EZVe2o3EuYTXHO0H
9GvCo7vdZ1ByeOsxHh7wvDHCxhwHdJBRaQxTitMCagXAeGJFdSNtU1BYxvrN
dbY2xOxBzgeFNyrCoGqliQS9IM6drPRy3E1SEbw4qEJJykZ1fZwQtUaI/0cs
E/456p0R9dgwJ0OuB/gc3heWbIKFu6/vGQlDoEvCtUARAEXjdkEHpIdeAFAN
rFCWWRmK6kDCs6IiNGaRUdcd8cJR5oEqNO6gIyZL6Ypv+B6tHgJWcEI6Wdef
tOcSPiHpWISOMTbh9E8YfH3YyZ577tGZWb/W8dt+o7mAxX86zTuvumo83Nvk
zxIaiNglnad0ZMJo4tC18X4WC3d1gp/udLLO17N1PD36lSXAjc9KygDqduSP
7dA403OmBugu6dARaWDmvucM9jGAi0npDTouXDxh693uM+FGhhlgfp4U1hjX
MUqECNAplMmdB7EraGxnaHwe4WTYNJLMG6N8nRMa5tpg2Ew7ZEhow64cNLXh
CBtmZlq4cBOY/AFD6zp+ib0F432RjIDbWmNGKE1E1AmPEQoPjdoBihYYeSI5
sPExIeC2OBJCBgUZC7spWwwxlgQYLEyAshvkGlBMkhZRITd93Z6bEgIUjTHP
W2/po8Ie63OGmczpfRPMTEl73NQS3AQaFtYws2NYv/rE9xm07bSIjNh01LGG
wlgwPEbdUc7hk4TnAT6HO6TCMs2x+MME6EEGTQCWjogRz066JGWGMg4bcE24
FXwriiUXUNUakfYYN3JU+VwkTbg8wciQFRqC6QqHUzYf0XF+0twZYRy0vwGH
DmLSltd1fUUEFIQRzx3DeCd7gtkJVwV32Q78CUDRmIyMwN24AwrdOHfHw2SM
WXDnFA9HLTFOnQQVKbvrPPSoR6uWEu4arD/PrBEMcQSGycdZ/0P/9HVA/vWO
6giLpSL9h4fWjwgK+v6KD7hHJ4XWC5ln3mhEDnpkrN9NGiA+ZNR41oKBHvWo
R6eUogDSTkQrNZ6khch8mPPRM8+IisiPPPRuj/DIOrcfPh+iRgKAtCXG+vrj
rowBsu1yn1ESGuRyhHsFwbLEWsv4ukhfzLLj4cg4l6M2WQpfZzzqKBzrAdAN
A7zPeiTLrHV94ajujEk2RNYMyXBCsnFuxxwnKp1hzqJ93Vmuo+W00IB0EoaT
FhjlMizlmOyH505IOWxiUFPK8QD/D1ErFsa7JSVoJSTB2KBDh10nGqID55w9
Zsq4ywFsx2z5Y0dg8E+YAzbu+lyM6gck4KBaAdBd0qjoj7HnDjuRcUOCujQQ
CWOCmEES/Rhg3+0+E2eSjEbg4jFNg+HF+Zpx1gd6yqjrDjtigJhjCCfIembd
7tB1Htr5R7zwHYQmnTXDxEu+4oLJSy+ZuuLy2K+/eMiTY6BoOOF1MPnUhnkG
hWg9p7eH6R2OGcMq2QTHGfGiNhtx5fr+SIKEUxb6LMb6I2O2kYVvddufjILW
BvrCGGFD/WtirD+uhSsv+/W5t1+x5fLL87/2ygHmTFCBHgpqYs8jSxsl2oir
si1Mgt9iLBoOr/gBPF0O5qkY1cm62+qcq1NHI+6auEGBfSVdJ+aiX3L6j//E
7zSPdFqY89tut1p+++hjmXNfOCgiY90P++k+b6tt/Kd8PI6LvMsid2Cd/75x
uSYRWTPUfX171KNfhJ6ZE7RKTuuzYxhjJ4kwHvtEdLLuv1waEWg0Xh85e/t3
/8/e0eG9+fhj6Yn9ufx9110/FpIpjjASIDEqCNQGBNjtPlGHVt7/p/Ddg8XE
7ujArlJqfmJs7JUX3k7tMc8DNB4F/C8dgPSDqo3joLDQUEydtczMvubCPcOD
R+O5w8X0kcTEobXfG4t4owRjYKJSRpmD0fhdnrvWIXeIM+75z+88kh4/nI/v
ywzvjQ/ef/3N6wGWu27MC8PbjRFEocPMHvcwyAd0BISyEqN5h4SI0b7Zd1z2
eDp3IBXdlxtbiCcPxocTv/vqIW6uM8yuUwcSQThDhCfD4agwxpg189a3HMkN
7ymk5jOZR3OxxxOjM3/654N8zQCn63io230GmVG++k92J8cWMsn98fHHk8nH
o7ennvvcQc6HLWwrPy6U99n1UF3S3ajrZH7tgvuvvXZ3KYl5h60a4JCGalXp
NxqLD2zfOzB032evy/7mawddMSHMYshLisiQ5GOSJFyusqEZAPUN/+t9hxJj
ByaiB7MTRzKJvdE7xl99YZTIrvuTmoDtYTVjr73wnus+uT896rcPd2AAbb9W
b9ewMU7t6I57DowObvvMDUOvfv242w/jh+XGICtKMtKDh6636Ert89PuYJ6K
UZ2su63OuTp1NKSzMQ/tGCPEwnrvv/4b80d2YclPv133az6cP78x8+bLb++X
Sd1JgwrwLJ231Tb+Uz2eYWHEPToi6ADwTDcyysVabg30dxVGPerRL0LPzAla
Jaf12TGMbl8/3QngZZrI8uvf4jeOYt/zjt9p1LHz4WOPrO17TsKlox5Txlua
8SKDvCs+hAvu/Nuvwx06yhu+6OPPQ6nk2r7wjzkbDXvDFEP0ARAOUQvxv2MO
SxfwP8Dj6hXv6PjtTsdfbDfxi/7htVLGJAXoOCDJmHvGbdLq9txBSxRf/7Y2
4mD0wx/z4Q5t/9GDd0S8H1Ir2hcBDWKEYPA/4P8hZqPBH77l0CSnaGYXbtw7
+8EbP4EAut5UKBpHnr/8yhiTKRrp9twBbo9Jb8SJDBB7WOgTtnn7y19RW3ig
CUAYXsNX779x4/fd56Rtd1yEut1nLTmj89B2ePdGE6YArYmPl9LDMjzueTET
Y/jXCRtTgw13WPeiL7pg6zf/2V84tOg38REwWYC8m2iCrAfVB5s4C/inTvPQ
aDJ3+dVD4bMHNZ4hHkzmOolpxSoait99/RdVw1LVtgi/2Si//apRPdxtnKAG
Fp7z4of/7u/81uEWLnCr4y9Bn6aieqPVUfUPW+p/+5Pj2bf94aj7nBHuDHOS
ZSJl8/Wi6/7pUY9WLSWEMxhxAPyvl3xd+Lz90/kaBv37ddUOtl1f2P7Vm0YM
a9gLJzwRNciKD7hHJ4VS3Bp1yJDkQ56MWTaIjLiNxSJWfGA96lGPnkkCDPas
pGGHDTO5/WtfOQQSrakwZLvR9jt1vzn9R+8dcO0oMzCjNiwThA8Jr9t9gFVu
vuF6vw44tNFq1xBV1kCLOProO6+4zXPWMj4RDo9SOhEUtHTFeqFHw2smLBF3
WPWyK+rwdLi81YQx1P161FmjCodiInDS7n+K+R8OW3u/9qUjAEVrCrq36i2/
0fGbj7zjbev6I+sEi7ruGMNaPYH9f0Dgag55HDj5GFbwdgdoePNNH6sjdD3W
VIb0mt9KXX7ZBPB5rFN04ueCChN1wkMmj3neHWuMFKOJ0Jn3XPcVHESz1Wr7
CwitF+675hPjtjvm6N3uc+9fX+N35psKyDcA0DdrU2/9g0Gprw87YwQ1oB97
DHQBmITsW9/SvDfd6SzB/LpSFnwVgHAEUXwDMH8Hpt735/GCBnoH/KMHUz8c
es1vxG1v3HH+07XgxQdteyTibb3x2kVcKdXiHnWVI/krL8NSqF3GOfGGyxfu
33DMX2jCBLfw6a1A4wBdMSAVA90BRaSDOkED57O2Z2Jt/H+8etwwYTV/LOyh
SGTFN3yPVg8tl9meLOa83Pvc4WAMHuj4MR7Z/cPv406H0+bX6opnLm6euV06
o31OjFhDzF7fZ6z4xPbopBBaikDquZGo9NYLO+qA5HJGLbniAztFtNrAz2ob
T496dJrSQMRdi0mvHCPkORsEBC7ZkOTrmTHkrOnsP4rIEUFcB8Ej/vR3DI6O
OTJO9HVhNqFHUmF5O+/K+uBU3nfd5xH3KScC4n/4b6e1b8fO1DkvHu73QI+Y
YC6G35vhtQ4Z5+FBwdC1KuTkFVeoNuuNwCINAxgSznBQ8VI4o5KNAIAXcpDz
qHQGGFvnOKMiPGKyUU+MyDMPHHgYv+23j7TryiOPZvztg4MZ4sVY/0i4f71j
pUy2PkJHsAA+g3tOqMI7QxLGQEaEuOfGGzrKb6EM2Cjaq5dfOSQEzE+39x1i
FLQDmB/4CS8Fn0yEveSa/s6Bw6CD4FQ2G4DDjz1wz20Rd8DGC4a9vhEnAu8C
cgQ7zlAx+vyXNI8eriu7v1JAGgeSqRFuDYQdePd1VA6H3VFhDnMycd5/a23f
vuC3FlWboXn/OOJWWP+Y8p6gCqU0OGXOX9Lm4K0eGrptLZNZZt0ettdxMeCI
CcnvvvELGLgML9tWc97xJy9/G/xpyDEHPTIq+nCT2GRojZMMaYnnvNrfugPe
CNSzWkvdV+lbPqo5Cuk3A+XLrwd3U3qBmoT5vQN3TMhzYzrMMygXXfWp5VJU
hAaIORLuKRRPRRiywrH7Bsx8VPSPufawbY9F+taCci0wAWctZXf0wUHoG1RN
ImCngco57rnrORsiKz/+U0RDnjOEW1GM2JjRCe87INhAWI5FKAD4H7nAGMOg
Mt/hyAEHJgf7SSUIjRK55bOf9ltH0cahtHBgN/7RRxKveiVouMBPJkxnrXSH
vGctPuxRj3rUox6ddrTW4VHXTTjeGGP/v70vAZCrqtKGpLvqbXd5S3VngbCq
g4rL7yyOCzI6/ioQQFFHXEcdRxkR3GbmV5aAOq7jBmbpvbr2qq6q3jv7SoAE
CGERQoRAgECA7Ekvtb//nPsqiJBCGqpS3eHFz6aXV/ede+69733n3rOkZS+Q
f2DCw6q6XKd3Xv4Zhz8K6o/MTZxrA7c8NDR33ogBRFfulTgQ3X6DVmp/gGrb
F9yILBpZaMFxZUGCWco/8IPrB2TPMN6xcZBaw5z2S+rL839gIy/g/yryf0J6
vd5+og0z1idheCx0B2yZez/52fLbuIS77nD3kkPjs2PD887q88hxWYZ3+lJV
hfc70KHeF/N/DAF48NprJsv/4YMDRAXANb2KhH2h2ojO7l7wE+gytJR3GiqO
3vfNK9epPG00pmYovbI6TKUVHiAY0rDGti24zs7mbefsI1eAq9d/8hLgXcDD
gZz0mhYM1oA8o5/qB2IRO5cVyi3hIE3kMki4R8cP7tyzYmTv2hVjBx4/Utpf
wrOLfD4r7lzMj8I1o/tWfeiipYT3KzMGGUGfK1lNM/mP1x+b/w+pWLp0UGHA
fOD6pOQZIPKBeBzsumIRDxdwhuRLcPdS6XB2z6OH1q7btWFd9sDTcGs0IYX3
16gwDcRYHFj1gQ+lFTXNvQNcBa5VtSnN+LCHpC2r7itrKiM2Y0aiSVolN6Zk
qcdL40rDoK4hU5XpyEwZVlOvgYXwlqskrSnDOlsqK3HFM8DJ8gY5hcuz/l2o
BWBp98p4MrgUU2wp8GBJeb1pzPeujsjqIFdXzjx5GAxh74xhbm3+yMfu/uEP
HxvpGxvfj7O6ZDs2eEF4wK3/2Kd6ZniHm3gfhUeTuQxsfMVb9w6eYEAPnGOh
7oK5cOHi9QBkg9MZCU/jEPreYBqWAUoA8CNQwYEGz2ORjoxIZFGyc7ipmy0A
icsX4Ff5e//tijSZOaJpfdyISEC/Gyq1nyTyAwtuyDtcslTKFwSVzmTRKeXI
gXVveusgldJyY9y0er0NmJ9T4b2C/6dflv/3acTZYIdbgBhJEbE7oohCXVTr
O9mzsytol08txL70hAhhKBWydnHz178B3LWPYjnymOpJKVjb3eH/aA4Qse35
1/j/X1VsH7Qpy4A+RfCKeWfYz+62xTEIMHA7O1F6ZEda0fuUk1aw5l6dLms8
CXhXQpNXn3Jm8cAux0xyaPPTa9amVc+gREHCXpkkKRn0zOhVTx7+P+8Gql9y
jCsRWZAvHn6iL3rL+87vV/RhzVwqNS9TtHVzz7znU599MNyJYRClvLMh/9D/
3BifyUB1w7J3uUQHmDUgqWnNW4n/DzK6Wgbl06TSCFwxKXmH/vZdWRv3PPNC
QePodDT+eG9k43s/hArEWYEHQ8vPfvNtn7r8sXAQzEYwIXdjm7l7/t9/LTOs
lDYjyTxob3qqNp+HGxvxOEnmdV9ZUxl9hCcVaanUOMLkQS6vkHWgu7d9+GMP
xiO2feCBH30XFsgQ5uNthJUIzH/I4x3C80ElZZCljNZd/hoBT0Mo9s5ZtsOE
YKIAjQwqmMM2bqjdXL19/gWHH7jVLh7O5sfxiTCeBwu4JLY1cHukUIQHzvb/
+XFfow/1TKEdLa3yZTPhgVbxIenChQsXLlwcZ2DadqKlJakP6DSnfehHpwL/
7ydNhWcesx1P8vxo/ujOba6EQaxPDS3tl6WExws8PKGbI9JJldrvo+qD1y2Y
KDheIaWjzuEYppq18wd6EkDYks1mfObMQaLD9UMq8v9+Dfn/pouPwf+BVeIe
uKrhNrui9GCJAQqkPeXFpP0p+STgtAmrKbd3L541FBy2bReyDn/PAU3dOdg3
LLhNf2Njqon1KRb0xeH/YAikNTAi9Er8//aLLgFF9b0y/v88gE4AoRKuNYIu
l3LOJvimb105Is8YaVTTJhuQG3qI0ttI77/hWrswUfaWKaD9teGii4ZlrLk8
orEh5uv1yCstGicn/ekXv80K2TJ28UgR9Jl5vHVRnPtAewPqzD61Ea0Gbeaw
1pgCe0rmy976Dw91gxUw/syW+3oMXxILmUkrvApYFkBRUgrwH6kS/48xvdfr
dUyzpHdmr84f+dXPx46GRaNZl80/1v6HNJ01oPE+hiS834ucp1ebiQUjNJL+
27c/vuQXMBITd906Ihn9mqefe4YYSUvKkFo9Sklm9jHvGm/9V9ZUxlIFz7xS
qpxmWm+j565v/tuBLXcK1xVYLIW8XdwVCPWpxirMcCiNcD5o6Ss9MO3VpLcR
VnTd5a8VvNJSxtKKnJIxA7DYalCHvVjna4izCOF3X/VtdKEritOughPqki/a
o7D0svlcYRwW4uiTy/oHNRPMq16OFQaHNVjaWK8kZcr176ALFy5cuKgSBBuc
xgDyP0i1PgHgA8BUBwkbovzuy7+Em+alonjHjcOrzdlkLkeZloqDc04b4jpu
cXNrpXRypfYHZflP1yzIF9EbHGyHCXRFB/o/nnX2t0uZzRdfOsCMIY+3X7H6
iAT8H32QiJTUXsr/i8D/sU1RgaWfIMfuIRRd7hnpJ7SHw59mjMjkls99Fvel
nY+V8hMFDKQtZeGnnMjLnR2ee+rQjBnLdR7nChDjAaoB7QeO+jz/B6ILPz7w
Ev//5/n/y2u1V1Ve9OMA8Y6cMm9i79NFPAIooVd/Jjf25GMJqgM5T0pgSakr
DH1o3jm5I8/Cn3K4k4jOQgfWru3VvH3cgEaGVS3hVYBR9HhmJIyGfRvvwJgM
dMFBum5nDyZPe8MyRR2ZMbPX4r2KlObeNNeTsgYWVo8mr/SQJDfvuPii1e99
f19DQ9JQVigKEJUE3LcBDCLSy7U/8/9Smf9vuuiiFFXj1FhhWUOanBQVBBKK
tvf29Xj3gpgQJVD2ob65pw1LWH04rjSsapzbS5siOknr2oDiBQNzkFpDiu/W
Sz+z7vwPYIyJ7AEDJCnTsErSlFZrPg/IPCZ7BnS57itrKmOQy2DuLZ39N9t+
9kt75468s7BL5XgNjCXPZ8bu2z407/RBBedPu9QwYJlLGyQ8HZOlustfK7UI
sx2LhlOwWNWkhDkQRgjvJdJAA/3jFVeXCgfFcRsmQ4MFLL6iMeCENaExsGlj
7+lnY70SzbNU8QzjC4L0qwwMioQ2s+4ddOHChQsXLhykZW9S8QLBAx4IPwKl
T2hqWJV3Dw0itcxlDmEsaWZsyxYkrPDey2XgfZex7fu/+d0BmSJtlvmId0al
9oe8yP/F4QHuKBccp5ZizslRAz+N/2lbr8L7NWOEWynZO6DxJHl5/o8xekkN
9/zhTQ38H0gp2gKqHta8I2pD1KM9u2xwtCA+hrfN7Ll7E7LkElAbJN9g1Wz/
j2/j/ie+lOVeFW0fpP0KFthNkmPz/5IIaL11/iW9BH2EXolu+wmeVjjfD3ok
MAHuueFG0OoYyIS6zABn2PKt7yQthjGGErpeb7nxRmFrFMVZCXoubb7ogrTm
TVICNCwNlB7IieVbKpEevRH3HZ1o30J+omTvXbG8X9HTlpKWlAQ1woxiEifk
M2Au0X6N4zZ7Y2NabUjMkoe5llIaoSNRpsQZGZa0QWifE4f/51/C/2GUh05u
XErVGGd9qnfAS+zcoXJC1/EjQBePrF+XkpVe6okZ1jJJxcBJxRNXZyS4BOZV
v0dLNNAwm9XT2LhM06Ic40xh3FOanrTMpPyK9PlKEOW+qGkunVk1g+KERM+8
sx/4xS8Kh/YdFNbbxAsyxDo8tpDLw0SduG/DSPNb+vVT017aZ7Co0jisczzS
qrf8NYIIbIFHEDoZAvnvp6yXsaisDHjZPd/6Liil6DgyFrJ2XlTWENm5QHsH
9jz3zNLVt3/1m0OnvnFgptRDsYY4nks2enBrhWMUwKDuzkkXLly4OHEAvLEu
ECx0EqjUTj/TUlRJM/ToxsSVlHXKjb1nn1YsZErCYSeDlKB431Xf3rPpNsfX
uziRhVfek8tX9FMwFmSgl4OCPx8TQ5Ruu24BMP58vlh2IRqfsLMYMJrPYnAx
sOo/Lvgh+p+onj6CNBX4fy+RekiZ/5fsP/N/oOi9L+L/KlnOSQzsBYmlFDKg
Nvadc25x9EB50x7/P37HN68e3bjRyQWEUcy2/dyqNSndl/J6E4wMcBWaRWnV
Mv8HUopnEIL/2xX4f8VxecnOv/PNMpWluNoz5zR7985MWTDctD/y6MMRzerR
5bgqDc0+wz707NGTEdxc3zeysl9S+w3WR9WUpKGDkOJJUH2wkfXo3rLjDcYe
ImHfvW5lUtL7PJ5eyxiSDVARnm6QmcDJV2g0OaMxyXX0m2rwgJ2VQpcnJUJl
4PzwkQHn9Ef7C/6ffwH/71fZiEcaNkhEZUhmFFayxzIitCKHI2rv2nBLDAgP
9cQ9aj+VRzRo0APA+AJZXkrlPubtM+S0jgqB1gaIPiITEANaG6CsWusipUox
oka0WVNkYdZLjJeXyn72MbEWRE7bXB5N+iLWjMs6U68I34yP2RMThbGD99+5
1PdmMCdhzsDCjBEZVtlxlvZVY7L37dGkhORBfyc8CNDSlHbLUsRn3Pa1KzP2
ITtTdOLsHde4/TuefGwotf3HP9lywSfSxJdQtKRO+r3eIYMNMg4PljRn/TKG
UfTgJoMCRm61+lv36XScx73S9VPtpVzr/ta6/ak2D+v1HJg67ddaw69CWleM
KSjGq59ITO2hci8nSQ+6qvZIcnSW9cRXLsdULQV4zxUL4oh7aNZZ9/3Pr+3M
REkwwwnk5fn1576lB1iBSeNqRf4PlHXrNdeABVEsityUE5kdm7Y8umY9MA/c
dcxiqdrS6J7+U2cvlWbGmQ78H+UR/P+2F/H/UuEv+b+KDswqHZYbu3UJXsFL
vXofkR742r9hqa/CeLEkSg3Yo8lZf/PHH/08V8A0+Fk7l0dPpsLSt759ANi+
wVPk5H5JUJq/5P9wo/snz/9fODQgHkoofhNjuIuY1LX7rl0AbOuIjd5IpQya
JA9/41vLZE/UlLctuMbOZ8edUIsCOv+sv+SSfkUfkkR4giynGB+mnrTMepVZ
MepBBYqsm4extVJu4umheeeA3gYavQOUAIcZltE+SuNOu9TPlJjaALbeAONJ
yvo1A//EgYerfd6GQYpCAoe5f8Gx+X8ULoPR1OVUowGzBe6C6XycCAs7Vxi3
cweODM6at9IrgVWY5DOjmgT0KUVYnPAo5XFCk5qWxoSoasKrBQhLUz6gePtN
b6/WCLZPtdbFIPMMyJ4BrWmKLMx6ifHyUj0W6hQFKcT/cBwn8mK8Dz/xRFFM
ynI6J1jphbHR+zcMzTt9RPLCeA1oFGyB4yztcXvvw/JMgBku8iEMUR6RZCD/
u7/4GeHelnFS2xbw9DM/eteG3nlnxeicOGPLvCcPqiclfVrC44VHU5o0xiXa
pxrwVIkQCaz+PlWOU21ENavV37pPp+M87tW6fqqh1vJXS5/10nO9ngNTp/1a
a/hVSOuKcTzFADp6TFSr/YQmx5l3pcLxXk2zkl7a79EeHugTyTOLE8hDs4+n
ekeIMvimN5dz0qD3+jjwvntu/EmEkhQ5KSFX3L/tUdWHbsC4V1FDt5jNZvdv
vHXz374Df5GDtrJI74v2Ix2xqGak6YykqqP7jcb6NHL3Rz+cszNjWP3KiYbN
A+1MMNxUB64Oygc9oMcL/qYpzpX+hpNGZPWRFcuzOSDP+XxpAjjOk6meuNKw
5py3O/WnSqKc1ljWvvva64Hu9sF7uZH0M+T/SXT6RZn7VB1skBQhD157rdhe
LxZLZf//2y68FA0EWnHcK41XolGNWcB4T14695Qjo3sFw8dCYNDwoUe2JyRz
5dyzJvajRw30OCvK+O5fvWxQ0YdPPilpkoTKAoY+7JWBfS1tPDntaxxRmvat
XJWxC0fs8lYufPLx9sUxZo14tbRJoxRzmA8rPKGRKKPA+VMK8HYFTQDF2yeD
3sxUg4x9Z1j0ASjKctW65/oflQ8fyj7hxfXz5wN1B2soxbRexuKq6KZh7Vmz
rFDAoGMnuxLwxic6FkUsK+k9OW42YGUcSUlKqMYUAwtRSWB2JgYTLE0M4XDl
TSkzMfsrAVH1aq2LAVkD4zFJ5Om+MGsq1cib31Us4mTLiLgYGMHd64c2fex8
GOXbrvpWIY8HOsLeLU4Ip6AD996bPuUcsECTTAmSisb+ZHUy2eujKgXbfJAa
mHZAlXC/3WJJxZtmWpyc3Es9KZkPkeY+sJd1GmIV+XYl+PmcpTO1CJ0JbQ5R
mmSeDe94T37/GBjqJXFWAg8teKbs3bp+aO68Ia3mc6xGo/+6Ra3n53TBVOPz
dVdIjTC95s8UkXZ6iQHUaFoD+D+wWWBNIbkxIdOEoS8/9x12fryUHSt7gNvF
rd/5LnraNM3Zf/umEm5/YY47IHwHNm0eMKyU3tCj8Urtx2V524Lry6k48RSg
+NTKVT1NxoPBAGYVLQmnY9xiz22Yf9kIkcJEAeoIVkPcNG6/6CPPx6K+gP+T
P/N/kF9RolJjhFlpTFQurXz7O+zRQyURm4f0ppjdfPXVaV1LEOvwXXdOOLWv
0LneHr/7biDV0FoC84jiUCYoc/g/GCDA/8EceCn/3yj4PwauTlLPvT4zqdFh
2Zv28bv/+7qsUyAXdIn/yW69+nt333BtsZTNCu4toiPGV1/66RRhaSaj+UD1
qAh5TjHey7Ww5yTQ+VM//SUaNQVHPbkSeiLnnli1fPiDHwlKeNOBRrlXl9Cx
SsWk7si6mQr8P0E80PF+XQd9JhWpX1WBTcH3fSo7Jv+HP+EhAlHjYDgQCsZC
D6GP/ubXGbtc3svpScEuPjeyYsP5F/RrRhRjFtQ0pb1YIpOm8YQIOuKNG9AF
GvXKOHZMQR8hrzeqV5w/k8UA0QPMm+Jy3VfWVEaa+B5MdI3Zo3b+wGPh0Or3
nN/jsdLEBFNxgDbfdcWVdrZsAmRFUqBibuzAHzenz3hTulESp2/1EXsIz4m8
cbAcVRSjR5IBg0Tv88Ay0UK6nPSSfkUPGN4BuQFMzkmrRVLSxsx+pqS9FBbI
8PvfNz6+NyfiI8Zyo06S/4MP3ZlunhfRTVgsdR9HFy5eBXBP5lg4Ue/rwoWL
YwI3hGXeq9OEjlSwxyB3/vC/8ujnis6umNE6l+87/bRuD5L8HejJbx/1q0f2
vuxNb+43tKhUsX1g13+8/jrHmcgJx929ek1A8QbOenPh4C4nh54tcooeuOdO
YLnOhh6YJH6Drv/4fPGJfJn+28Xn+b/j/wM/9tDGJDeDujFAWY/npPtuvN45
asgK9pIrHUy/8Y09XEvMVB6+8cdZx3M3K2KKS4Xec98eo1pEVzChUI35f0xu
jAG58uK+5eApb7AP7S+JrtnFQh7MrYf+dARLZeWcpJsg4DOr+qPqrKimgHjA
n2NM79MI8OcEU3tUEuIUxNv43g/m7MO2U3wrj5/KFksFwVLyD+74029vvm/B
f6+Z/+GVb3zrMnnWgGTGiB5Bt3ws8eaXwYJAt/+E2PnvVzEPZ4TKL+b/dpn/
A41HtStSr4bnBT2avOZ9/2zbozknILJQKkctjGHiomcfe/S+3/1+6zXXrPvE
Zb1vOifBOT7nqRpR5QG1sUf2QnfimNFIQxcspoRFuHd1oOpBKg2waW+Y1xR9
M71L3/6upxf9uvddfxenBhaANni/ZkYJCRmNvV7v8D9+yD74bM4JLcEjnmJx
YuKZO9b1efS0VTexYcLEMORHhcUOgHkboWocHgiaHtHVtII27FLCI/KMASKv
UCdtVAathh5TCikzenRz7d//3+zBZ7NiEYyLlMV2Nrv3j/cMzDqzh3rB6Ahr
et3H0YULFy5c1AtIQaczUlyNevUow3drgilpSdr/0JbDuQK6/wg//6dSaWBT
USonZNZ/xhl2cRQIJ/p7FMeAFd/9/e8PMgoM/GVu8Wf+L6qJ7btlY4yTHoVv
v/G6MXi1FkVRMfQhydx69VX9shwx0WM2TLS1n7gkn0VPnlLZACjCGz/h+Opo
FPgkGBcpcnKU6kDd0Ztdkp677+58Hp1nnOQ/jy/vTUiNcBm8r6NnvsEWZQjw
jV4Yh2vu/emPY5KEjFqc7GD4KkFmCxwyRmS4Eeb/eQn/h4vFRyan5yEwhXSt
j1nA2yOq954F1xcdswYLhmLLWVSROA4QQZhrL/pYgplxVYkRNQ6UhnB0p9ca
IkRKG744dAdNA/Ox/tBYOakpatjZjC8KfWYwcZMt4h1Gc3t2Hbhl3dYf/LDv
bX8fIz5Q/gCMO/X0ehuGDBZEeq8PayzK/5L/23/m/2D99XIC+oH79nCsFBzz
sid6QjisuZy4W845CCiUk8mg3sbsPAxr5vCug+uX3vPf3+l7z7tDxEh5SMor
95i8T6HLFR1MsLjmrdZ8hlkKAzeo139lTWVEqQQrImaYfSd7honi51Ka63EF
jEp1WPP2SzPjPn3Fe/8uu/85uzheyo5joAeu08yD3//PAKvaYE1abKLC4PYQ
GlHUqEqTxIgxw8+MEAPT0jOss1CTFleloEVDKgF+Ptn2U+hfB6YEWf++f7L3
7hdFA4vZ/MHRIkZIH3hw68js0+ERBLdIejwJatR9HF24cOHChYtXCyVBrG4i
D8j49l/2xnMcoisYKbz2ivdfcUWMeuKsMUV8aUV6Yrg3n0MXoEIe/YYLjz4C
L+Io5ZXaB+597zU/LJVPDQpATZ9bszZMcE87Rdiz9250svQX7CJm2jy0r3fe
GUDmk5Inwfmt8y/Oo3uQU9wW3dzjhMYZBrQmVAbSxjAodUZMNXokOa3yle94
FxYaKyEBLgivoge+/h/AmYE5w8VhWXu8pwdzbxbKWU4mHtuRVHmPwiJ6mf87
NgXwf7R3BP+3X8j/bfuWi14l/+8BluI5KayTMDfihto/91R739PFcoZS1AGm
8XeS+RTtZ1aOYGFlCjRbG2BGREMNA/HuI1KY0V6ZoCc/M0D4yOlnTGxaVz7X
wFz8OcH6x8XQ2Zm8feRoXvdCCaj4uJ3f81Rb68i57w9oeIKQAOKnSHFVC3GO
JRWO7v8XXsL/QYYkHs1IYZ2FidRrqL0NSs/b/s+he7bB0OH5Q14MUzEHhmEW
QyTLfkHooVQSMeRoKdiPdwcG3vp3aVMf5CqwuBgxBxtpUifVms9pZoZVOSnV
jaNOC0TBoickZlnAdVNUGZH0pFft1/U+rzKkkJDcGDXUpNJ46xe/bBcPO/NH
7AfYY7v/lJLrxnth8sPMh+dGzGTwHOjzYFB8j0H65VlBozk9EyODwEqNi4iS
+MtuShwTI0pT1OtNnXLOc/dusXEJOeb0eMHOTRx5Lt58ZlidCcZvj6T2GaxP
qf84unDhwoWLegG3g2qJWt8XKHRKt4DUDRA95tUe/NEN6IQi0tzl7Fxmz1Od
lIZ9JEE8ParZI3vu/foVE3Y5d+VYFmM/V3/wwyFNrdQ+sOit1/ygUHJKaKF7
yrOr10Q0ZZBi1d0NF12ETi8i+UipmAXSvuPX/xvxGCBVkKlbLpyPFLJUKBzl
/zGNxCgeuwjXfUxKM8CUFMV9cqDx9y640UlZj9LD1Xt39bLZQaUB09cYWq9C
H/jO9zKYdxRzGomSwMXl735/jABVwCMADJIFbq+pPRryf7jR/cfi/3GqwPWT
Ha+obka5N2TBNQawrz6P5/6fYFpUkYUl56T6LwhLoGCPr50/P6WoPY1edJVn
tIdQsIYiwjcpKmHlVrhRWtHjMooxNO+cp2Nxxzm5gGrE5D3jJZHUfWJcyC7E
zxbsbA6rl9oTY4efXfXvX+9Rm8NcCcDIEhozfYkGKUGkrQt+VA7KOMr/112M
/D+s0bChJlRv2DSDDOYDVouInawmTjvzmXSyUCxv++dtkV1pws6WJnKFCbRo
SuW0rwIlezxnH35q4xc+3UkUMDr6SVOEYD6iaq0LmDlJSx9UyHRfmDWVKqFo
sJRSCmZnGvbyJFNiRA5pcqLJCjMe5wYuCqL7fcbmf73KYcK5Ql4UvR277dLP
V0snk75emtlnal1caqFesH/Tijnyjnfe+5/feK5/abG0d/23vglWaoR4+8Sh
XkppnKz2YGH2z3vj3q2bxaqEWSxMgLxd3P/sivd9IEJleM6kLBaQPHHGQsRT
37F+7fp8vaHW89OFixdies2fKSKtK8bxRIoweGNGCAMyGfHNGd+x3dmRxh3j
Qm5nJIApHHUa1ZSkrCUsE96Pxew+9IYtYvFLIJX3/ebXjg/5MQH8/97rrgH+
X/b/L9l71q7r0VlUZTFPQ5rru7u7MM0I8nWRxWb0yPILLosY3K823HHJBeX6
X6XSi/h/TEM3D+D/8EYOKlqvzsM+3+hD245mpMSbbe+4aVi1gLgmdLWbelMy
D86da49h2hNR5AiZ6rabFoYoR7KNm6LAtNHfBvh/BPk/ve/66yfL/ytCVgMm
CROlj/CgKmGm8dPOtPfsEuVDc7mjqQVBBU+uHEyZvjCjgwpoSesmmIkUvYY4
S8gUdx1NDmMR8UhREw9BeiUWt+asveQL++7cXBDb7OXTlqzD4zMTpXGg4vbR
Eq9Hy7xObP7cv4HqYrNYiGt9zJeWWZBW5P8xysPUKyKRjaBuxBRvjEjD3ALq
CGRyzWXzD95/K+h1wlHT0b1/J2obRrBYyuaxf/j7Q3jJwc1f+VpQYWFL75FU
MASqNZ9hVuD+v0brvrKmMpKWmTAYTPWEhrEk/bIcZehdE2v0wLTv8TXBEkh5
cRX0qXMf37zWFvlB7Tws+czjsf56id1nyGjOn3XGbZ/97KNLlkxsh/Wed2oW
HAS6/tT2GPGlVBm6BusiZEya/6dmzTm47R5Melwo57/N5w+VDh5MnffPPVjI
TwHjCBZCj2nAN+Emd465cOHCxesYhE5r9GtGkJ2c4OhMMnTeefCSP2yL2F5B
4Fb+6+cSXq1fVaOaAV87mZmQ2cPDCbgsmz/obLZP7PxTv6ZUaj+iyn+84foy
8xT7/7tXrgKmEeZGQjejTBloOuPIkT3YYLHgvHOfXj4U1HVgyGs+8X+PGiPl
zKOC/9Pn+X8EQ0qZ3wcEnqw8/x9LJfR7t/NFkB6+Wf+lTyYoi2pWmMtBLqdk
K6FrT/YPgSUinI6A/2eO7HwCbJ+0jNvF4b/k/2AOvJT/r59/lP9PUs9Dihql
JggfUT0gVdyiUcK2LFgg6gvn8vkjTgwvWFUrLv0kGDVhHSNkY4qa8OlxxZtQ
JT9nacUMNmndXrnHsDBxk0HiM70RA5o6Oak0xnUt/vY333/dtU/0pEd37cpi
3EQBfYCwWTR5xo5ycqw9DP959vH+085MSZ5ursKwdjOW1Nnz/L/0l/w/TnCX
GCTp9xoBbqZVrccgHRT9uALEmyDSEOXL3/au+3947SN9qSNPPCzKJTh1E+xS
6ajtUcSAhIxjf+1+OviGNyYaZ8ZMPM2p2pSGcdQZ6LnuK2tKQ4Wh9ASblaTk
gdURU2bBnA8TKWKqPZzGGiVMnsOktKKCub35a19zklXZWDpv/MC+g/US+9Z/
/+GhzXeIeOQcGM2OIStMXWd+HVn9oQ+mm3xRiYQlNihP+uH81MbVOXGyiWeS
uTFYI4VDB5a+9/19IvoJmH/I0sIetU/yhURZ7fqPowsXLly4qBOAaUxrdBs0
RBlgoFG+71e/derSAn8+BG/7Z58IG7OimtSrAOW2WgzMyR9U52z69lUlp3AQ
Vp6Cl+Xo0g98NK6wfkJDTA1oFLhriGAZzYTKgeXee911IpGkyKFRsp9ZsxZu
F9M9IWbGGznwxrt/9J92PpvF3TZnNy9/xze/F5hFVl5wsdhMxmhkUQisCGwk
zDWx848eI+jDrM4IEi1FlR3/exNuojvcEv4deNxvnQb2QpgoPV4eNuagBztT
Nl/1PbhmVNQ4GhPMof+fLwiyRmC/KSrFNN6r8LBOugnmFdly/Q/w6KHsQIOy
rLvoErhphJLJ6jkCNguQUsYAzm96dL3X53OCZUVxBCTM+269NWHoL9N+yKRd
qjcpcqmFuBY2VDBV4GuQMRAsrvOgxTHfjsJaKVv1yQtv+97V237TUvrTLsx9
ms+OituI8G0Yj/HbfvyHuEITTI0Ah+c0oZGtC24Q5k7u6GmBvebi+SBPlM8e
kllKagjTxhgnIcr9lKEho0oJg4R0JWAoYIAkFC0hY7Yivylv+Nilt1/13ftv
/sPEjp2imllRHCrksHGw9QqF1f/zuyTMBI3FiFT3heDipegjFBZXcs4csKlF
+YxiUSzI1Z//OkyDpCLBGuziUlC3hnUeUBqrdV+Y0n5NSfiawyoeew3NJAE+
50/xNmD+xXwpV3Rigo7YxQMZeFgVxcwuZcZte/+GrTHhxtOtSxFtVqX2O8HS
wfSzBCZ8ghphjbZx3yNdEfHwQN/HYlG4z+Uzt1x++SA5qe4D4cKFCxcuXFQX
KYUEqAaMMaE32du3O47xyNMOje8Md4WZHuVySPZGCG/lBHPFSyx4xml2aW+u
gEV97QIYC5kdv/o95l2Ey3Q1afqA3ocVpAdhTa/E//3ajDi8ebkVJlobtXI7
th0RniuHBc3Ibntw+PQ3rr3sMnsMbJGiEwIMNBwoLvB/wfzRewF+TOoESEKn
3pzZ/uBhdC8pAhOAN/iOJTdH1aaErsV0JS2zEDFwk5lL8Xln2bmDBYxgPoKF
zAr2Q7/5bYiCEmiCeMBySao8QGR0tqHsvmuvqRb/R1NF8H/ne+TqjIEJ8CL+
v+eWW2KcvUz7flMDVtajooUCFk3Cq8VkjAWOqlT0QgH+E2rwpDQdjK+wxOCv
kQYzwE676zvftp/dgUOA98uKDo2Nbn804SHA/AOmGjUofAr5f+kY/L8dK/nS
pEliphaVlYhCozoH8h8xeJzwHo+WkiiI0cM49MvPMJdsTLXi3ITuxLTZD3zj
Knvf46PonJW3c04VBvvAAw/2aBymQYi5/H8qAqwzGPqwzh4dGgELruCcAtjF
h25ehGdSupZi1M+UCDci3gYwA6t13z7C0eRUtZDJhzStW1U2X/FNIP/jotRd
+SBprJR1rMmiqJXthLnk7XVf/lrK9CYUJWSYFW/B9AFO04rapuHxR1ydvTMW
t3NHhNu/6CNO/9ymK6/u1vU26q37QLhw4cKFi6kGh8u9FPD+Oiaqdf1k26mE
lKwEGYlT5dbPfcEuZDJONSmsn2s/9/iu55atPLBh7d61G55dd9tTa9aOrV39
3MaluzYuzR3aix40IoU9Znp85umIOTvEMZc+xgIz1qtTTMRn+ICob73+ulK5
/tef+X/SYkFF6wI+bBnxGfKqz3wmb48973eOyTn/65q1F12GtbAKdqmcKbMI
AgeZ6vD/KBBgICem2akRjFIs5cfsYr5YTkR55OkDe5at37V+5a4Ny59btfbJ
VeufXbX28XXLn92wcnzfMwVMTYnOzCXgos/ujpLmODeiZGaHwYDBhhQJfZNU
uu3aG5/n/yWRUvR5/l+t8bWfT5ZpY0mCZ9atw05hqsNjt9OtCsKvm46DUB/z
xRUWUXWsEUBpSJP7DSzRC7YAXDMg87QupbjcwWaGdGXkwx/B1EAYZpDBzhRw
H3747DcFFLkTBo6CsUD/zP+P/nP4f4DziE78xBPC5P88pmFUSFidCVoCWyDA
zSj3xWXdr2ldXOknWpqzKOUBOmNAOymqeeOm0XfeeRl7LC8mWC4npll+YuDs
s8BIFKcYk5u3f1XPU21hvrplWyOpXuGnwhpawWBxr/q3r2bELBX0P5d5+IFe
axaYyWCDd3MS0zA5VcJg1dJVTCO9FHcGQnJDD5VXnf/BUftgyaH94mumaI8K
izmfG7PtcmUuJ7ZlfOeTISbDAw0fRxXkiTNMn4tefIYaM/QHb7pZ5N7FI7Kc
syDt3Kqvfi2s0QhVQ3rzZCdntVCvOVlr+WuNWss5Xca3Xv2t1/jWq/3ajfvx
lHaKKG16iTHZoZ9qwLckcGlNuT/iLxWK2cKYEx+adcJ1i5gDoySc1EV2+fGi
yFADr8oJJy2I8FqHX2y4/NMRRQ3TRmCJcULDRII2/YYeqcD/4cUaJkqCG/B9
QkcZnkpHHU91TD2KLrij66/+z5KdHz0ainqU/2MIMFyPzv+U9GosIGvbWuPi
rZ0piKhesF5E+vniuD1aEF5BwikIfsw6G9tOdGoWTQCMOdjwla/2MDNJvK1M
i+uYaSfCdb+ibbv+Jy/i/2svugSV9mq1DZQGp5bI6oP0RlMxJMI5HLFzxWJ+
99q12EdSkbpgthxVD1Dq9wEJJyFJDpm4WRpSsdkEKIfIESp3c7WTKBhGbcBA
SP4mNcrlpMd6KN1bzKBzV9YxswqlkY99EDob0CmoNEQMh/8XXsD/Vwn+3wOt
qXLSMgOyCgDWFNK8fabW3Uy6VK/IUKoHKQ+aRtSgwNlaOZ5BdDJMowRWHvQ0
TZse7Y3DwDihyHkRgr3qYx8M8qZuTar7QnDxUgQwCxDtMcjQO97mnFKJ2Hos
9zD0j+dFwRSlWjdjCZWlTT2gTdqIq4RO6olJPMT0oOpJnnra2L6dJSd/VClT
gqWcmdj7xPYnE8HVl18eOOVNt19xhVOoGuZV4cg4TOzN//7NHs3TqXsrtQ+2
cKemBQwl2uDd8O3vPh+rgg+NPCbPvf2//yuuagkfCxLap1h1HwgXLly4cDHV
EKqAWl8/2XYqIeCjXY3emN6UwfqzuAGfdRhyIYf++HY5yC4rvo7bToEqfNWO
CgdckesRGfa2cHua+BJMaVVmIC9t5kAXgfhV4v9IIGUvvGQj3Oim3oDh7Tvn
Hfb+A1lhaYhE9oX8/mewKhZWIsg6NDxylP+HKMetOeClnoZwc1Nm/wG7vIVu
lybQQhGs2gkFztnlfUv7aHZQYVFksk6OTODdOzo6uyQs/ttJaYQzMEyAYLdT
gsGwxcnx/5cZFyD8Dv9Hlxjh5AM/lgtmlf7M/19+fBPEili+LlFLN6kjk+lG
/wQtbFp+zvxMCWDaQyVh4EEJXBZXlSj3RYiREsn2H/zZ/2KR3nJ9r3wul1v+
8Y9GDEPwf2Bc5t03HJv/o58/I1GVBsFa9GF6omCjB9NIyjNDcxgwpYjHg40Y
POz1wK0TmhoyjATV0x6z2zq1Q1VjGnvgmuucCePUO8PiApd+9NXx/786/6fa
wnx1y7ZGUr3CT3VzE6z4KJXTnOy+934RoI/5uGBt3rbguh6VJHy6n6JjWIyo
AfTbr46uepubOiVvt66nTjlnzwN3lESSLLE5AGsls2u4N6TN7mmUI0SCxxfM
2/yjDzlrvBz789y+/lPmgeVbSZ4glcJNRlTjd3zne/AcsPGMMY/px9DaL+4M
hMPUF6Zevy5HZSWt8slOzmqhXnOy1vLXGrWWc7qMb736W6/xrVf7tRv34ynt
FFHaiSHGdAEQ0YRu3fOZrwD/HBc58TGPBnI0TNtYEK/V8cyEeAPjyzEvWPxE
sVgUKfKAmIsyYXZmz5N+dgq8kaNNelijnT4MR43wl+z/22X+H2Yc+CSm0QZK
6dOB/3er5J5rr8U7ZQpohohd+gmx51gSJYAd/t/NcaMb+H8IbQEWZI2bPv/5
TBEzgIyVsplC0QkBFmlnRDJQJ91PSWxflkR2ozwWFHBqBDvf2Af3tMydBwwZ
qHKQaMCo/UzrNPmdCxa8lP+L+75KbUPjOOWA/IOVgb0gL+T/jv+P8/tK6DSw
TmvQK0V0bKfT0jtOP6XDNzvcSCK6CZQbCzow6le9AapEFLVzDvXLNKxwYEp+
Sh/65U/tEjAe9MG3sSJYcdnf/30XWGpcw0MZwo/J/+G+3boMvQ5roHDm14nI
v9TcZs2NnnVGQBPlCQxMBBQ1KMyoJNHR0jFoK5kJ3WknesxHgwZ75Ke/LTk2
Y74kwsfzy975tgAxg0b9F4KLl8LPeZhIYVXu8Xru/MUvnUJ8WKfDtvfdu6Xd
g8MdpEaAyHBNiOlVu7Ws+02tf94bd2/dUhIehjk7m8/Z+217/9a7/KedHWxi
cQufAHiIpiv98y/MYRHqPJqWRcx1u/UXv8CKexXaj8gcpuW6L36plMs6x52l
gijxW8psj3Ym+JyQ4Qv6zJDmhe7Hq9gvFy5cuHBxokBQ0GPASarzUlTr+sm2
Uwl+rxwyZz3U0W0Xixkk/I7//bj9Am9b/KXzBzQP8D1ZcNzsscpUqXS0Qu/6
z38lZllAcYOEdescWCWm7xD8v/AC/r977VrkkBpmtseUejLraDKjstRlsXbL
Gt22FVvLZyZsJ60fbunbOccNx36e/6OrCRPKN9ij/iDmJymUS/bghn/+sONU
U3h+S7DM4XGXHcMD8pliHgsaYaxwHiOZl33hsxhOy5q7iernUphrAZ2C5C/k
/9DamvnP8//JjRfYO89fg8nDj/7o+C2Xjvr/716P/L/ctWOCYN6SjjlGa6M3
LjU/EWwt7n1k6QVfAhOgRaHAzyMK6gfsl7CFvCWGlV6ZH7g9Jk1tnnj4HmcX
VXQKT3PCTbPCOpYACKP70Iv3/0vP83+TdahqmOnQcmq2L9ggL2qet6NlSXHf
ztWXfDbgsWDEA0yKUBW/0Wi3xjtNLag3DFEa5lYPUTplln38ceFHhgKIemG5
hNUU0X1gXEx23v7V+T/VFuarW7Y1kuoVfsqPYyc70Sj9//QBzCWL9psox1HM
hc45I6xIIWJ1Mi9MITw/qpKuFhk0OecNRx7aerSUB5jeGCJf2vvMyHkfBdsz
wqT2Zt6tsEij2mHgtNyzbgU+mkq2cFYsFvLjve98XyV52llz/3n/VBh/Lpct
lQMHRHaCh6ItXbIRAquHGxFmdXg9nbrywpV7nFGvOVlr+WuNWss5Xca3Xv2t
1/jWq/3ajfvxlHaKKM0V43gu1S5Lj8w73S6JxHdI6ZHzbe8MrbvkspXzL11+
4QWrL71w6NMXrPzoh1ZcdvFtF146PP/8tZ/41OqLP7l6/uWHDj+H+WQK445L
/SPt7QHLDHi8wPcCGglaPE5oRf5v8C6OWeW7qeWX8YUbJkqUy0s/+S8i9wbu
EqN3vn0kBxRenD1AI9DaC/l/N2OdZ5yGaXxK4lwCSWvmwbbuFZf8y4aLLtp4
0cUrL/tE+uMXrPnEJevmX7Dq4xeuvPSCwY9/dM38j6+b/0n7wE6R7AgzYULL
u7qX4G6nbHVRNWSpca6GFOmB6649Jv/v5q+G/z9PJIKYVrEMh34IRv5n/h+g
WqV2erjaJehWJ/Nt+d737In9EyIQ8rm233S+8Q1BTQdGDWoJqkqU8k7MCKR1
6Rw/qxt3gzkDlkamTHiydmb/bVvbfAZmDVJkMBBAnkr8P4Rmix6lekDX/Gpj
jOhbrv62bR8Sxkvm0Y625KlnRDyeRJPRKkkhwxcns9qIGqTeiOVrbeBw97t+
9N9CVBGOIU6Pxu76Y6emhZgZJlLVH6FTbWFOqcfFK70Lp2FDCWsY391G5MPP
PFvK4MGR8A3M3XHF5T2SGlbNgE/rBPtRqRr/H262Dj5w12j5XEyE8IgdhlUX
fCxKzZRXhju2aQ0JymJMB7sDzNuR898HC9mpoo0GfjH/TP9QJXmWv/8D9jO7
REbTXF7UMSwV84fufaTn9LkdjEa4EZTlHomEwKbWdeFnOOnnalVQrzlZa/lr
jVrLOV3Gt179rdf41qv92o378ZR2iihteonRXSdMVi0BzgHdYk8P0C1+E9Qx
ZvOWb3yrTM0LYyLKN7Py/edVbIfofs7amaddp892dDmRtDl7VKTOyIdPfUtI
UYDMt5KmTqZ3+zxBdvI9C47W/8IwO/upFUPA9yr1K8GUp1avLOEmcTlMd1w4
8IsI3nG/2gDMM0DkKGFAMkOKccuV33Uik7GILvbhSP/57+s2tIp6I8xvYm3f
Hf4uPC8oe8LjZnh63t+EDTWq6AFzdif658zavOCGjKMaZM05O3do+FP/0o3u
9KzSeVCEeboZj2hWC2NdxpwQaegyZrVyUkkeuxyJbAuSk9u1dAhdZWhF/XSo
6OoftU5Z/oWvgEIKJZEctTiBRtP+fVt/+9uhD324U2P9phVBlwy105gZUdSh
t/3D1t/cZOfR88fJoyKqJI/e/r0r0FEHdKKbfk1LM+32H10jPKayzklKyc4s
n3+Bn+rA0tH4stA1zq83D3/pK0D7j5p0WGq4dODwvb9bMvieD4GNkFAbA4bR
IXujTPMzLfK2c7fffDO0uQ97Om6POSWa87dffRVwyxYqA4Wr1zqq9cKsuzyv
RaqATtHUNXwdmpzy8cfbWtBcLTpGpL09Hu1mRgeVgqbZrqhxXQN7Aa4HgFnX
rfOQYXQRzBwlzo+MFtNoNayI7osopFtuCPrkKJVDhtlOzAAx4aGxhKotprXu
Hz6w/+kn0eovlp8YmJensOe2K6+sJCeeOlHriWiXXRwVlQRF9E+huPKiyzqA
yYPdLTeHjFOCTVqXMnPVP7zv4KG95Up4pSxebdtP/3FT4Mzm6fKQr/t0muKo
td5eI0U5bvKcqPqfavetlpxTU/IpIpIrxsuIMdmJ5FgBgKBuPdbbgxQ6X97v
zezc2a5YldoJWJh5Et19OV/3uS9lS5mMoM92fixvH3jgu1fGFQ8w2Ahr6lZY
2FBafPodP7gBXsZZPMHHXf3dq9e2Np9SqV8RrSH+tncCNZ3AMjwZEQeQw8w9
uAE43kEagal2cho0Db9OujX62HDULk2MYeO4+Xf4Tw+26nPb1Yp8Mqqf0qaz
xURd+eUv5+1x4DIYI5w9AuT7rquuDmlyjLNOYvh9uDl/1/XXF/LjGPRQwIK5
KMpY1skSUizzoBcDa+xmi07+cPvAnoWqlFCsBKeV5HHKqOGGu4i9eHrthm5d
R/pUSX6LBFWl/R3nju192PGlFyGZRSddP26rF3N7dv5px5qV637y03uu+58H
bl64Y/3qQikrEiIhnxorAVvPosX00AM3A+1XvZ2UxMzmDh2zOG5ZsMAR6YgI
moBRW33JpQHV6CCYYsivSUDees95h334CTD5RCqffF4YZ0KTBczX9PSTO9es
3nrtT+++/mdgETyzfoMoN1BEJ44s8kbhQWYf3rWtgzTFTNZlgd3k8v+pKFUX
x9z7wP/BEPBzae3nvyyquJXK4ds7H27jvqBPB4MXaDwY9V1UBUshCM8H04Rn
S4eqdqlqNyFdshoQZbmiSmNQaew2aEeTuZjpXRJpAwPQx9ub1LDiCZmz7v/F
LwtgIcJ8LhYKwiVRrP/slm9c1a1VXtSEwXOmde6Z9qFnjtbqEHUBnrq/E0NX
PF06aaWkjct9p5+z9/67YQkfyh/BNZPBjuy5//beuW+K06ap9haeavJMF9SL
b7/Gl/KU7e90kWeq6WGyck5NyaeISK4YrwXPb/s//2MXwW260Nln2cVDzv58
RqTSfuh3v49WftUCXfRzvlDX2mfrC1mTve9ZzMwhPn+omN/el17SyDoMBmYF
sII26o1z9c5rrsVtYlGdBy57bv1K9A+v0P6iZh3Y4J03/GRUZBsp4ivaRneR
Qr5YymIKepXFWXOA8w5lZvBNb7ALIp+8qGkL12xfuChKzZcbPi/69nfqSgdv
Ku1/DG6QE0n/oJFH+/oi3PATj58Zi+iMuOa9f8GCYnEMLAtgtmiAZLGnwGXz
f46OffE/UTkLLslhkv38aHeT3gVKMyvy+ZLIPyIcqPJgwzy59pYORoGuVOyC
ocQapTCb9bC/FSO2kSiJCgKFgoiTcA4znAQ7+VHHqiuKuG0Mi8yJ2s54pb1/
d+/7Pxz0WT3NuPPfZvpAsQGNbPnpDeOFXE44VBVyaFWtvnR+1DTBKglZZoiD
bLyDz36yO5CZODwhgqyLwh1E8HuRoiWTdSI4nHJv5cwteafgcq6IZR7ssQOP
rfjgPy/WvMAJuwxMHVP3BeLipfAbNCCrsJCB/7dojaHTz80XxoWp5yQCPdJ7
3ge7xRkiHi8q3k6mwjf4nCFYUC+s6wnLF+Hw1YzrNMCkTuaNmFqKYVnwTqbD
92Buh7w0cdobN1595fjD94n8vXY5PKRoZ3AjP7P5S9+E1dptVVwUHaK4Xicz
7/3+tU4KfzynwKjhwqb/d01o7lm3fPjSZV/84p2/+tGB2zfh5CyUZyRO8v17
0h94dzdX/Yqv7gp34cKFCxcuqovnN/xf9Jst1/+wXOl1HLPiHM4dGDjvA52V
+WqYSAnmCzHTr5OQzHa2d5Sc6OBiFsNtS6PdZ78Zw1d9eienfoOHzaZN114v
HPoLuI1uF4H/t7Kmiu2rvk6uhU47e/wpLFabzY0KN91xR0ZocAnVOkhTJ+EB
qt3zo+tFyiLgtBkMEiiODr/vn0JM7eJKpfYDTb5uw+oiNKUZ29p+b4sDBicJ
/+HRQ/5z3tJBpZA5q92UU2C5LLjR4eYT5RBddErIODURbPuYwNIJNtYnQrsl
Y0fA0jGNbrWiPEDLc07osticf2LtLS1EC+Ge6rGvD1Kj0zLiPl+bwjb9/PrS
3idsx/unHKxdRHWVJkpObQZhtuTQRyifyR8GWwYdHvKF7N4jsY9+rJWYSxRP
C2vsUtUO3epEDx++7fobik5ynnI91eLI/AvaKcH9f85buLKIyVHiC2vztv7i
F/bunRn7+dxKeAIgEkTlcSyAu2HEBH4PwzNRzJdDy0HOfU8vPe9DrT4eNTDS
IdRktRO57gvExUsByy0gnhIwTB2wrNTZz915m0OwgV2X7PGHbvpdt2L6OW+n
WMwCv1pmFyFgUQLtD1EWIMyvknZFaWFam6GBgdBJFDy/042kZsVOP3vDV7/8
9JqRYvYgTrdC2bKAeQfTBezE7Pi+e79+RZelLzZUmIGV5AwZRlDRQgbYp6cc
fvSBfDlRKdi/5bM1XBjFfKY0Ko6rcBXD30dL9tihp1N//56obrSapNM1Ql24
cOHCxStGF6PTAn7OXvRjwNCDpgEvdFvkyAR6nrEzhW1bMY+H3FCpnQ5T6uLG
IspbfbSLa3d+8atAznM53PsVXsG5Ld/7z4hCWzUJCYCkhlR++3U/RCpcdKr4
5vasGuqiZqX200yLal4g4Ru/8GU7kxX5SJE7ljKYCLTdp7dS0mXNBhoMjRze
eme+KJzPMeWHfWDrPYukWV1UB8JQqf1O+DjVA7LWrevrv/AlrEbluBmjw7G9
6fvfbyNaq2T4fUZIk2+7/kYgsROlCeCxBWCyThUiINhFp1DZsVACMyonIpax
waiqdclqwvJVkscuCH+FjKhKULKfXbmmwyBBLle6/g+GEbDMPzApxLUY01Nz
zr5zwYLc6C40OrL5sguQMAUKxbK8mBlRBBiISg3Zw2tXJd/6XtBekLFOH+k2
NBCvnbCAbvkp2/qTG52zA8HqscDqmgvmR1hT0GqCYQUaFjEoWFgdqrrEtNpP
P3Pjj35q79mdKY6XC6fm0CArHI0dLjhHEiXhE5XHU5FdyweG3/7uxRxzKAVN
s4XqeO5g8bovEBcvRQfB4HEMFGIEHhedzLf5v3+QtydEtDpYmJnDD98fYacD
7e+wsAAcBvUzPFgM6zrOLlkFQxtGGSZbh+DYMNAxAo+dUwc/84XtI33lWVIs
5fMOLXc8CWEeY0bO7GOPDp73EZjq3T6PqMM7u5Kc3ZoH2odnQrtOhy+8ZAI9
BjGgBp3NssKvMVc+EbMzR/IisiAL5unEwb7zzwuCva+SgMpjRsWHhgsXLly4
cPESsLqgk08OQHf9nOMHKcqMp/amGbIssUfsBMMBzR6948c/W8LnBI3mSu20
M0+XaXWasyIGD1Kl05xz8LEttr0vV8g7O3dPRoIY8Wrh7SKUBDXf3T//OVbi
csJz7eKu3h4/nVWpX22GhN4gTXqHOmv3xjuw6Jjj/F8Yt/ftW9REwhoyxuis
OS1nnWVn9+GfMmLz+dDoll/8vFWf3c3NdlOu1P4f+MzQbCPhVYDxtjadsX/H
A5jQHAU7Ag09FemC3kX1OR06B0Nj83XX5bHcaclxSCiKzclsyfEwyB8TYESV
U6cC3z6wt4Urbbq+SKsoz+jBQ06GUqyoXCo+Gu9vNZsDqlXpej9TIl41RAy/
oSdl2kVVGNAl3Fh99be2hzqzTz9WQBefYsap2FwUFZyFeXPw0Ue2dwZGLv7U
Yo65OjGuU1O7DRrTBE+b5QO7b5Gurb/mGmEK5ZCDwWfHxns/cvESdlqXggcZ
HUz1N2kRIsHXTiJhuITEW5pOuf2qb9/j9xf37BaRBQCgYNAddLMQ+shnd2x/
sqNj+BOfCpiz24D8W/QmtbGNmyE6u53oflq3dVTrhVl3eV6TVIS2GzxgsgDV
AkRfZPCBv3uvXRzNiRTA6DFYGo29+d1+zjosLcBNsLtbNUXYCxioHjAMv2Uu
YhrQfjAt22U9ce7f3fPTn40+8pDIG2bvdTJfCWO64ATCZITtmM888Jub0qe/
tU2nAap0exuDioaGfyU5DTnhm/07qrVQb1DTdyzrO1qYHA++oPWDdiFjl5MY
TziGRm585MMXwvIJ+0grU7o12mJUfHhOkVGruzzTBbXW22RfvvWS50TV/1S7
b7XknJqSTxGRpqYY0wVdOge88EcgkMDowmxWiPKgwqKa4W9mHcpMv6m085Mr
tQOcv0PTOwxfu+TpauIBYt5EsJFuDYyL2e189kKqpBgNaBSI9M2G1kXlTsXT
YSFTbTWJn2l+H21TGiu17ydmq2/WEkWOCCFbTCvY3BQmWod+yq/p7E7uCRqz
2xhdLDeCwO3stCjVI4q6GLozp7lNnRGU5Q5G2y1PxfZZ0xJ0adAjvjmdDdri
U+csVPSAfnqn1txqnrnYOgUsow4VGpS6Gfc3n9FBre6mue26BfZCB0WlgV2D
SYSIeUwkmNllNsGnOozmm/SmHmUGutYYZiV5un3WYtkbUWjAUroI9zMjwk5q
b64of5fuDZoGMOfFutHJaYulRonaYbB2XQHBOkhT71vevebSy2+98tt3LLj2
9ht/sOmqb6269NLYm9/S5jPaDdZtQiO0TWcBXWuxWERlnYQvZizMDTBVunSS
NKQOPgu+x9yPmrdt7pwwndlNG4AgLfLxoA+PHqKEhFXSafIlFu8kSkAjnRqB
kWpvntP71ndu+vSnb/3Gl+/8yQ23LbhmzbeuXHrxZcNvfw/wfGCAnSbt0fQu
WfEbdNEcDtOvSyJBwwdDVvcF4uKlgLUA1muHgU47gv+TSPOpue1/xFh1EXIO
RHrNFVdFdaODy20MpiVpUeWQZcJY46PSMm5masscdC0bvPCCp4b77VIu79Tf
RlMao0RyYN2jwVks5Z3qImN7164a+NjF/uZ5YUbbNM8ffDA5rTDTO02tkpyt
muQ3ONjsCd2ESR479+128ZCoHmI7Ff5Eltq8CN1xdiGOrPuPK2BR4yNxNjRO
wSJumbbPdhcuXLhw4aISXsT/n0eQNC3i3ptn8QDz+TVlkWW081ND2uxK7QSZ
2m41tehmkujtVPmDhUZEB/f4dbVF14EktPm0hVyOqZZf1Vt8vMVowiSB6HhD
Wy09pNJ2gN5Uqf12zhbqGtBgNC6Uk7p01qboHZbSyRswK35To7/BiFK+eLZ6
c7MaUcgiU27VZXRJ0rVIE+mSWIfvtICmVmofhTHUVl31y3Qx1wKGN8Aauwhp
B97LMNVhK1Oimrd9lrqIyUFNDxLaQRUwXuKExhlbDH/ygTKhKXpMtBve3wOR
ZmDvyGAExX3yImK184r8v4VpwgmH/r7J08Wb2tU5IZMvehn96ApocqFpRgju
xrebKgxru+YDxgW2SZtOWzlpxR1XowWMJlO/WdeDuhVWsKZYJ9cwo4s4AwoT
pcXkYES0WbNahf82qCVC1Q4qtZHZSyzW6qN+pvyeW34dlIMOUe2KsohpUe6D
0W81mjppc7fa5EfGxdvA0FO9EZ2A4baYme2+U1qZ1UX1bk46qKfdlGFKtFtW
i4aWS4dpQq9DCgZiw11aTYbFwuq9QFy8FO1cB7O3zVBgpoWNWUtMrU0hW9s6
RMR/0Ynpf7IvFdOYn0uLdJwksIiAS8MEQy81oiyZbT78r5fv33avnT2C9Xnz
RyPURZyIk4o2n89m7Pz42MHt8Xji/A/i1oSuwk0XGsoSnUaNWS2Eg4XbyqRK
cgZMHxjscVULamYnJfAIuvdnP3WC00X8e27Xxlv3rV17602/3/rjn62/7It9
7/2ndnNuF4V5yFoI7TIN+BTYpHVXuAsXLly4mC5od/HqoNNjo+6CHed+Vbr+
RNWPi+mDTgPDbcDAbxO25BJDX9JkbZl/gbOj7uTdyhw43GHMXsxOCuizuiy9
XUWzLsjYTcy65arvFB97rOSUCy4WC1hXrogZfrCuhOMtaJee2fNkIBb7wD+D
zdut6+2a2mGQycrZJUxajFJntEPn3T4rNGdW9NS5dVfgK4W72Kcm3HFx9eDC
hQsXLly8/rBEU/2GDtQabIE20/yN5G1tsgpY8QHzzuZFOPyGz32+9fS5yy+4
bPjC+SMXXTp4wceXfud7o08+nHMid/L2eAk3/+1M3jEcRFKqie39/Rs/ffkf
Tpm3UJQP8Cuyn9I2S19o6pMVEgwH53AT+H8bE7TE4B2Tb8eFCxcuXLhw4cKF
i9czgEIDne4U/L9VU7tMC323dH1376qcU3gum89hking+YcK8M8WCWCL8B2m
zc0U8hMiJVZR+PkUCpgfNndw9+2/+mXnue8MGHNbde9i2tDhk9sNb5shdfrY
QkKWcGPSch6NH3F+bOUU0MImfY7gwoULFy5cuHDhwsXrGW06cmng/90+C00A
lfh1E7Dx69/BBFNYcgLzdo5lik6CrGzGqaSHLvfltD5i/z/v5Mva8fCGr1/Z
qs8NqEaXqvp10mmYbbreyslCqnT5jKDPalOIn5iTlRNr+4pt/w6dtxsvQL0V
6MKFCxcuTlTAK9KFCxcuTjwAhQb+v5ionZYBJkCbRgHtKo2+81wsFQ4mQClX
ZvzoB4T1tjKlXLGQKbsG5ZH/HywU9q/rT118UQv1dWhssUHamjEvKHzfQZrb
NV/QmI2huJKKhTlEoq3Jytlh6ujtY/C6a8yFCxcuXLxuoLt4VThR9TnZfrnz
zcWUBVLrhVQFtFlAsI0O3eg2rJbm2Xvvu3fMFiWiM/bBcprNAhL+ibKLv6g/
N/rchhVDl3yqi9GOJnOxyRbqZEmz8dsm8jvD02Yoi5v4zUxZyNV2n9Fq8oWM
LtTZQtOcrJwgGKANjxIwjSd8dVBv7U1Cz+5in5Jwx8XVgwsXFbGEcxevBjo9
Nuou2HHuV6XrT1T9uJhG0FR8y1v6Yp0u4mQRF/75lP4vNzbe+HN74kjJPpS1
c089s+Op29bv3LTxmQ1rn9644emNtzyxccOeDatSl1yymJBgE1usGzdpZLFh
LjR1aMdv8HZdWWhI3YbWono7GPH7DJjbwP9bfOYS05qsnIsZc7DkL2l//RX4
CuEu9qkJd1xcPbwGtOj6MVF3wVy4cOHChYuXQaehLybqEoMtsfhikwE5X6zz
VsMIqp6bjaYOa24b438gmBdoiU6WEGuhRVtMDmZCu9W0iOs3+cybm4xWSm5u
mtOi+wKEBSjWp7hZ1xfz5i5t3hKO5ScWWU0LTd9iA+tKdDK9Q301vMJ5sYJs
LYL5O/v/dVegCxcuXrdw+f8JD3ghTilgju5qoNbtV+u+9dLbdNFPre9ba326
OA6o1ySpV7/qpYdaL9KptnhrfX292pnu41hrvdVLzlq3Uy/9uHDxClHrKV2v
R1ytl96Jqp9a37fW+nRxHFCvSVKvftVLD7VepFNt8db6+nq1M93HsdZ6q5ec
tW6nXvpx4cKFCxcuXLhw4cKFCxcuXLhw4cKFCxcuXLhwcdywyHDhwoULFy5c
uHDhwoULFy5cuHDhwoULFy5cnGj4g2G4qCp4BdRdMBcuXLhw4cKFCxcuXFQd
Lv934cKFCxcuXLhwMR1RicdOFtW6b90VUiN91ksPrp5f/vp6zf9X3cH6ClZf
qer18Jl2k2eK9Lde/aqXPPUar+k+ji6qi2qt9+Mj1XGeja4YU0GME/VRM9WW
nqvnl79+iizD2gl8IklVr4fPtJs8U6S/9epXveSp13hN93F0UV1Ua70fH6mO
82x8PYpxs+nChQsXLly4cOHChQsXLly4cOHChQsXLly4ONFwk6FXBbVu30V9
MdnxdefDFMHUHIipKVW9ev361IYLFy5qgRP7eTJFendiiPE7wzw2TH1S+L1l
HBMV25/sfSfbzlTDZPtVaz1Msv3fm9YxUa3rp5yea42qd7DWC3MqS1UtJdd4
8lTq9aS1MU36W/3JX5vZWHN5at2vWutnuuvtdYaKL99qrffqClylp6grxokg
xon6qJlqS2+S7bv8v8qoegeP8/NhSklVLSXXePK4/P+1Tv7azMaay1PrftVa
P9Ndb68zuPzfFWO6inGiPmqm2tKbZPsu/68yqt7B4/x8mFJSVUvJNZ48Lv9/
rZO/NrOx5vLUul+11s9019vrDC7/d8V4hbf7rdF0bJi+ScI8Niq1P1lMWp5J
ouJ9K/Srau3XqZ266bPegk0XTJeFWRepXqt6q7Soaz52dWp/knr7neE7Jqbc
uExan7V++E+u/erpuVrjUqfxqpr+p/l9J9t+rUnItHh3uGK8AL+x9CqBVUC1
2q8XTtR+uXidYGpO4PpKNTV1MvVRa7293sZluvS3kpzTRX4XJxKmyKw7EcSY
vGk/XaBPEnUX+BXKX3fBXqOc1epXte5bL3lcuPirqPWkqk77FQ+Xp5x+Jnn9
pPfta/swqZ+eX2+Y7MuiXi9BFy5eE35nsmOjam5LFdqfLCYtT5XuWzWXy0n2
q9b6qRam2vjWS59VH5eqCVbjhVkXqV7rpK2xX2utJ1XdFlGt9TZZ/+QaPwSq
Jc9k26/RtK/6uNR6PlRN/lrPkyqhXv2q1n2PU69r80Z7XYrxK9OoAN8kYVVA
pfYni8nKU637VupXteSplvyTladamGrjWy99Vn1cqtVgrRdmXaR6jZO2Wou6
1mM31SZtrfU22fZr/BCw+LFRtfGa7Cqolp6rNS61ng/VQo3nSdVQr35V677H
p9c1eqO9HsX4X8usAN8kUamdauFElada8k9WnmrB1eerk+e4NVjrhVAXqWo0
aV9js3Ufu1rLOdX0Vq3rK8DHjo2qjddxnvZVH5epJmed5kndxrfW6+X46Ke+
d39di/H/AdLMXTQ=
           "], {{0, 150}, {1024, 0}}, {0, 255},
           ColorFunction->RGBColor],
          BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
          Selectable->False],
         BaseStyle->"ImageGraphics",
         ImageSize->Automatic,
         ImageSizeRaw->{1024, 150},
         PlotRange->{{0, 1024}, {0, 150}}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "All"}]}], "]"}], "]"}], "]"}], ",", 
    RowBox[{"CellMargins", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"20", ",", "0"}], "}"}]}], "}"}]}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.57714995241925*^9, 3.5771500036011777`*^9}, {
   3.5771500467466455`*^9, 3.5771500531870136`*^9}, 3.577150239855691*^9},
 CellTags->"EvaluateDeleteInput:"],

Cell[CellGroupData[{

Cell["Asset Allocation with Graph Theory", "Subtitle",
 CellChangeTimes->{{3.568728005520885*^9, 3.568728008965907*^9}, 
   3.573473621391129*^9}],

Cell[TextData[{
 "Generated on ",
 Cell[BoxData[
  FormBox[
   TemplateBox[{"DateString[]"},
    "EvaluationMarker"], TextForm]]],
 "."
}], "Subsubtitle",
 CellMargins->{{Inherited, Inherited}, {Inherited + 20, Inherited}},
 TextAlignment->0.9],

Cell["\<\
With portfolio analysis, we seek to strike a balance between performance and \
risk, diversifying assets across classes, not just within classes. By \
graphing the relationships between asset classes, we can create visual \
representations of these relationships within a portfolio and use them to \
identify highly correlated classes and understand asset diversification more \
clearly, boosting portfolio performance.\
\>", "Text",
 CellChangeTimes->{
  3.568728078986505*^9, {3.568728174493196*^9, 3.568728178145666*^9}, {
   3.577192160640744*^9, 3.577192163629043*^9}, {3.5883495950428267`*^9, 
   3.588349602958009*^9}, 3.588526549486169*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"legends", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Style", "[", 
      RowBox[{"#", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "9"}], "]"}], 
     "&"}], "/@", 
    RowBox[{
     TemplateBox[{"bigport"},
      "TemplateVariable"], "[", 
     RowBox[{"[", "highestVolPosition", "]"}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.568744115579575*^9, 3.5687441319538403`*^9}, 
   3.577149823438873*^9},
 CellTags->"EvaluateDeleteInput:"],

Cell[CellGroupData[{

Cell["\<\
Return of Assets with Highest-Price 20-Day Volatility\
\>", "Section",
 CellChangeTimes->{{3.57150451897617*^9, 3.571504526825191*^9}, {
  3.5715049912103243`*^9, 3.571504999540968*^9}, {3.588349622158943*^9, 
  3.5883496515847673`*^9}}],

Cell["\<\
We determine volatility by tracking price variation for an asset over time, \
using the results to analyze risk. The following chart shows the return of \
assets with the three highest prices for 20-day volatility.\
\>", "Text",
 CellChangeTimes->{{3.577193885939257*^9, 3.5771938869223557`*^9}, {
   3.5883496688687267`*^9, 3.588349669962748*^9}, 3.5883599213360147`*^9, 
   3.588526561396536*^9}],

Cell[BoxData[
 RowBox[{"BarChart", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"portRet", "[", 
     RowBox[{"[", "highestVolPosition", "]"}], "]"}], "]"}], ",", 
   RowBox[{"ChartLegends", "\[Rule]", "legends"}], ",", 
   RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", 
   RowBox[{"ChartLayout", "\[Rule]", "\"\<Stacked\>\""}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "650"}], ",", 
   RowBox[{"ChartStyle", "\[Rule]", " ", 
    RowBox[{"ColorData", "[", 
     RowBox[{"67", ",", "\"\<ColorList\>\""}], "]"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<Jan. 2013 to present\>\"", ",", "\"\<Return\>\""}], "}"}]}],
    ",", 
   RowBox[{"FrameTicks", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", "Automatic"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"None", ",", "None"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Arial\>\""}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.568743004225604*^9, 3.5687430060541887`*^9}, {
   3.5687430572900963`*^9, 3.568743085081244*^9}, {3.5687435103432713`*^9, 
   3.568743572553915*^9}, {3.568744112741376*^9, 3.568744169359433*^9}, {
   3.568744204064333*^9, 3.568744233952066*^9}, {3.5687447390069113`*^9, 
   3.568744739081806*^9}, {3.571504514037587*^9, 3.571504532915021*^9}, {
   3.5715046774814577`*^9, 3.571504681797171*^9}, {3.571504740745723*^9, 
   3.57150474100808*^9}, {3.571504852223936*^9, 3.571504855184565*^9}, {
   3.571504893847224*^9, 3.5715048962985353`*^9}, {3.571505007328549*^9, 
   3.571505071395217*^9}, {3.57150514259404*^9, 3.5715051543619013`*^9}, {
   3.57150521467978*^9, 3.571505217798339*^9}, {3.571505403947035*^9, 
   3.571505414280363*^9}, 3.577149823444873*^9, {3.577150560597036*^9, 
   3.5771505607840466`*^9}, {3.5771903200964327`*^9, 3.5771903203854327`*^9}},
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Portfolio Construction Technique", "Section",
 CellChangeTimes->{{3.568728189709248*^9, 3.5687281914585648`*^9}}],

Cell["\<\
To find the diversification opportunities, a correlation matrix is helpful, \
in that it provides precise information. However, once we expand our search \
to a wider investment universe, a large matrix will be cumbersome to \
interpret. In order to visually represent this correlation information, we \
apply graph theory to the correlation matrix. In the graph representation, \
users can choose a correlation coefficient threshold. If the return \
correlation between two assets is below the threshold, there is no edge \
connecting the assets. Thus, a pair of investments is connected if they are \
highly correlated.\
\>", "Text",
 CellChangeTimes->{{3.577193855417205*^9, 3.577193862893953*^9}, {
  3.588349734510456*^9, 3.588349754741274*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "t_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"g", "[", "t", "]"}], "=", 
    RowBox[{"AdjacencyGraph", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Tooltip", "[", 
         RowBox[{"n", ",", 
          RowBox[{"names", "[", 
           RowBox[{"[", "n", "]"}], "]"}], ",", 
          RowBox[{"TooltipStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Background", "\[Rule]", "White"}], ",", 
             RowBox[{"CellFrameColor", "\[Rule]", "Gray"}], ",", 
             RowBox[{"CellFrame", "\[Rule]", "1"}], ",", 
             RowBox[{"BaseStyle", "\[Rule]", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}]}], 
            "}"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"n", ",", "1", ",", 
          RowBox[{"Length", "[", 
           TemplateBox[{"bigport"},
            "TemplateVariable"], "]"}], ",", "1"}], "}"}]}], "]"}], ",", 
      RowBox[{"portfolioMatrix", "[", "t", "]"}]}], "]"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.570449436425214*^9, 3.570449439615925*^9}, 
   3.570449473731187*^9, {3.5715066173189297`*^9, 3.571506623760765*^9}, {
   3.571506863332075*^9, 3.57150686600443*^9}, {3.571506976476782*^9, 
   3.571506977600975*^9}, {3.5715070975871677`*^9, 3.571507098039042*^9}, {
   3.571507214589119*^9, 3.5715072150204563`*^9}, 3.577149823451874*^9},
 CellTags->"EvaluateDeleteInput:"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fg", "[", "t_", "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"fg", "[", "t", "]"}], "=", 
    RowBox[{"FindGraphCommunities", "[", 
     RowBox[{"g", "[", "t", "]"}], "]"}]}], ")"}]}]], "Input",
 CellChangeTimes->{{3.570362935392242*^9, 3.570362956894779*^9}, {
  3.5703630007262774`*^9, 3.570363001647587*^9}, {3.570367053211381*^9, 
  3.57036705921773*^9}, {3.5703672156937943`*^9, 3.570367249227757*^9}},
 CellTags->"EvaluateDeleteInput:"],

Cell[BoxData[
 RowBox[{
  RowBox[{"comGraph", "[", "t_", "]"}], ":=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"CommunityGraphPlot", "[", 
     RowBox[{
      RowBox[{"g", "[", "t", "]"}], ",", 
      RowBox[{"fg", "[", "t", "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"450", ",", "300"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ImagePadding", "\[Rule]", " ", "15"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.571507255856114*^9, 3.571507270088991*^9}, {
   3.571507463387155*^9, 3.571507468253764*^9}, 3.577149823468875*^9, 
   3.5771850787079844`*^9, {3.577192200623742*^9, 3.5771922017128515`*^9}, {
   3.5771939984875107`*^9, 3.5771939997256346`*^9}, {3.5771941774434047`*^9, 
   3.5771941775924196`*^9}, {3.577194627510617*^9, 3.577194627936574*^9}},
 CellTags->"EvaluateDeleteInput:"],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Portfolio Correlation\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
           RowBox[{"FontColor", "\[Rule]", 
            RowBox[{"RGBColor", "[", 
             RowBox[{"0.85", ",", "0", ",", "0"}], "]"}]}], ",", 
           RowBox[{"FontSize", "\[Rule]", "20"}]}], "]"}], ",", 
         "SpanFromLeft"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", "\"\<\>\""}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Matrix\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
           RowBox[{"FontColor", "\[Rule]", "Gray"}]}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Graph\>\"", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
           RowBox[{"FontColor", "\[Rule]", "Gray"}]}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"With", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"g1", "=", 
              RowBox[{"MatrixPlot", "[", 
               RowBox[{"portcor", ",", 
                RowBox[{"Frame", "\[Rule]", "None"}], ",", 
                RowBox[{"ImageSize", "\[Rule]", " ", "200"}], ",", 
                RowBox[{"PlotRangePadding", "\[Rule]", "0"}]}], "]"}]}], ",", 
             RowBox[{"g2", "=", 
              RowBox[{"MatrixPlot", "[", 
               RowBox[{
                RowBox[{"portfolioMatrix", "[", "t", "]"}], ",", 
                RowBox[{"Frame", "\[Rule]", "None"}], ",", 
                RowBox[{"ImageSize", "\[Rule]", " ", "200"}], ",", 
                RowBox[{"PlotRangePadding", "\[Rule]", "0"}]}], "]"}]}]}], 
            "}"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Column", "[", 
            RowBox[{
             RowBox[{"{", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"Framed", "[", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"Dynamic", "@", 
                  RowBox[{"Overlay", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Image", "[", 
                    RowBox[{
                    RowBox[{"ImageAssemble", "[", 
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"ImageTake", "[", 
                    RowBox[{"g1", ",", "All", ",", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"200", "*", "s"}]}], "}"}]}], "]"}], ",", 
                    RowBox[{"ImageTake", "[", 
                    RowBox[{"g2", ",", "All", ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"200", "*", "s"}], ",", 
                    RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "}"}], 
                    "]"}], ",", 
                    RowBox[{"ImageSize", "\[Rule]", "All"}]}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Graphics", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"AbsoluteThickness", "[", "3", "]"}], ",", "Red", 
                    ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"s", ",", "0"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"s", ",", "1"}], "}"}]}], "}"}], "]"}]}], "}"}], 
                    ",", 
                    RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
                    RowBox[{"PlotRange", "\[Rule]", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]}], 
                    "\[IndentingNewLine]", "}"}], "]"}]}], ",", 
                 RowBox[{"FrameMargins", "\[Rule]", "0"}], ",", 
                 RowBox[{"FrameStyle", "\[Rule]", 
                  RowBox[{"GrayLevel", "[", ".2", "]"}]}]}], "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"Slider", "[", 
                RowBox[{
                 RowBox[{"Dynamic", "[", "s", "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", 
                 RowBox[{"ImageSize", "\[Rule]", "200"}], ",", 
                 RowBox[{"Appearance", "\[Rule]", "\"\<UpArrow\>\""}]}], 
                "]"}]}], "\[IndentingNewLine]", "}"}], ",", 
             RowBox[{"Alignment", "\[Rule]", "Center"}]}], "]"}]}], 
          "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"comGraph", "[", "t", "]"}]}], "}"}]}], 
      "\[IndentingNewLine]", "}"}], ",", 
     RowBox[{"Alignment", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Center", ",", "Center"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"t", ",", ".1", ",", "\"\<Correlation Threshold\>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{".1", ",", ".2", ",", ".3", ",", ".4", ",", ".5"}], "}"}]}], 
    "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"s", ",", ".5"}], "}"}], ",", "0", ",", "1", ",", 
     RowBox[{"ControlType", "\[Rule]", "None"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwly00og3EAx/FtEW0jN2MrbSFlUZOkvPTkINoJkbfLvOeg5mBopWFbIoxN
maYkrSfhgi0zrUaLksnLkiwHzJMitmzJ8vz+Dr8+l99Xqhqo6+JxOBwxO2h3
7M/GFxnqpjd/DloWhKM5ZoZSlriIm9PzvvRlhrL5v4mzAuWueIWhpGfcPSgz
jMkkrF77Wi58C3GL4RTHUglFv/FOSPszeuAdvaSBW03rxIenISP5acaIcsV7
YXCDoTy1/0r4gu4PVu+Fuw9SWaX3n6zxM28QhkxMHDaM6EVfrE+tpzbYEttZ
hVSs/Ah29Cd7oFFD38LshOQApKOGR1hwfUjkV+kEYdbwZXUavHLKxFCtdkvg
tnU4F2aaQ3mwXdtcBN9M40T9jEoLNY1tRhitLzuGchfPB3/owQDpuDqivYb/
DCcmhS/w9cCZGGFVRKxJ8GSuIgWeO9ZS4R8O1vcn
  "],
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Asset Prices Jan. 1, 2013 to Present\
\>", "Section",
 CellChangeTimes->{{3.56872821168779*^9, 3.5687282140968103`*^9}, {
   3.573474555337226*^9, 3.5734745602616663`*^9}, {3.573474597177196*^9, 
   3.57347460332664*^9}, {3.588349814081455*^9, 3.588349831117671*^9}, 
   3.5886976925041237`*^9}],

Cell["\<\
In the following charts, we show prices for all assets used in this report. \
Using random walk techniques, we forecast the performance of asset prices, \
exchange rates, and commodity prices.\
\>", "Text",
 CellChangeTimes->{{3.5734743338273497`*^9, 3.573474352304069*^9}, {
   3.577149801775634*^9, 3.5771498029026985`*^9}, {3.577193944414104*^9, 
   3.577193947138376*^9}, {3.588349844385091*^9, 3.588349851633071*^9}, 
   3.5885265752761717`*^9}],

Cell["\<\
This method typically presumes two things about investors: that they operate \
rationally without bias, and that they estimate an asset\[CloseCurlyQuote]s \
value based on future expectations. Assuming these conditions, all existing \
information will affect price.\
\>", "Text",
 CellChangeTimes->{{3.5734743338273497`*^9, 3.573474352304069*^9}, {
   3.577149801775634*^9, 3.5771498029026985`*^9}, {3.577193944414104*^9, 
   3.577193949507613*^9}, 3.58852658246736*^9, {3.588697709540778*^9, 
   3.588697729468729*^9}}],

Cell[BoxData[
 RowBox[{"MenuView", "[", 
  RowBox[{"MapThread", "[", 
   RowBox[{"Rule", ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{"bigport"},
       "TemplateVariable"], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"DateListPlot", "[", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", " ", "All"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ",", 
          RowBox[{"Joined", "\[Rule]", " ", "True"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", 
           RowBox[{"1", "/", "4"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", " ", "650"}], ",", 
          RowBox[{"FrameTicksStyle", "\[Rule]", " ", "8"}], ",", 
          RowBox[{"Frame", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"True", ",", "None"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "None"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Arial\>\""}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}], "&"}], "/@", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"portName", ",", "portPrice"}], "}"}], "]"}]}]}], "}"}]}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568739706949583*^9, 3.5687397923380613`*^9}, 
   3.568739984577937*^9, {3.5715088797773533`*^9, 3.5715089133560867`*^9}, 
   3.57150914973669*^9, 3.5715095883188667`*^9, 3.5771498234968762`*^9, {
   3.577155446650502*^9, 3.577155446801511*^9}, {3.577190330748433*^9, 
   3.5771903436314325`*^9}, {3.5771916367193575`*^9, 3.577191637109397*^9}},
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Asset Returns Jan. 1, 2013 to Present\
\>", "Section",
 CellChangeTimes->{{3.568728223147766*^9, 3.568728225248425*^9}, {
   3.573474565211671*^9, 3.573474567562213*^9}, {3.5734746096174173`*^9, 
   3.573474613619863*^9}, {3.588349867256073*^9, 3.588349873014297*^9}, 
   3.5886976964997272`*^9}],

Cell["\<\
Now consider investing. You want to own various types of funds so that your \
portfolio, as a group of investments, does well. Certain types of investments \
will do well at certain times while others will not. But if you have enough \
variety in your portfolio, it is pretty likely that you will always have \
something that is performing relatively well. Owning various types of funds \
can help reduce the volatility of your portfolio over the long term. You can \
see the differences in historical returns in the following chart.\
\>", "Text",
 CellChangeTimes->{{3.568740008211565*^9, 3.5687400115134287`*^9}, 
   3.5771939619298553`*^9, {3.588349894224564*^9, 3.588349912805697*^9}, {
   3.588697759395729*^9, 3.5886977596902742`*^9}}],

Cell[BoxData[
 RowBox[{"MenuView", "[", 
  RowBox[{"MapThread", "[", 
   RowBox[{"Rule", ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{"bigport"},
       "TemplateVariable"], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"DateListPlot", "[", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", " ", "All"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ",", 
          RowBox[{"Joined", "\[Rule]", " ", "False"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", 
           RowBox[{"1", "/", "4"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", " ", "650"}], ",", 
          RowBox[{"FrameTicksStyle", "\[Rule]", " ", "8"}], ",", 
          RowBox[{"Filling", "\[Rule]", "0"}], ",", 
          RowBox[{"FillingStyle", "\[Rule]", "Black"}], ",", 
          RowBox[{"Frame", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"True", ",", "None"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "None"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Arial\>\""}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}], "&"}], "/@", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"portName", ",", "portReturn"}], "}"}], "]"}]}]}], "}"}]}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568739706949583*^9, 3.5687397923380613`*^9}, 
   3.568739984577937*^9, {3.5715088797773533`*^9, 3.5715089133560867`*^9}, 
   3.57150914973669*^9, 3.5715095883188667`*^9, {3.5715096991515713`*^9, 
   3.571509706628125*^9}, {3.571509874274467*^9, 3.571509875398045*^9}, {
   3.571512139002059*^9, 3.571512146395254*^9}, 3.5771498235148773`*^9, {
   3.5771554407491646`*^9, 3.577155440831169*^9}, {3.577190334113433*^9, 
   3.577190349581433*^9}, {3.5771916416688523`*^9, 3.577191642052891*^9}},
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Histogram of Assets\[CloseCurlyQuote] Returns", "Section",
 CellChangeTimes->{{3.5687282346278067`*^9, 3.5687282465443277`*^9}, {
  3.573474539881596*^9, 3.573474544950717*^9}}],

Cell["\<\
The histogram condenses a return series into an easily interpreted visual by \
taking many data points and grouping them into logical ranges or bins. In the \
following charts, smooth kernel histograms of the assets\[CloseCurlyQuote] \
returns are presented.\
\>", "Text",
 CellChangeTimes->{{3.577193967984461*^9, 3.5771939721878815`*^9}}],

Cell[BoxData[
 RowBox[{"MenuView", "[", 
  RowBox[{"MapThread", "[", 
   RowBox[{"Rule", ",", 
    RowBox[{"{", 
     RowBox[{
      TemplateBox[{"bigport"},
       "TemplateVariable"], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"SmoothHistogram", "[", 
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], ",", "Automatic", ",", 
          "\"\<PDF\>\"", ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ",", 
          RowBox[{"PlotRange", "\[Rule]", " ", "All"}], ",", 
          RowBox[{"AspectRatio", "\[Rule]", 
           RowBox[{"1", "/", "4"}]}], ",", 
          RowBox[{"ImageSize", "\[Rule]", " ", "650"}], ",", 
          RowBox[{"FrameTicksStyle", "\[Rule]", " ", "8"}], ",", 
          RowBox[{"Frame", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"True", ",", "None"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "None"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"BaseStyle", "\[Rule]", 
           RowBox[{"FontFamily", "\[Rule]", " ", "\"\<Arial\>\""}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", " ", 
           RowBox[{"Directive", "[", 
            RowBox[{"Thick", ",", "Red"}], "]"}]}]}], "]"}], "&"}], "/@", 
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"portName", ",", "portRet"}], "}"}], "]"}]}]}], "}"}]}], 
   "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.568740033343697*^9, 3.568740035861209*^9}, {
   3.568743748211006*^9, 3.568743783373068*^9}, {3.5687440727934103`*^9, 
   3.568744078888578*^9}, {3.568744424165049*^9, 3.5687444517969112`*^9}, {
   3.568744619421577*^9, 3.568744623895561*^9}, {3.5715097307782297`*^9, 
   3.571509753533423*^9}, 3.5771498235328784`*^9, {3.5771554366469297`*^9, 
   3.5771554368339405`*^9}, {3.577190359599433*^9, 3.577190362496433*^9}, {
   3.577191646824368*^9, 3.577191647175403*^9}},
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Conclusion", "Section",
 CellChangeTimes->{3.5687282554574203`*^9}],

Cell["\<\
Graph theory has helped to determine which asset classes are highly \
correlated with one another and which are not. From the graph representation, \
the relationships between asset classes can be easily seen, the assets that \
are highly correlated with others can be quickly identified, and \
diversification between assets can be understood more intuitively.\
\>", "Text",
 CellChangeTimes->{{3.573474662604344*^9, 3.573474672322612*^9}, {
  3.588349936334599*^9, 3.588349939964253*^9}}],

Cell[BoxData[
 RowBox[{"CellPrint", "@", 
  RowBox[{"Cell", "[", 
   RowBox[{
    RowBox[{"RawBoxes", "@", 
     RowBox[{"ToBoxes", "@", 
      RowBox[{"Framed", "[", 
       RowBox[{
        RowBox[{"TextCell", "[", 
         RowBox[{
         "\"\<Any express or implied opinion contained in this report is \
limited to General Advice and based solely on consideration of the investment \
merits of the financial product(s) alone. The information in this report has \
not been prepared for use by retail investors and has been prepared without \
taking account of any particular person's financial or investment objectives, \
financial situation, or needs. Before acting on any advice, any person using \
the advice should consider its appropriateness having regard to their own or \
their clients' objectives, financial situation, and needs. You should obtain \
a Product Disclosure Statement relating to the product and consider the \
statement before making any decision or recommendation about whether to \
acquire the product. Each opinion must be weighed solely as one factor in any \
investment decision made by or on behalf of any adviser and any such adviser \
must accordingly make their own assessment taking into account an \
individual's particular circumstances.\>\"", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "10"}], 
         "]"}], ",", 
        RowBox[{"FrameStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Gray", ",", "Thin"}], "}"}]}], ",", 
        RowBox[{"FrameMargins", "\[Rule]", "10"}]}], "]"}]}]}], ",", 
    RowBox[{"CellMargins", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"60", ",", "60"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"15", ",", "30"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.568569927161709*^9, 3.568569936534225*^9}, {
  3.568727187641016*^9, 3.568727197335545*^9}, {3.5771498097830915`*^9, 
  3.5771498104191284`*^9}, {3.577191688686554*^9, 3.577191771327817*^9}, {
  3.5883499524613323`*^9, 3.588349987839925*^9}},
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1024, 768},
WindowMargins->{{97, Automatic}, {Automatic, 81}},
DockedCells->Cell[
  BoxData[
   PanelBox[
    PaneBox[
     TagBox[
      GridBox[{{
         ItemBox[
          TagBox[
           GridBox[{{"\"  \"", "\" \"", 
              InterpretationBox[
               Cell[
                BoxData[
                 FormBox[
                  StyleBox["\"REPORT TEMPLATE\"", 17, Bold, 
                   RGBColor[0.4196, 0.4196, 0.4196], FontFamily -> 
                   "Sans Serif", StripOnInput -> False], TextForm]], 
                "InlineText"], 
               Text[
                Style["REPORT TEMPLATE", 17, Bold, 
                 RGBColor[0.4196, 0.4196, 0.4196], FontFamily -> 
                 "Sans Serif"]]]}}, AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
          Alignment -> {Left, Center}, StripOnInput -> False], 
         ItemBox[
          TagBox[
           GridBox[{{
              TagBox[
               TooltipBox[
                ButtonBox[
                 DynamicBox[
                  ToBoxes[
                   If[
                    TrueQ[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], 
                    ReportGeneration`Authoring`Private`buttonLabel[
                    ReportGeneration`Authoring`Private`img["Preview"], 
                    ReportGeneration`Authoring`Private`img["PreviewHover"], 
                    "Preview"], 
                    If[$VersionNumber >= 9, 
                    ReportGeneration`Authoring`Private`buttonLabel[
                    ReportGeneration`Authoring`Private`img["Edit"], 
                    ReportGeneration`Authoring`Private`img["EditHover"], 
                    "Edit Template"], 
                    ReportGeneration`Authoring`Private`buttonLabel[
                    ReportGeneration`Authoring`Private`img["Preview"], 
                    ReportGeneration`Authoring`Private`img[
                    "PreviewHover", "Preview"]]]], StandardForm], 
                  Initialization :> {
                   Attributes[
                    ReportGeneration`Authoring`Private`buttonLabel] = {
                    HoldAll}, ReportGeneration`Authoring`Private`buttonLabel[
                    Pattern[ReportGeneration`Authoring`Private`img, 
                    Blank[]], 
                    Pattern[ReportGeneration`Authoring`Private`label, 
                    Blank[]]] := 
                    Column[{ReportGeneration`Authoring`Private`img, 
                    Text[
                    Style[ReportGeneration`Authoring`Private`label, 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]}, Alignment -> Center, Spacings -> 0], 
                    ReportGeneration`Authoring`Private`buttonLabel[
                    Pattern[ReportGeneration`Authoring`Private`defaultImg, 
                    Blank[]], 
                    Pattern[ReportGeneration`Authoring`Private`hoverImg, 
                    Blank[]], 
                    Pattern[ReportGeneration`Authoring`Private`label, 
                    Blank[]]] := 
                    PaneSelector[{
                    False -> ReportGeneration`Authoring`Private`buttonLabel[
                    ReportGeneration`Authoring`Private`defaultImg, 
                    ReportGeneration`Authoring`Private`label], True -> 
                    ReportGeneration`Authoring`Private`buttonLabel[
                    ReportGeneration`Authoring`Private`hoverImg, 
                    ReportGeneration`Authoring`Private`label]}, 
                    Dynamic[
                    FrontEnd`CurrentValue["MouseOver"]]], 
                    ReportGeneration`Authoring`Private`img["DockedCell"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyd0rkNgDAQBEBL0Ah9UAUl0ABF+/+f1IEBCUhXx0mrnc1v2Y9tnxhj65W7
Z/bdeNF7H88erTXoWutvl1JIzjmTnFKCjjFChxCgvffQzjloay3JxhhorTW0
UopkKSXJQojf5pwjfz98Anm6T90=
                    "], {{0, 60}, {3, 0}}, {0, 
                    255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {3, 60}, PlotRange -> {{0, 3}, {0, 60}}]],
                     ReportGeneration`Authoring`Private`img["Edit"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJytlDuLGlEUxy8kfSCEsJBqv0GqQKptU6fzhTqIDxSCRbC3EQvF9xNfURF1
Cz+B6QL5FsEUY7EL07lY3LPnv8yVcXQcIbnw49w7538P53/nztxq375qr4QQ
75l3zGuGiP4rHo/njvnN0JVAe+dUL5lMPmazWSoUClcBLfY41cvn81QsFk9w
GTr3CG8n9UqlEi2XS9J1/WiDqb/2DBRGpVIhwzB+cYlPgUCAFF6vV9RqNbc+
jwb3Js09Nz6f72W/AutyuSwRL2H1Cn2j0SC/3y8A5gqsq9WqVDkTcgL1oG+1
WvAngLV3rOv1ulQ5e/7MeNF3Oh0KBoPCwhvmB+bNZlPacidY/ULf6/UoFAoJ
k4+RSORPLpfbY91ut6Uldw5SoB70g8GAwuGwYKKpVOqJz5S4bzw7RBuGqbf7
F91uV45GI9I0TUwmk3t4d4P9SOgVVr/IjcdjYo9Yf99ut/v5fE54hqGibRjQ
m5AC9YbDoZxOp5RIJD5Eo1HU/Lzb7f6u1+s91ty7RHTC7hf61WpFmUzmJ3/j
N7FYDJq3zBRz7k8iXsLqF/rNZvPQ7/ef0uk0/hsH4vG44N4lIkNuoB70HL8w
uq13nIGYzWYS0eUeH/xCz70IJ/jdXMwDq183Pd6V9QzcWCwWku+wcOJKn0d3
ic78s/+FZ2qcSAg=
                    "], {{0, 22}, {20, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}]], 
                    ReportGeneration`Authoring`Private`img["EditHover"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJytlF9IU1Ecxw/UW1GxlpkVKvZnNUSFsH+sZYjMhWUmlb1UoxItSxCFRBIr
JOohenfNZvXkQ0HvvQm9RE9RLyH6sIcUl23Xuzt3fp3vuGec3e3uDurAh9/v
d3/f87vne7jc2tD9rtAGxliFwC3YKCCi/8qUb5Nf8FlAZQKt327ex6B7eaHH
RYnr28sCWuyxm7d0bQclQxUFOKyYOCO8FczTbu0i/XkXZX5+ydtg6su9A0lc
691D6V+Lc2JEc/iMiyRTvs0s2VfrdM68Fe+t4Wv9NUgrw/4tDLkE9e++Oo5Y
CtUr9PrAPgq3bGMAuQT16t0DXPZMyA7Mgz41eAj+GFDPjnp1wMNlz9ovsrL6
1FA9vWp1M4WtgijyP4NebukVoPqF3hhpokjbTmbS+Ka9av7HTY+BOjHUwJVe
MUiCedCnR5spEqhigtsfOqv15TsHKXHPg2e5aCFu6q3+WXLkCF8fO0GR4F72
7UX/rDbcRPBfiuSDYxx6ieoXvcz4KZo+W416ODP/1UhPtpPx0Jd9oYzWzwx6
E5JgnjZ2kmcetVD04uHd0+fqMPM4T6wspt6NGqi18dMc0Q6rX+j5yyv0/sbR
T9Fub+Xr8/uhcQneIl+baOWIpVD9Qr/+fW4pNtGhz15tpJlL9TmiFzxMfxLg
iAJyAvOgFzEgiFkvSdwB0yeDHNHhO875zeq7vcyO1NOOkn2g+oVeeGN2GI/b
8u7ACeNZJ5+53MDsKNOnuuJU5J/9L/wF850cVw==
                    "], {{0, 22}, {
                    20, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}]], 
                    ReportGeneration`Authoring`Private`img["Help"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyVlEtLG1EYhgfsHxBq9ykFoeCqf8FfUOgi3kIuhtxIyKq7uAiKGmKiuaFI
SHMniImg5AeEJJuIYKl0kVhMpW6kSUAQhOTr9w6TEs0Z0cXDnDnn/Z6ZOXPO
0Rhcnw0TkiS9Y94ybxitVvscGsbImBWMSt//DBE9Ym5uToSROdfr9eR0Osnl
csmgjT4e+6Fkxnzz8/OjfGDOUbu6ukpbW1tC1tbWZD+yqFHxzSwvL3eRDQQC
LwJZ1KB26FtYWABTVqv1yu/3UzAYfBWo4dprOOBbXFyUbDbbN5/PRzs7O48o
FovUaDSo3W7LVKtV2t3dHcuhlp1p+JaWlqZXVlYGoVCInnJ8fPyLM1+ZWYX1
m5ubnigLB1wej8cfDocpEomMkc1m6zqdTmL+Knxh56dCoTCWhQOuzc3Nq1gs
RiISicQZr4/Z4Tvwt6b5XuLn9ET5jY2NNrsfMCcivF4vud1uyuVydHFxQfh2
g8Ewyf9BWBONRh/YO9jb2yM14Lq/v8c8mtn13mKxnHGdMAtXOp0e7O/vkxqV
SqXDrkmTybRut9tpe3tbNQvXwcHBQzweJzV47uu8ZiV8+3M5AFetVmvzvJMa
2Hdms1l1fBRen7+bzaY/lUpRMpkUcnp6iv8gX9UyAI5WqxXg6DS/4wD3Ig4P
D+v8DyRc1TKA320AF+8Tqdvtpo+OjiiTyYzBawp7Sb6KxkGpVKJer5fDfuO9
i3Nh6vb29prnE3viVaCGa//AAR+vARluz/AzuuVyWV5zLwHZTqfTRe3wvBr6
FCfOxnOeVzo5OaF8Pi8EY8j0+/3vnP84ep46HI4xuN/I/Ly7u6PLy0viNSCD
NvowpmQmnp73It+IV6PUWRXQ1jzJPOIfL9p+BA==
                    "], {{0, 22}, {
                    20, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}]], 
                    ReportGeneration`Authoring`Private`img["HelpHover"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyV1G1IU1EYB/AL9i3FLLXMbEwtS50WFYZhL771ommaGmZ9aMuFmJYpFUSI
WGNCphIGku9KkoQG+WH0ISFIv7mcGmGUr00tyy2bL9fd+3Se61U2d27khx/3
3HP+zx+2sSNX3khWOjEM40m4ExuI6oiN/yInVIRapBL3VjMAYKc6wpmGzDkb
WiJd4G2cK3SKcI175GxAzDj01RxzseVPGDrjN4HxkjtYlB5UE+QMM5jFGfs+
1xWK1tgtJuNlT7Cotv4XzOIMzq72nXBDHu3xXiMmlRfMZW5fF5whs+PYIfRF
bmZaE2QNU0pvmLu2w85CeTos6SqB+/hOwLZpYD4vyCH3ncy+SNjZjH21Ue4B
fRk+/HyWDNb6UVMwRDJ3iGiR1jqkN9Oy/aQDu3Tq8NK5634wT/HlcWZ3bYwn
Q/wSpZLOA4sliQ5Z7MAufU74yELubqD5rMnQ18Vui/6dvQuQvjijmbwz09oU
My3fk3141Jgfxi7mBQLNwBV/0J2XAfsgFriuVsDPXnfK2200Zx91ZrIgjDXd
CuUX8xUghdWcBv7PDH6P6rozPr7PE331szeDqVmhqyiaZ2/vBymWtpIZ0uVW
HyfTvkzyhcncEMksdlnKLrJLdw+ClOHK3O76s3Km92qQZGYFds12PBm13gsD
KQZ1CDQk+kme25p9XTFm7n9fai2MAOv9I1Tcm6f4OwhPqYyAdJgHuspINIB7
peW5wqNAM1xV0N2YtIfBp1RG0K7hsasxeS/DTn9r5irSgSs67sCQfQhIRnjS
zgXlacD+NLbg/60xJQjvBQ+rcXCcf3QO+OKo9SEznHHQiB1CX2qwgKwV/PSY
iX+mBv5hzP/B7NRXE86u3FdNaYpV5B3vRgN80AFUqQA0J+nwDDOctY/kA23v
06YLoQ7IPhmAT2CaAOglcz0dy3CNe3i2nHFae9/T+mx65eJclgjX8jUZO38B
vMs7nw==
                    "], {{0, 22}, {20, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}]], 
                    ReportGeneration`Authoring`Private`img["Palette"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyt1b1rwkAYBvCDdunUpXTvv9QtiBCDCUoC3cVBMpoYEcVC/EDzYaL+c9Ju
PXKv70muXLsYzxz84EmGh+QhkDfj4914IIS8ohf0iDRNuwsA/IH3nlGOvhEo
OqEIPRmGkfX7ffA8D0ajkZLhcAi9Xg90Xf8cDAY/QRCAODyrcl33y/d9GI/H
0Gg0CMfzHYrJZAJcs9m8ENcqZrMZm06nUJf5fM4WiwXUddbrdRGGIWu1WkSV
/O3hs1FUW99yuaSr1YrhN0hKUJLzVaIP35duNhvWbrcJh93AybkK0bfdbi99
pmkSTuwq54rn0hdFEUXMsiyiSt4vjmOaJAnrdDqkBCU5XyX60jSlu92Odbtd
wmE3cHKuQvRlWUbRb58YQ8637JfnOd3v98y2baJK3u9wOFBUW9/xeOT7geM4
tcDtiht3unZO8O9/cq8zG10+QA==
                    "], {{0, 22}, {20, 0}}, {0, 
                    255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}]], 
                    ReportGeneration`Authoring`Private`img["PaletteHover"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyt1UtLAlEYBuADtYkWJl2QoqKMbhQVtEhCyi5iSTcvuYmKIcJNtRHJ6F6i
Sa3bFNYY1P8J/BMtmtTR9OD5OiecOLVRT37wwOvAvIuXATukPYdUhRBqohqo
aurOXPsvAPALfaajXqgkBYIUSqZqnmYbn+MuPSjr9ZDaFPNO33111oE8XX8b
X2vJqVIjaMeyqNcNY0KRDKBuGeB+UocYlkW9eY359HYLMPcW/Tftt4jETg/J
eNugUpK7fSTjG4JKXTJgyqd8wyRqNSBR/Lf3vm/Cqn+URG3NSBTfpxyYsRoY
I9H5VlQABXwu6qfvyILTh+Pkwd6OmJx/BBg+l0Lr+ziZwenjCfKw0IkYbVc+
l3jffYlzG86cTZHHpS4kit8vEZzHmQsreVzpRgVQwOeifvpCC/jzco7Ijl7E
5E8ngOFzKbS+ZHgZZ0N2Irv6EaONwedy9ktFnDh7tUhk9wASxe+XunbjXGSZ
xFYHkSi+T73x4FzQBjHPUEWo4aV8mTsVOwX+/J/81xe6ages
                    "], {{0, 
                    22}, {20, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}]], 
                    ReportGeneration`Authoring`Private`img["Preview"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyllL9rwlAQxwPt2LGUQqdOXTt17dq5m0FRo0RFoTi56+Sg+Ptn/IWIqIv/
QbaC/0Khi4tLClkKuuR6l/qCSZ8m0oMPvMu7u3f3fU/vpbdX6UIQhBvkGrlE
fD7fvwAAG/jtGVkh4JHVPodbL5lMfmWzWSgUCp6gWMoRRVEgnPXy+TwUi8U/
uNjGWYdRKpVgsVjAZrNx5ghnaMDQK5UK6Lr+jvlPgUAAGFSvVqu59Wkz7M3Y
59yyfAb55XLZODYXD4pvNBoQCoVMn9YM8qvVqq2e3++HY7D4VqsF4XCY5dj0
q9frzv5OmRnf6XRAkiRu/81m06oXDAYnyNWpeSm+1+tBNBrl7rfbbateLpeD
SCTygdo8sG+4BgaLHwwGIMuyuY9zwyHYv7UmXeht4Vv+Rl/k6dPtdo3RaASx
WMysR7O7oSgKTCYThTcPzmqMx2OIx+NcvWmPGelC717TtC26MsWjTsAgfzgc
GngWJBKJO9552Luln6qqsNvtPnH9eOS+zfjlcgmZTEZFXW6d9bC/w/eyQE7e
L8Wv12ut3+9v0+k0aW1B+9i7WQ/1ADcO4l/g9//CacJ0OmX9eTEzPpVKCQSv
/9lsdtbv1y2e7upQAzfm87nb+eeafs48XvgBoe3ZYw==
                    "], {{0, 
                    22}, {20, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}]], 
                    ReportGeneration`Authoring`Private`img["PreviewHover"] := 
                    ReportGeneration`Authoring`Private`image[
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmJmYGAQA2IRIGYB4jm23BTh////o2CgmD0QnwTi/0Tik1A9WM3b
4iXy9lGk0P8vCcJEYZBakJ45tjwMIIxu3pt40f9fk8QwMAHwHN0cGP6WKvn/
R3fQ/7/3zqHrYSAhDGD4w7d0mf+/Xz8+BtRvNtdJ6D8Mg8z7mqlIyJ0o4EO6
wr/vWQogpgRIP4gNwyD+x0zlf7j8hQ2D1P/IVfk/300czAexYRjE/5SjhmLe
XEeB/7gwTP3PAs3/8z2kYHpQwu9Trga6+/ABsPqfxbr/53vJYnX/5wJtuHnz
XESWAjEPPv+C1P8qM/y/wFseq/yXYn24eTfj5f8v9pC6BQwbdZgYkP0fhmHq
f1eZ/V/gpwyR95D6j4y/5GnA2aBweZ2l/n+dv9xXID8KW/h8LTP596fG6v9C
f1WweSC/E8Jfy4z/X5mUNwebf75WWvz7W2/3f1GgBtbw/lVni2ADw+V3p9//
v0+u/wBy00DqgeH0H4ZB/G811v/+Njn+XxSsJY3Nvm/1DvDw+7Os4v+/71/u
AtkGOOIbrP7fxIj/GxLN9y8K0ZZAN+97owtyelkNxHjjF6T+z41jb543+v5Y
E2Xwf3GYLhyD5H+0eIDNA4bHf0IYSb3Hf0h5gQ4YfrR5wdxHDACrXxyuzwDC
2Nz/s8OXpPxLSP2vZjeUMCCEf3UFELKfVPCBFP8QgwEQS7gk
                    "], {{0, 
                    22}, {20, 0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, 
                    PlotRange -> {{0, 20}, {0, 22}}]], 
                    ReportGeneration`Authoring`Private`image[
                    Pattern[ReportGeneration`Authoring`Private`img, 
                    Blank[]]] := Image[
                    ToExpression[ReportGeneration`Authoring`Private`img], 
                    ImageSize -> Magnification[1]]}], ButtonFunction :> 
                 If[$VersionNumber >= 9, CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}] = Not[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}, True]]; 
                   SetOptions[
                    ButtonNotebook[], ShowCellTags -> If[
                    TrueQ[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], True, 
                    False], Editable -> If[
                    TrueQ[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], True, 
                    False]]; Null, 
                   MessageDialog[
                   "This feature is not available for current Mathematica \
version. "]], Appearance -> None, Evaluator -> Automatic, Method -> 
                 "Preemptive"], 
                DynamicBox[
                 ToBoxes[
                  If[
                   TrueQ[
                    CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], 
                   ReportGeneration`Authoring`Private`tooltip["Preview"], 
                   ReportGeneration`Authoring`Private`tooltip["Edit"]], 
                  StandardForm], 
                 Initialization :> {
                  ReportGeneration`Authoring`Private`tooltip["Edit"] := 
                   Module[{}, 
                    Text[
                    Style[
                    "Return to template view.", 
                    ReportGeneration`Authoring`Private`tooltipOpts]]], 
                   ReportGeneration`Authoring`Private`tooltip["Help"] := 
                   Module[{}, 
                    Text[
                    Style[
                    "Open the Report Generation User Guide.", 
                    ReportGeneration`Authoring`Private`tooltipOpts]]], 
                   ReportGeneration`Authoring`Private`tooltip["Palette"] := 
                   Module[{}, 
                    Text[
                    Style[
                    "Open the Report Generation palette.", 
                    ReportGeneration`Authoring`Private`tooltipOpts]]], 
                   ReportGeneration`Authoring`Private`tooltip["Preview"] := 
                   Module[{}, 
                    Text[
                    Style[
                    "Preview how the report would appear when generated.\n\
Template variables will be replaced with their Preview Expressions, if \
assigned.", ReportGeneration`Authoring`Private`tooltipOpts]]], 
                   ReportGeneration`Authoring`Private`tooltipOpts := {
                    FontFamily -> "Sans Serif"}}], TooltipDelay -> 0.6], 
               Annotation[#, 
                Dynamic[
                 If[
                  TrueQ[
                   CurrentValue[
                    ButtonNotebook[], {TaggingRules, "Highlight"}]], 
                  ReportGeneration`Authoring`Private`tooltip["Preview"], 
                  ReportGeneration`Authoring`Private`tooltip["Edit"]], 
                 SaveDefinitions :> True], "Tooltip"]& ], 
              TagBox[
               TooltipBox[
                ButtonBox[
                 PaneSelectorBox[{False -> TagBox[
                    GridBox[{{
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyt1ctqwkAUBuCh7aJddVO676O0j2BXIkISkqAoFGyhKFmIyxgjoljwhsZL
or6ctLsOmdMzkinTbtQxA1/4ZxY/yWEgD8ZLxr4ghLxe4yOjvz9WKnr1+Qo3
T9U3y7jEcI/uED/MZrNnAYA/8OwWRegLgaIdCtCNYRih4zjQbDah1WopcV0X
arUaaJr2Ua/Xv33fB7F4VtVoND49z4N2uw25XI5wPJ8h7nQ6wOXz+T2xV9Hr
9Vi324W09Pt9NhwOIa01mUziwWDAdF0nquS7h+9GUWp9o9GIjsdjhneQJCAh
54NEH34vnU6nzDRNwmE3cHI+huibzWb7PsuyCCfmKucj174vCAKKmG3bRJU8
v/l8TheLBSsUCiQBCTkfJPqWyyVdrVasWCwSDruBk/MxRF8YhhT99olhyPmU
+UVRRNfrNSuVSkSVPL/NZkNRan3b7ZbPD8rlcipwdvGJczq0dvDvf3KuH+3t
RDc=
                    "], {{0, 22}, {20, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}},
                     ImageSize -> Magnification[1]]}, {
                    InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"Palette\"", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif", StripOnInput -> False], TextForm]], 
                    "InlineText"], 
                    Text[
                    Style["Palette", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Column"], 
                   True -> TagBox[
                    GridBox[{{
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyt1clLQkEcB/ChOhQdLFqQpKKFNooKOiQhZRuWtGnLJVqkxEsFJpbRvqBJ
nbsU2iuo/yfwn+jQS31aDs6vGfHF1EWb/MHn8Z2B9z38ePDqbFsWex5CaLuQ
PiyrO0anc9VjLaCHQY9r3ZZPQyVVTrHLW0PxvwDAD/ROQz1TEQoEyZREFT2O
VDyFZktBXiqD6IqYN/rui7UEpKGym9CiLqHYKkAdlkW9LDeEZZsWlDUt3A1o
EMOyqFdHQzJm1wFzZyxNUc8iwhvNJO6ogVyJbLaSuKsTcjURjz4ZdXWRwKgW
ieK/vbddPVbcPSRgqkKi+D55z4AVTy8JjFejNEjjc0bffQdGHNvvI0FzLWIS
7m5g+JwNte/9aBjHDvtJcKIeMepe+ZzlpPrCpyYcPxkk91ONSBS/v/DFOI6f
jZL7mSaUBml8zui7zzuBP87HiGRpQUzyuB8YPmdD7Yv4pvGn10yk2TbEqMvg
81/2F/Vb8eflJJHm2pEofn/Rqzmc8E+Th/kOJIrvU64XcOLCBA8LnTmh+KaS
f9xTppHh1//kv74AjQkNow==
                    "], {{0, 22}, {20, 0}}, {0, 255},
                     ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}},
                     ImageSize -> Magnification[1]]}, {
                    InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"Palette\"", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif", StripOnInput -> False], TextForm]], 
                    "InlineText"], 
                    Text[
                    Style["Palette", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Column"]}, 
                  Dynamic[
                   FrontEnd`CurrentValue["MouseOver"]]], 
                 ButtonFunction :> (
                  ReportGeneration`Authoring`Private`dir$116006 = FileNameDrop[
                    FindFile["ReportGeneration`"], -2]; NotebookOpen[
                    
                    FileNameJoin[{
                    ReportGeneration`Authoring`Private`dir$116006, "FrontEnd",
                     "Palettes", "Report Generation.nb"}]]), Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], 
                InterpretationBox[
                 Cell[
                  BoxData[
                   FormBox[
                    StyleBox[
                    "\"Open the Report Generation palette.\"", {
                    FontFamily -> "Sans Serif"}, StripOnInput -> False], 
                    TextForm]], "InlineText"], 
                 Text[
                  Style[
                  "Open the Report Generation palette.", {
                   FontFamily -> "Sans Serif"}]]], TooltipDelay -> 0.6], 
               Annotation[#, 
                Text[
                 Style[
                 "Open the Report Generation palette.", {
                  FontFamily -> "Sans Serif"}]], "Tooltip"]& ], 
              TagBox[
               TooltipBox[
                ButtonBox[
                 PaneSelectorBox[{False -> TagBox[
                    GridBox[{{
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyVlEtLG1EYhofaRbdC7T6lIBRc9Re0+AssXcQruWIuJGgL4kYXonghJjEa
iYjY3BHJBQz+ADHZJAiWShdqMZW6CU0CgiAkX793mEguZ0QXT+bMOe/3ZObM
OUejdw6YX0iS9PUV/wzopj5OTuqmP7/km0/T30z6Lm68YV4z6NRqtY+hYQyM
WcGg9D1kiKiFwcFBEQbmVKfTkcPhIKfTKYM2+njsp5Lp8A0NDTXzjjlF7fz8
PK2urgpZWFiQ/ciiRsXXZzKZKsi63e4ngSxqUNvwDQ8Pgx6LxXLlcrnI4/E8
C9Rw7TUc8I2MjEhWq/X7ysoKra2ttZBMJimfz1OxWJQ5Pj6mQCDQkUMtO8Pw
jY6O9s7OztZ9Ph+1c3Bw8JszU0y/wuLNzU1VlIUDrpmZGdf6+jptbGx0EI1G
c2NjYxLzT+ELOz/s7e11ZOGAa3l5+Wpzc5NE7O7unvD66G88A79rmO8l/p+q
KL+0tFRk9z3mRMTc3BxNTExQLBajs7Mzwrvr9fpu/g7CGr/ff8/e+tbWFqkB
193dHebRzK634+PjJ1wnzMIVDofr29vbpMbR0VGZXd1Go3HRZrOR1+tVzcK1
v79/v7OzQ2rw3Od4zUp498dyAK5sNlvkeSc1sO/MZrPqeDO8Pv+cn5+7QqEQ
BYNBIYVCAd9BvqplABwXFxdujvbyM9ZxLyKRSOT4G0i4qmUAP1sdLt4nUqVS
CafTaYpEIh3wmsJekq+icZBKpaharcaw33jv4lzoKZVK1zyf2BPPAjVc+xcO
+HgNyHC7j/+jcnh4KK+5p4BsuVyuoLZxXjV8ihNn4ynPK2UyGYrH40Iwhkyt
VvvB+ffN56ndbu+A+w3Mr9vbW7q8vCReAzJoow9jSqar/bwX+Zq8GqXOooC2
pi3Twn8CeYP7
                    "], {{0, 22}, {20, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}},
                     ImageSize -> Magnification[1]]}, {
                    InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"Help\"", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif", StripOnInput -> False], TextForm]], 
                    "InlineText"], 
                    Text[
                    Style["Help", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Column"], 
                   True -> TagBox[
                    GridBox[{{
                    GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJyV1GtIU2EYB/BD9iFIMUstMxtTy1KnRYVhWHntomlew6wPbrkQ01JHJhEi
1piQqYSB5F1JktAgP4w+JATpN5dTI4zy2tSy3LJ5Oe6cp/c5TtncOaEffjvv
ed//84dNfMXS2wnyLRRF5W8jHwnpBaF5eemFiVvJS1ihIkNqRxauhDOBmzUh
2/9HTMgIuZnMvLeWAQArNSH2fMicvbY1zAHeRTtClxmucY+cDZozNn21Zxws
eRParpgdoLvmDEapC69JcoYZzOKMdZ/jKklb1C697rorGGW7NwSzOIOza32h
TsilI8ZtVC9zg/mMvZuCM2R2Aju4vrCdVFusqHFa6g7zN/dZWaxIhWV1FTCf
3nPodiUs5PrZ5H6Q2Zex+1uwry7c2ac/zYNdyBTBej9rFcMkU0BEmKlMwxoD
X3aAdGCXWh5cNn/LCxZ4fH2S0VMX6UoRv82SSeexpdI4myx2YJcmO3h0Mecg
8PmiTNPUR+2J+JN1AJCmJK2FvFMzqiQDX7436+SYLj+IXsr1BT6D6d6gThQB
/TAKmO42wO9ef97daSz7CO/MlCKI1ucFskv5EhBCKy8A+3cWf0d5/UUPzxdx
npq5O/68Wa6rOIKl7x4FIcb20lnS5dQQLVK9iveEqZwAwSx2Gcuv0sv3joOQ
kaqcnoZLYqrvhp9gZhV2zXU+HTPdDwIhWnkANMZ5CZ5bmntTOW4Y+FBmKgoB
04NTvJi3z/DvwD2FMhzSYRjsLidRH+a1imWKTgOfkWpFT1P8IQqfQhlOh5LF
rqaEwxQ9872FqUwFpvisDW3WCSAZ7sl3zqlIAfqXrhX/35qS/PBecDHphibY
x5eBLQnfHDLD6IZ02MH1JftzyFrCzozr2edyYB9Fbgxmp7/pcXb1vmpOkawh
73g3auGjGqBaBqA8xw/PMMOY+kne1/I+bb4SaIPskwH4DPpJgD4y19u5Ate4
h2crGbv19z1fn0Wv2DyXaYZr8bqMlX+PakGW
                    "], {{0, 22}, {20, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], BaseStyle -> "ImageGraphics", 
                    ImageSizeRaw -> {20, 22}, PlotRange -> {{0, 20}, {0, 22}},
                     ImageSize -> Magnification[1]]}, {
                    InterpretationBox[
                    Cell[
                    BoxData[
                    FormBox[
                    StyleBox["\"Help\"", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif", StripOnInput -> False], TextForm]], 
                    "InlineText"], 
                    Text[
                    Style["Help", 10, 
                    RGBColor[0.3882, 0.3882, 0.3882], FontFamily -> 
                    "Sans Serif"]]]}}, 
                    GridBoxAlignment -> {"Columns" -> {{Center}}}, 
                    DefaultBaseStyle -> "Column", 
                    GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{0}}}], "Column"]}, 
                  Dynamic[
                   FrontEnd`CurrentValue["MouseOver"]]], ButtonFunction :> 
                 SystemOpen["paclet:ReportGeneration/tutorial/Overview"], 
                 Appearance -> None, Evaluator -> Automatic, Method -> 
                 "Preemptive"], 
                InterpretationBox[
                 Cell[
                  BoxData[
                   FormBox[
                    StyleBox[
                    "\"Open the Report Generation User Guide.\"", {
                    FontFamily -> "Sans Serif"}, StripOnInput -> False], 
                    TextForm]], "InlineText"], 
                 Text[
                  Style[
                  "Open the Report Generation User Guide.", {
                   FontFamily -> "Sans Serif"}]]], TooltipDelay -> 0.6], 
               Annotation[#, 
                Text[
                 Style[
                 "Open the Report Generation User Guide.", {
                  FontFamily -> "Sans Serif"}]], "Tooltip"]& ], "\"   \""}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{Automatic}}}],
            "Grid"], Alignment -> Right, StripOnInput -> False]}}, 
       GridBoxAlignment -> {"Rows" -> {{Bottom}}}, AutoDelete -> False, 
       GridBoxItemSize -> {"Columns" -> {
           Scaled[0.5], 
           Scaled[0.5]}}], "Grid"], ImageMargins -> {{0, -1}, {0, -1}}], 
    Alignment -> {Center, Center}, ImageMargins -> {{0, -1.5}, {0, -0.5}}, 
    FrameMargins -> {{0, 0}, {0, 0}}, Appearance -> Image[CompressedData["
1:eJyd0jsOwjAMBuAIOnAN7sFCj1BO0EqwIhUk1PPm/X6sGUIqFVYrtWT7+z37
PD2HxwEh9DrVMYyf6zyPy62roV/e9+lYcam97vW4Vfkh51y2XFJKoGOMux1C
aLL3vsnOOdDWWtDGGNBaa9BKKdBSyiYLIUBzzkEzxppMKW0yIWS3McaQ/z/8
BQ+BVdQ=
      "], "Byte", ColorSpace -> "RGB", ImageSize -> Magnification[1],
       Interleaving -> True]]], "TemplateDockedCell"],
TaggingRules->{"Highlight" -> True, "ReportTemplateVersion" -> 1.},
CellContext->Notebook,
ShowCellTags->True,
FrontEndVersion->"9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, \
2013)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Title and Section Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], ShowCellBracket -> Automatic, ShowGroupOpener -> 
          False, CellMargins -> {{60, 0}, {14, 50}}, 
          CellBracketOptions -> {"Margins" -> {0, 0}}, 
          CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
          CellFrameMargins -> {{20, 20}, {20, 20}}, DefaultNewInlineCellStyle -> 
          "None", InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Left, LineSpacing -> {1, 0}, 
          LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Title",
           CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontFamily -> 
          "Helvetica", FontSize -> 64, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> "Plain", 
          FontVariations -> {
           "Masked" -> False, "Outline" -> False, "Shadow" -> False, 
            "StrikeThrough" -> False, "Underline" -> False}, FontColor -> 
          RGBColor[0.28, 0.5, 0.74], Background -> None], 
         Cell[
          StyleData["Title", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{55, 3}, {14, 125}}, LineSpacing -> {1, 5}, 
          FontSize -> 28], 
         Cell[
          StyleData[
          "Title", "SlideShow", StyleDefinitions -> 
           StyleData["Title", "Presentation"]], 
          CellMargins -> {{55, 3}, {14, 35}}, FontSize -> 64], 
         Cell[
          StyleData["Title", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 20}}, LineSpacing -> {1, 18}, FontSize -> 
          15]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subtitle"], ShowCellBracket -> False, 
          CellMargins -> {{60, 0}, {0, 5}}, 
          CellBracketOptions -> {"Margins" -> {0, 0}}, 
          CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False,
           DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Left, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "Subtitle", 
          CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Helvetica", 
          FontSize -> 24, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4], Background -> None], 
         Cell[
          StyleData["Subtitle", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{58, 0}, {0, 5}}, FontSize -> 20], 
         Cell[
          StyleData[
          "Subtitle", "SlideShow", StyleDefinitions -> 
           StyleData["Subtitle", "Presentation"]]], 
         Cell[
          StyleData["Subtitle", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 5}}, FontSize -> 14, Background -> 
          GrayLevel[1]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubtitle", StyleDefinitions -> StyleData["Subtitle"]],
           FontSize -> Inherited + 3], 
         Cell[
          StyleData["Subsubtitle", "Presentation"], FontSize -> 
          Inherited + 3], 
         Cell[
          StyleData[
          "Subsubtitle", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubtitle", "Presentation"]]], 
         Cell[
          StyleData["Subsubtitle", "Printout"], FontSize -> Inherited + 0]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0.2, 0}}, 
          ShowGroupOpener -> False, CellMargins -> {{60, 50}, {10, 25}}, 
          CellFrameColor -> RGBColor[0.87, 0.5, 0.5], FontSize -> 36, 
          FontWeight -> "Plain", FontColor -> RGBColor[0.87, 0., 0.]], 
         Cell[
          StyleData["Section", "Presentation"], 
          CellFrame -> {{0, 0}, {0.2, 0}}, 
          CellMargins -> {{58, 50}, {10, 35}}], 
         Cell[
          StyleData[
          "Section", "SlideShow", StyleDefinitions -> 
           StyleData["Section", "Presentation"]], 
          CellMargins -> {{58, 50}, {10, 35}}], 
         Cell[
          StyleData["Section", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {7, 22}}, FontSize -> 14]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsection", 
          CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
          "Helvetica", FontSize -> 24, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsection", "Presentation"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {6, 15}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "SlideShow"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {8, 12}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {2, 22}}, FontSize -> 12]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsection", FontFamily -> "Helvetica", 
          FontSize -> 24, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubsection", "Presentation"], ShowGroupOpener -> True,
           WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {6, 20}}, 
          LineSpacing -> {1, 0}], 
         Cell[
          StyleData[
          "Subsubsection", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubsection", "Presentation"]]], 
         Cell[
          StyleData["Subsubsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {2, 22}}, FontSize -> 11]}, Closed]]}, 
     Open]]}, Visible -> False, FrontEndVersion -> 
  "9.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (January 25, 2013)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "EvaluateDeleteInput:"->{
  Cell[680, 24, 4107, 119, 276, "Input",
   InitializationCell->True,
   CellTags->"EvaluateDeleteInput:"],
  Cell[4790, 145, 84861, 1402, 42, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[90733, 1579, 506, 15, 50, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[91925, 1614, 2020, 40, 91, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[94867, 1676, 1481, 34, 168, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[96351, 1712, 486, 11, 39, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[96840, 1725, 842, 18, 39, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[97685, 1745, 6656, 151, 414, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[105682, 1930, 1920, 44, 168, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[108702, 2000, 2185, 48, 168, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[111463, 2065, 2048, 46, 168, "Input",
   CellTags->"EvaluateDeleteInput:"],
  Cell[114127, 2129, 2116, 41, 346, "Input",
   CellTags->"EvaluateDeleteInput:"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"EvaluateDeleteInput:", 159419, 3025}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 120, 2, 31, "TemplateHeaderCell"],
Cell[680, 24, 4107, 119, 276, "Input",
 InitializationCell->True,
 CellTags->"EvaluateDeleteInput:"],
Cell[4790, 145, 84861, 1402, 42, "Input",
 CellTags->"EvaluateDeleteInput:"],
Cell[CellGroupData[{
Cell[89676, 1551, 146, 2, 30, "Subtitle"],
Cell[89825, 1555, 244, 9, 51, "Subsubtitle"],
Cell[90072, 1566, 658, 11, 68, "Text"],
Cell[90733, 1579, 506, 15, 50, "Input",
 CellTags->"EvaluateDeleteInput:"],
Cell[CellGroupData[{
Cell[91264, 1598, 247, 5, 82, "Section"],
Cell[91514, 1605, 408, 7, 49, "Text"],
Cell[91925, 1614, 2020, 40, 91, "Input",
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],
Cell[CellGroupData[{
Cell[93982, 1659, 119, 1, 82, "Section"],
Cell[94104, 1662, 760, 12, 106, "Text"],
Cell[94867, 1676, 1481, 34, 168, "Input",
 CellTags->"EvaluateDeleteInput:"],
Cell[96351, 1712, 486, 11, 39, "Input",
 CellTags->"EvaluateDeleteInput:"],
Cell[96840, 1725, 842, 18, 39, "Input",
 CellTags->"EvaluateDeleteInput:"],
Cell[97685, 1745, 6656, 151, 414, "Input",
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],
Cell[CellGroupData[{
Cell[104378, 1901, 305, 6, 82, "Section"],
Cell[104686, 1909, 460, 8, 49, "Text"],
Cell[105149, 1919, 530, 9, 49, "Text"],
Cell[105682, 1930, 1920, 44, 168, "Input",
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107639, 1979, 306, 6, 82, "Section"],
Cell[107948, 1987, 751, 11, 87, "Text"],
Cell[108702, 2000, 2185, 48, 168, "Input",
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],
Cell[CellGroupData[{
Cell[110924, 2053, 183, 2, 82, "Section"],
Cell[111110, 2057, 350, 6, 49, "Text"],
Cell[111463, 2065, 2048, 46, 168, "Input",
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113548, 2116, 73, 1, 82, "Section"],
Cell[113624, 2119, 500, 8, 68, "Text"],
Cell[114127, 2129, 2116, 41, 346, "Input",
 CellTags->"EvaluateDeleteInput:"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
